DROP database if exists `attendance-performance-platform`;
CREATE database `attendance-performance-platform` default charset=utf8;
use `attendance-performance-platform`;

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_sys_holiday
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_holiday`;
CREATE TABLE `mortals_sys_holiday`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '节日名称',
  `summary` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(4) NULL DEFAULT NULL COMMENT '年份',
  `startTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '开始时间',
  `endTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '结束时间',
  `workorholiday` tinyint(2) NULL DEFAULT 0 COMMENT '是否工作日（0.节假日,1.工作日)',
  `createTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 75 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '节假日表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_sys_holiday
-- ----------------------------
INSERT INTO `mortals_sys_holiday` VALUES (1, 1, NULL, '五一节', '', 2023, '2023-05-01 10:59:07', '2023-05-01 10:59:07', 0, '2023-04-25 10:59:29', 1, '2023-05-30 11:23:56');
INSERT INTO `mortals_sys_holiday` VALUES (4, 1, NULL, '法定节假日(元旦)', NULL, 2023, '2023-01-01 00:00:00', '2023-01-01 00:00:00', 0, '2023-10-09 09:55:02', 1, '2023-10-31 20:18:23');
INSERT INTO `mortals_sys_holiday` VALUES (5, 1, NULL, '法定节假日(元旦)', NULL, 2023, '2023-01-02 00:00:00', '2023-01-02 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (6, 1, NULL, '法定节假日(除夕)', NULL, 2023, '2023-01-21 00:00:00', '2023-01-21 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (7, 1, NULL, '法定节假日(初一)', NULL, 2023, '2023-01-22 00:00:00', '2023-01-22 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (8, 1, NULL, '法定节假日(初二)', NULL, 2023, '2023-01-23 00:00:00', '2023-01-23 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (9, 1, NULL, '法定节假日(初三)', NULL, 2023, '2023-01-24 00:00:00', '2023-01-24 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (10, 1, NULL, '法定节假日(初四)', NULL, 2023, '2023-01-25 00:00:00', '2023-01-25 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (11, 1, NULL, '法定节假日(初五)', NULL, 2023, '2023-01-26 00:00:00', '2023-01-26 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (12, 1, NULL, '法定节假日(初六)', NULL, 2023, '2023-01-27 00:00:00', '2023-01-27 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (13, 1, NULL, '节假日调休补班(春节)', NULL, 2023, '2023-01-28 00:00:00', '2023-01-28 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (14, 1, NULL, '节假日调休补班(春节)', NULL, 2023, '2023-01-29 00:00:00', '2023-01-29 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (15, 1, NULL, '法定节假日(清明节)', NULL, 2023, '2023-04-05 00:00:00', '2023-04-05 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (16, 1, NULL, '节假日调休补班(劳动节)', NULL, 2023, '2023-04-23 00:00:00', '2023-04-23 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (17, 1, NULL, '法定节假日(劳动节)', NULL, 2023, '2023-04-29 00:00:00', '2023-04-29 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (18, 1, NULL, '法定节假日(劳动节)', NULL, 2023, '2023-04-30 00:00:00', '2023-04-30 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (19, 1, NULL, '法定节假日(劳动节)', NULL, 2023, '2023-05-02 00:00:00', '2023-05-02 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (20, 1, NULL, '法定节假日(劳动节)', NULL, 2023, '2023-05-03 00:00:00', '2023-05-03 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (21, 1, NULL, '节假日调休补班(劳动节)', NULL, 2023, '2023-05-06 00:00:00', '2023-05-06 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (22, 1, NULL, '法定节假日(端午节)', NULL, 2023, '2023-06-22 00:00:00', '2023-06-22 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (23, 1, NULL, '法定节假日(端午节)', NULL, 2023, '2023-06-23 00:00:00', '2023-06-23 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (24, 1, NULL, '法定节假日(端午节)', NULL, 2023, '2023-06-24 00:00:00', '2023-06-24 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (25, 1, NULL, '节假日调休补班(端午节)', NULL, 2023, '2023-06-25 00:00:00', '2023-06-25 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (26, 1, NULL, '法定节假日(中秋节)', NULL, 2023, '2023-09-29 00:00:00', '2023-09-29 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (27, 1, NULL, '法定节假日(中秋节)', NULL, 2023, '2023-09-30 00:00:00', '2023-09-30 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (28, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-01 00:00:00', '2023-10-01 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (29, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-02 00:00:00', '2023-10-02 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (30, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-03 00:00:00', '2023-10-03 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (31, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-04 00:00:00', '2023-10-04 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (32, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-05 00:00:00', '2023-10-05 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (33, 1, NULL, '法定节假日(国庆节)', NULL, 2023, '2023-10-06 00:00:00', '2023-10-06 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (34, 1, NULL, '节假日调休补班(国庆节)', NULL, 2023, '2023-10-07 00:00:00', '2023-10-07 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (35, 1, NULL, '节假日调休补班(国庆节)', NULL, 2023, '2023-10-08 00:00:00', '2023-10-08 00:00:00', 1, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (36, 1, NULL, '法定节假日(元旦)', NULL, 2023, '2023-12-31 00:00:00', '2023-12-31 00:00:00', 0, '2023-10-09 09:55:02', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (37, 1, NULL, '元旦节', '2024年元旦节', 2024, '2024-01-01 09:23:38', '2024-01-01 09:23:38', 0, '2024-01-09 09:23:58', 2067, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (38, 1, NULL, '节假日调休补班(春节)', NULL, 2024, '2024-02-04 00:00:00', '2024-02-04 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (39, 1, NULL, '法定节假日(初一)', NULL, 2024, '2024-02-10 00:00:00', '2024-02-10 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (40, 1, NULL, '法定节假日(初二)', NULL, 2024, '2024-02-11 00:00:00', '2024-02-11 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (41, 1, NULL, '法定节假日(初三)', NULL, 2024, '2024-02-12 00:00:00', '2024-02-12 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (42, 1, NULL, '法定节假日(初四)', NULL, 2024, '2024-02-13 00:00:00', '2024-02-13 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (43, 1, NULL, '法定节假日(初五)', NULL, 2024, '2024-02-14 00:00:00', '2024-02-14 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (44, 1, NULL, '法定节假日(初六)', NULL, 2024, '2024-02-15 00:00:00', '2024-02-15 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (45, 1, NULL, '法定节假日(初七)', NULL, 2024, '2024-02-16 00:00:00', '2024-02-16 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (46, 1, NULL, '法定节假日(初八)', NULL, 2024, '2024-02-17 00:00:00', '2024-02-17 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (47, 1, NULL, '节假日调休补班(春节)', NULL, 2024, '2024-02-18 00:00:00', '2024-02-18 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (48, 1, NULL, '法定节假日(清明节)', NULL, 2024, '2024-04-04 00:00:00', '2024-04-04 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (49, 1, NULL, '法定节假日(清明节)', NULL, 2024, '2024-04-05 00:00:00', '2024-04-05 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (50, 1, NULL, '法定节假日(清明节)', NULL, 2024, '2024-04-06 00:00:00', '2024-04-06 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (51, 1, NULL, '节假日调休补班(清明节)', NULL, 2024, '2024-04-07 00:00:00', '2024-04-07 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (52, 1, NULL, '节假日调休补班(劳动节)', NULL, 2024, '2024-04-28 00:00:00', '2024-04-28 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (53, 1, NULL, '法定节假日(劳动节)', NULL, 2024, '2024-05-01 00:00:00', '2024-05-01 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (54, 1, NULL, '法定节假日(劳动节)', NULL, 2024, '2024-05-02 00:00:00', '2024-05-02 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (55, 1, NULL, '法定节假日(劳动节)', NULL, 2024, '2024-05-03 00:00:00', '2024-05-03 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (56, 1, NULL, '法定节假日(劳动节)', NULL, 2024, '2024-05-04 00:00:00', '2024-05-04 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (57, 1, NULL, '法定节假日(劳动节)', NULL, 2024, '2024-05-05 00:00:00', '2024-05-05 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (58, 1, NULL, '节假日调休补班(劳动节)', NULL, 2024, '2024-05-11 00:00:00', '2024-05-11 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (59, 1, NULL, '法定节假日(端午节)', NULL, 2024, '2024-06-08 00:00:00', '2024-06-08 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (60, 1, NULL, '法定节假日(端午节)', NULL, 2024, '2024-06-09 00:00:00', '2024-06-09 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (61, 1, NULL, '法定节假日(端午节)', NULL, 2024, '2024-06-10 00:00:00', '2024-06-10 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (62, 1, NULL, '节假日调休补班(中秋节)', NULL, 2024, '2024-09-14 00:00:00', '2024-09-14 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (63, 1, NULL, '法定节假日(中秋节)', NULL, 2024, '2024-09-15 00:00:00', '2024-09-15 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (64, 1, NULL, '法定节假日(中秋节)', NULL, 2024, '2024-09-16 00:00:00', '2024-09-16 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (65, 1, NULL, '法定节假日(中秋节)', NULL, 2024, '2024-09-17 00:00:00', '2024-09-17 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (66, 1, NULL, '节假日调休补班(国庆节)', NULL, 2024, '2024-09-29 00:00:00', '2024-09-29 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (67, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-01 00:00:00', '2024-10-01 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (68, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-02 00:00:00', '2024-10-02 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (69, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-03 00:00:00', '2024-10-03 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (70, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-04 00:00:00', '2024-10-04 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (71, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-05 00:00:00', '2024-10-05 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (72, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-06 00:00:00', '2024-10-06 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (73, 1, NULL, '法定节假日(国庆节)', NULL, 2024, '2024-10-07 00:00:00', '2024-10-07 00:00:00', 0, '2024-01-10 20:37:01', 1, NULL);
INSERT INTO `mortals_sys_holiday` VALUES (74, 1, NULL, '节假日调休补班(国庆节)', NULL, 2024, '2024-10-12 00:00:00', '2024-10-12 00:00:00', 1, '2024-01-10 20:37:01', 1, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_answer_option
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_answer_option`;
CREATE TABLE `mortals_xhx_answer_option`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `answerId` bigint(20) NULL DEFAULT 0 COMMENT '回答问题id号',
  `optionId` bigint(20) NULL DEFAULT 0 COMMENT '选项id号',
  `optionContent` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '选项内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效问题回答选项' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_answer_option
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_class
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_class`;
CREATE TABLE `mortals_xhx_attendance_class`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `className` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `classResponsiblePersonId` bigint(20) NULL DEFAULT NULL COMMENT '班次负责人ID',
  `classResponsiblePersonName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次负责人名称',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤班次信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_class
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_class_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_class_detail`;
CREATE TABLE `mortals_xhx_attendance_class_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `classId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `className` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `goWorkDate` datetime(0) NULL DEFAULT NULL COMMENT '上班打卡时间',
  `goWorkDateBefore` int(9) NULL DEFAULT NULL COMMENT '上班打卡前时间段,单位分钟',
  `goWorkDateAfter` int(9) NULL DEFAULT NULL COMMENT '上班打卡前时间段,单位分钟',
  `offWorkDate` datetime(0) NULL DEFAULT NULL COMMENT '下班打卡时间',
  `offWorkDateBefore` int(9) NULL DEFAULT NULL COMMENT '下班打卡前时间段,单位分钟',
  `offWorkDateAfter` int(9) NULL DEFAULT NULL COMMENT '下班打卡前时间段,单位分钟',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤班次详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_class_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_export_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_export_record`;
CREATE TABLE `mortals_xhx_attendance_export_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选择部门名称',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选择考勤组名称',
  `className` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选择班次名称',
  `attendanceDate` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选择开始时间和结束时间段',
  `recordIdList` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选择id列表',
  `exportOrImport` bigint(20) NULL DEFAULT NULL COMMENT '导出还是导入(1.导出,2.导入)',
  `filePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '导出文件路径',
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '汇总还是每日打卡记录(1.汇总,2.每日打卡记录)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '导入导出记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_export_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group`;
CREATE TABLE `mortals_xhx_attendance_group`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤组名称',
  `personNum` int(9) NULL DEFAULT NULL COMMENT '参与考勤人数',
  `type` tinyint(2) NULL DEFAULT NULL COMMENT '类型(1.固定班制,2.排班制,3.自由工时)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `personNumNo` int(9) NULL DEFAULT NULL COMMENT '未参与考勤人数',
  `attendanceType` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤方式(地点打卡. 地点打卡, Wi-Fi打卡. Wi-Fi打卡, 蓝牙打卡. 蓝牙打卡, 考勤机打卡. 考勤机打卡)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_fixedwork
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_fixedwork`;
CREATE TABLE `mortals_xhx_attendance_group_fixedwork`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `groupId` bigint(20) NULL DEFAULT NULL COMMENT '考勤组',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤组名称',
  `monday` tinyint(1) NULL DEFAULT 0 COMMENT '周一是否考勤(0.否,1.是)',
  `mondayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周一班次ID',
  `mondayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周一班次名称',
  `tuesday` tinyint(1) NULL DEFAULT 0 COMMENT '周二是否考勤(0.否,1.是)',
  `tuesdayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周二班次ID',
  `tuesdayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周二班次名称',
  `wednesday` tinyint(1) NULL DEFAULT 0 COMMENT '周三是否考勤(0.否,1.是)',
  `wednesdayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周三班次ID',
  `wednesdayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周三班次名称',
  `thursday` tinyint(1) NULL DEFAULT 0 COMMENT '周四是否考勤(0.否,1.是)',
  `thursdayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周四班次ID',
  `thursdayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周四班次名称',
  `friday` tinyint(1) NULL DEFAULT 0 COMMENT '周五是否考勤(0.否,1.是)',
  `fridayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周五班次ID',
  `fridayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周五班次名称',
  `saturday` tinyint(1) NULL DEFAULT 0 COMMENT '周六是否考勤(0.否,1.是)',
  `saturdayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周六班次ID',
  `saturdayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周六班次名称',
  `sunday` tinyint(1) NULL DEFAULT 0 COMMENT '周日是否考勤(0.否,1.是)',
  `sundayClassId` bigint(20) NULL DEFAULT NULL COMMENT '周日班次ID',
  `sundayClassName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '周日班次名称',
  `holidays` tinyint(1) NULL DEFAULT 1 COMMENT '法定节假日自动排休(0.否,1.是)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组考勤固定工时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_fixedwork
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_fixedwork_special
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_fixedwork_special`;
CREATE TABLE `mortals_xhx_attendance_group_fixedwork_special`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `fixedWorkId` bigint(20) NULL DEFAULT NULL COMMENT '固定班制考勤配置id',
  `must` tinyint(1) NULL DEFAULT 0 COMMENT '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息(0.否,1.是)',
  `classId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `className` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `addWay` tinyint(1) NULL DEFAULT 0 COMMENT '无需打卡的日期类型(0.单个日期,1.时间段)',
  `specialTime` datetime(0) NULL DEFAULT NULL COMMENT '特殊时间',
  `specialStartTime` datetime(0) NULL DEFAULT NULL COMMENT '时间段时候开始时间',
  `specialEndTime` datetime(0) NULL DEFAULT NULL COMMENT '时间段结束时间',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组考勤固定班制特殊日期配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_fixedwork_special
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_freework
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_freework`;
CREATE TABLE `mortals_xhx_attendance_group_freework`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `groupId` bigint(20) NULL DEFAULT NULL COMMENT '考勤组',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤组名称',
  `monday` tinyint(1) NULL DEFAULT 0 COMMENT '周一是否考勤(0.否,1.是)',
  `tuesday` tinyint(1) NULL DEFAULT 0 COMMENT '周二是否考勤(0.否,1.是)',
  `wednesday` tinyint(1) NULL DEFAULT 0 COMMENT '周三是否考勤(0.否,1.是)',
  `thursday` tinyint(1) NULL DEFAULT 0 COMMENT '周四是否考勤(0.否,1.是)',
  `friday` tinyint(1) NULL DEFAULT 0 COMMENT '周五是否考勤(0.否,1.是)',
  `saturday` tinyint(1) NULL DEFAULT 0 COMMENT '周六是否考勤(0.否,1.是)',
  `sunday` tinyint(1) NULL DEFAULT 0 COMMENT '周日是否考勤(0.否,1.是)',
  `holidays` tinyint(1) NULL DEFAULT 1 COMMENT '法定节假日自动排休(0.否,1.是)',
  `workTime` int(4) NULL DEFAULT 0 COMMENT '工作时长，单位小时',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组考勤自由工时配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_freework
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_freework_special
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_freework_special`;
CREATE TABLE `mortals_xhx_attendance_group_freework_special`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `freeWorkId` bigint(20) NULL DEFAULT NULL COMMENT '自由工时考勤配置id',
  `must` tinyint(1) NULL DEFAULT 0 COMMENT '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息(0.否,1.是)',
  `classId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `className` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `addWay` tinyint(1) NULL DEFAULT 0 COMMENT '无需打卡的日期类型(0.单个日期,1.时间段)',
  `specialTime` datetime(0) NULL DEFAULT NULL COMMENT '特殊时间',
  `specialStartTime` datetime(0) NULL DEFAULT NULL COMMENT '时间段时候开始时间',
  `specialEndTime` datetime(0) NULL DEFAULT NULL COMMENT '时间段结束时间',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组考勤自由工时特殊日期配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_freework_special
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_responsible
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_responsible`;
CREATE TABLE `mortals_xhx_attendance_group_responsible`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `groupId` bigint(20) NULL DEFAULT NULL COMMENT '考勤组',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤组名称',
  `responsibleId` bigint(20) NULL DEFAULT NULL COMMENT '负责人ID',
  `responsibleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '负责人名称',
  `responsibleType` tinyint(2) NULL DEFAULT NULL COMMENT '负责人类型(0. 主负责人,1. 子负责人)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组负责人员信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_responsible
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_group_staff
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_group_staff`;
CREATE TABLE `mortals_xhx_attendance_group_staff`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `groupId` bigint(20) NULL DEFAULT NULL COMMENT '考勤组',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤组名称',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `partAttendance` tinyint(2) NULL DEFAULT NULL COMMENT '是否参与考勤，(0.否,1.是)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤组人员信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_group_staff
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_leave_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_leave_record`;
CREATE TABLE `mortals_xhx_attendance_leave_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `leavePersonId` bigint(20) NULL DEFAULT NULL COMMENT '请假人id',
  `leavePerson` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请假人',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门',
  `phoneNumber` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电话号码',
  `leaveType` tinyint(4) NULL DEFAULT NULL COMMENT '请假类型(1.事假,2.调休,3.病假,4.年假,5.产假,6.陪产假,7.婚假,8.例假,9.哺乳假,10.丧假,11.回单位,12.因公请假,13.外出勘验,14.值班补班,15.体检,16.隔离,17.因公外出,18.公休,19.育儿假,20.调回单位,21.探亲假)',
  `startTime` datetime(0) NULL DEFAULT NULL COMMENT '开始时间',
  `endTime` datetime(0) NULL DEFAULT NULL COMMENT '结束时间',
  `duration` int(11) NULL DEFAULT NULL COMMENT '时长,单位秒',
  `reason` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '请假事由',
  `approverId` bigint(20) NULL DEFAULT NULL COMMENT '审批负责人Id',
  `approver` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批负责人',
  `attachment` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件',
  `attachmentPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件路径',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `appealTime` datetime(0) NULL DEFAULT NULL COMMENT '申请时间',
  `auditResult` tinyint(1) NULL DEFAULT NULL COMMENT '审核结果(1.申请通过,2.申请不通过)',
  `auditDesc` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核说明',
  `auditTime` datetime(0) NULL DEFAULT NULL COMMENT '审核时间',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态',
  `sourceDingTime` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '钉钉原始请假时间记录',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '请假记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_leave_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_record`;
CREATE TABLE `mortals_xhx_attendance_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `positionId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `positionName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `attendanceDate` datetime(0) NULL DEFAULT NULL COMMENT '打卡日期',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `signInResult` tinyint(2) NULL DEFAULT 0 COMMENT '签到结果(0.否,1.是)',
  `signOutResult` tinyint(2) NULL DEFAULT 0 COMMENT '签退结果(0.否,1.是)',
  `attendType` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '考勤类型',
  `punchResult` tinyint(2) NULL DEFAULT 0 COMMENT '打卡结果(0.否,1.是)',
  `classId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `className` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `员工与打卡时间唯一`(`staffId`, `attendanceDate`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤打卡记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_record_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_record_detail`;
CREATE TABLE `mortals_xhx_attendance_record_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '考勤记录ID',
  `shiftsId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `shiftsName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `goWorkDate` datetime(0) NULL DEFAULT NULL COMMENT '上班打卡时间',
  `goWorkResult` tinyint(2) NULL DEFAULT NULL COMMENT '上班打卡结果(1.正常,2.请假,3.缺卡,4.迟到,5.早退)',
  `offWorkDate` datetime(0) NULL DEFAULT NULL COMMENT '下班打卡时间',
  `offWorkResult` tinyint(2) NULL DEFAULT NULL COMMENT '下班打卡结果(1.正常,2.请假,3.缺卡,4.迟到,5.早退)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `orderNum` int(4) NULL DEFAULT 1 COMMENT '排序字段',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤打卡记录详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_record_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_record_error
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_record_error`;
CREATE TABLE `mortals_xhx_attendance_record_error`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `positionId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `positionName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `shiftsId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `shiftsName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `goOffDateTime` datetime(0) NULL DEFAULT NULL COMMENT '上下班时间',
  `errorDateTime` datetime(0) NULL DEFAULT NULL COMMENT '异常时间',
  `actualAttendanceDateTime` datetime(0) NULL DEFAULT NULL COMMENT '实际打卡时间',
  `operDateTime` datetime(0) NULL DEFAULT NULL COMMENT '处理时间',
  `opertor` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处理人',
  `errorStatus` tinyint(2) NULL DEFAULT 0 COMMENT '异常状态(0.缺卡,1.早退,2.缺卡)',
  `processStatus` tinyint(2) NULL DEFAULT 0 COMMENT '处理状态(0.未处理,1.已处理)',
  `processResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处理结果',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤打卡记录异常信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_record_error
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_record_hik
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_record_hik`;
CREATE TABLE `mortals_xhx_attendance_record_hik`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `positionId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `positionName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `shiftsId` bigint(20) NULL DEFAULT NULL COMMENT '班次ID',
  `shiftsName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `attendanceDate` datetime(0) NULL DEFAULT NULL COMMENT '考勤日期',
  `attendanceAddress` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考勤点名称',
  `eventSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事件源',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `signInResult` tinyint(2) NULL DEFAULT 0 COMMENT '签到结果(0.否,1.是)',
  `signOutResult` tinyint(2) NULL DEFAULT 0 COMMENT '签退结果(0.否,1.是)',
  `attendType` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '考勤类型',
  `punchResult` tinyint(2) NULL DEFAULT 0 COMMENT '打卡结果(0.否,1.是)',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `员工与打卡时间唯一`(`staffId`, `attendanceDate`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '海康考勤打卡记录汇总信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_record_hik
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_staff_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_staff_stat`;
CREATE TABLE `mortals_xhx_attendance_staff_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `attendanceSummary` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '考勤汇总信息，如迟到*1,旷工*2等',
  `year` int(9) NOT NULL COMMENT '年',
  `month` int(9) NOT NULL COMMENT '月',
  `day` int(9) NOT NULL COMMENT '日',
  `remark` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤人员汇总信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_staff_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_stat`;
CREATE TABLE `mortals_xhx_attendance_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `windowCategory` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '窗口类别',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `phoneNumer` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `goTimes` int(9) NULL DEFAULT 0 COMMENT '出勤天数',
  `morningTimes` int(9) NULL DEFAULT 0 COMMENT '上午缺卡次数',
  `afternoonTimes` int(9) NULL DEFAULT 0 COMMENT '下午缺卡次数',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `backToUnit` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '回单位（天）',
  `onDutyLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '因公请假（天）',
  `outOfOffice` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '外出勘验（天）',
  `shiftCompensation` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '值班补班（天）',
  `physicalExamination` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '体检（天）',
  `quarantine` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '隔离（天）',
  `businessTrip` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '因公外出（与窗口工作无关/天）',
  `publicHoliday` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '公休（天）',
  `sickLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '病假（天）',
  `funeralLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '丧假（天）',
  `marriageLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '婚假（天）',
  `childRearingLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '育儿假（天）',
  `maternityLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '产假（陪护假/天）',
  `transferBack` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '调回单位（或离职/天）',
  `homeLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '探亲假（天）',
  `breastfeedingLeaveDays` double(4, 1) NULL DEFAULT NULL COMMENT '哺乳假（天）',
  `personalLeave` double(4, 1) NOT NULL DEFAULT 0.0 COMMENT '事假（天）',
  `compensatedLeaveDays` double(4, 1) NULL DEFAULT NULL COMMENT '调休（天）',
  `annualLeaveDays` double(4, 1) NULL DEFAULT NULL COMMENT '年假（天）',
  `menstrualLeaveDays` double(4, 1) NULL DEFAULT NULL COMMENT '例假（天）',
  `paternityLeaveDays` double(4, 1) NULL DEFAULT NULL COMMENT '陪产假（天）',
  `absenteeismDays` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-旷工（天）',
  `otherDays` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-其他（天）',
  `attendanceRate` double(4, 2) NULL DEFAULT 0.00 COMMENT '考勤汇总-出勤率（%）',
  `nonCompliancePunch` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-未按规定打卡（含忘记打卡）',
  `lateTimes` int(9) NULL DEFAULT 0 COMMENT '考勤汇总-迟到（次）',
  `surfingMobileTimes` int(9) NULL DEFAULT 0 COMMENT '考勤汇总-上网耍手机（次）',
  `overtimeTimes` int(9) NULL DEFAULT 0 COMMENT '考勤汇总-溜班（次）',
  `vacancy` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-空岗',
  `nonStandardDressTimes` int(9) NULL DEFAULT 0 COMMENT '考勤汇总-未规范着装（次）',
  `unexcusedMeetingAbsence` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-无故缺席会议',
  `earlyLeaveMeeting` double(4, 1) NULL DEFAULT 0.0 COMMENT '考勤汇总-会议早退',
  `year` int(9) NULL DEFAULT NULL COMMENT '年',
  `month` int(9) NULL DEFAULT NULL COMMENT '月',
  `day` int(9) NULL DEFAULT NULL COMMENT '日',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤汇总信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_vacation_balance
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_vacation_balance`;
CREATE TABLE `mortals_xhx_attendance_vacation_balance`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工id',
  `staffName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工姓名',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门id',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `entryTime` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `personalLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '事假（天）',
  `compensatedLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '调休（天）',
  `sickLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '病假（天）',
  `annualLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '年假（天）',
  `maternityLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '产假（天）',
  `paternityLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '陪产假（天）',
  `marriageLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '婚假（天）',
  `menstrualLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '例假（天）',
  `breastfeedingLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '哺乳假（天）',
  `bereavementLeaveDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '丧假（天）',
  `backToUnit` decimal(10, 2) NULL DEFAULT NULL COMMENT '回单位（天）',
  `onDutyLeave` decimal(10, 2) NULL DEFAULT NULL COMMENT '因公请假（天）',
  `outOfOffice` decimal(10, 2) NULL DEFAULT NULL COMMENT '外出勘验（天）',
  `shiftCompensation` decimal(10, 2) NULL DEFAULT NULL COMMENT '值班补班（天）',
  `physicalExamination` decimal(10, 2) NULL DEFAULT NULL COMMENT '体检（天）',
  `quarantine` decimal(10, 2) NULL DEFAULT NULL COMMENT '隔离（天）',
  `businessTrip` decimal(10, 2) NULL DEFAULT NULL COMMENT '因公外出（与窗口工作无关/天）',
  `publicHoliday` decimal(10, 2) NULL DEFAULT NULL COMMENT '公休（天）',
  `childRearingLeave` decimal(10, 2) NULL DEFAULT NULL COMMENT '育儿假（天）',
  `transferBack` decimal(10, 2) NULL DEFAULT NULL COMMENT '调回单位（或离职/天）',
  `homeLeave` decimal(10, 2) NULL DEFAULT NULL COMMENT '探亲假（天）',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工假期余额信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_vacation_balance
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_attendance_vacation_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_attendance_vacation_record`;
CREATE TABLE `mortals_xhx_attendance_vacation_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工id',
  `staffName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工姓名',
  `type` tinyint(2) NULL DEFAULT NULL COMMENT '请假类型((1.事假,2.调休,3.病假,4.年假,5.产假,6.陪产假,7.婚假,8.例假,9.哺乳假,10.丧假,11.回单位,12.因公请假,13.外出勘验,14.值班补班,15.体检,16.隔离,17.因公外出,18.公休,19.育儿假,20.调回单位,21.探亲假))',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `validityPeriod` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '有效期',
  `subOrAddDays` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '增加或扣减天数（天）',
  `content` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '内容',
  `rule` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则',
  `reason` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '理由',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工假期记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_attendance_vacation_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_care_template
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_care_template`;
CREATE TABLE `mortals_xhx_care_template`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `careType` tinyint(2) NULL DEFAULT 1 COMMENT '关怀类型(1.生日关怀,2.入职周年关怀)',
  `sms` tinyint(2) NULL DEFAULT 1 COMMENT '是否短信提示(1.是,0.否)',
  `smsTemplate` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '短信模板内容',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '关怀问候信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_care_template
-- ----------------------------
INSERT INTO `mortals_xhx_care_template` VALUES (1, 1, 1, 'ukqfvp', 1, '2023-04-11 18:09:23', 1, '2023-04-11 18:09:23');

-- ----------------------------
-- Table structure for mortals_xhx_check_attend_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_attend_record`;
CREATE TABLE `mortals_xhx_check_attend_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `attendanceDate` datetime(0) NULL DEFAULT NULL COMMENT '考勤时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `goOffTimeStr` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '上下班时间',
  `errorTime` datetime(0) NULL DEFAULT NULL COMMENT '异常时间',
  `actualAttendTime` datetime(0) NULL DEFAULT NULL COMMENT '实际打卡时间',
  `errorResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常处理结果',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加,3.大厅巡查)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '扣分人员',
  `windowNum` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '窗口编号',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤绩效记录核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_attend_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_complain_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_complain_record`;
CREATE TABLE `mortals_xhx_check_complain_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `complainTitle` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉标题',
  `complainContent` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉内容',
  `complainRealName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉人真实姓名',
  `contact` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `complainTime` datetime(0) NULL DEFAULT NULL COMMENT '投诉时间',
  `complainSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉来源',
  `complainDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉设备',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '评价绩效投诉核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_complain_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_effect_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_effect_record`;
CREATE TABLE `mortals_xhx_check_effect_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `irregularType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.脱岗,2.离岗,3.玩手机,4.睡觉)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `alarmTime` datetime(0) NULL DEFAULT NULL COMMENT '报警时间',
  `snapPath` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片凭证地址',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '效能绩效核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_effect_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_gowork_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_gowork_record`;
CREATE TABLE `mortals_xhx_check_gowork_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `goworkCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件编码',
  `goworkDepts` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件所属部门',
  `matterlName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `goworkTime` datetime(0) NULL DEFAULT NULL COMMENT '办理时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '办件绩效核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_gowork_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_other_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_other_record`;
CREATE TABLE `mortals_xhx_check_other_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `irregularOtherType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.工作纪律)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `ruleDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评分标准',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '其它绩效核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_other_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_review_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_review_record`;
CREATE TABLE `mortals_xhx_check_review_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `reviewResult` tinyint(1) NULL DEFAULT NULL COMMENT '评价结果(1.非常不满意,2.差评)',
  `reviewTime` datetime(0) NULL DEFAULT NULL COMMENT '评价时间',
  `reviewSource` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价来源(窗口评价系统,导视系统,自助服务系统,微官网,其它)',
  `reviewDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价设备',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `auditStatus` tinyint(1) NULL DEFAULT 1 COMMENT '审核状态(1.同意,2.不同意)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '评价差评绩效核查信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_review_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_window_perform
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_window_perform`;
CREATE TABLE `mortals_xhx_check_window_perform`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `year` int(8) NULL DEFAULT NULL COMMENT '考核年度',
  `month` int(4) NULL DEFAULT NULL COMMENT '考核月份',
  `windowId` bigint(20) NULL DEFAULT NULL COMMENT '窗口ID',
  `windowName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口名称',
  `ownerId` bigint(20) NULL DEFAULT NULL COMMENT '窗口负责人id',
  `ownerName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口负责人名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `fromName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考核表单名称',
  `sumScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '合计得分',
  `submitDate` datetime(0) NULL DEFAULT NULL COMMENT '提交时间',
  `manageCheckPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查人员',
  `manageCheckTime` datetime(0) NULL DEFAULT NULL COMMENT '管理组核查时间',
  `manageCheckDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查说明',
  `manageCheckResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查结果(1.通过,2.不通过)',
  `leaderCheckPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领导组核查人员',
  `leaderCheckTime` datetime(0) NULL DEFAULT NULL COMMENT '领导组核查时间',
  `leaderCheckDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领导组核查说明',
  `leaderCheckResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领导组核查结果(1.通过,2.不通过)',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `year`(`year`) USING BTREE,
  INDEX `windowId`(`windowId`) USING BTREE,
  INDEX `ownerId`(`ownerId`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口考核核查' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_window_perform
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_check_window_workman_perform
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_check_window_workman_perform`;
CREATE TABLE `mortals_xhx_check_window_workman_perform`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '记录ID',
  `year` int(8) NULL DEFAULT NULL COMMENT '考核年度',
  `month` int(4) NULL DEFAULT NULL COMMENT '考核月份',
  `windowId` bigint(20) NULL DEFAULT NULL COMMENT '窗口ID',
  `windowName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口名称',
  `ownerId` bigint(20) NULL DEFAULT NULL COMMENT '窗口负责人id',
  `ownerName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口负责人名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `fromName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考核表单名称',
  `submitDate` datetime(0) NULL DEFAULT NULL COMMENT '提交时间',
  `manageCheckPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查人员',
  `manageCheckTime` datetime(0) NULL DEFAULT NULL COMMENT '管理组核查时间',
  `manageCheckDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查说明',
  `manageCheckResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理组核查结果(1.通过,2.不通过)',
  `checkStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `year`(`year`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口人员考核汇总核查' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_check_window_workman_perform
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_dept
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_dept`;
CREATE TABLE `mortals_xhx_dept`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父id',
  `ancestors` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '祖级列表',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门名称',
  `deptCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门编码',
  `deptStatus` tinyint(2) NOT NULL DEFAULT 1 COMMENT '部门状态(0.停用,1.启用)',
  `orderNum` int(4) NOT NULL DEFAULT 0 COMMENT '顺序',
  `personNum` int(4) NULL DEFAULT 0 COMMENT '部门人数',
  `workId` bigint(20) NULL DEFAULT NULL COMMENT '负责人id',
  `workName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人名称',
  `remark` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '绩效分数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_dept
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_dept_perform_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_dept_perform_stat`;
CREATE TABLE `mortals_xhx_dept_perform_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `totalScore` decimal(10, 2) NOT NULL COMMENT '部门绩效总分数',
  `totalAddScore` decimal(10, 2) NOT NULL COMMENT '部门绩效加分总分数汇总',
  `totalSubScore` decimal(10, 2) NOT NULL COMMENT '部门绩效减分总分数汇总',
  `attendScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '考勤绩效指标增加分数',
  `attendScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '考勤绩效指标扣减分数',
  `reviewScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '评价绩效指标增加分数',
  `reviewScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '评价绩效指标扣减分数',
  `complainScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '投诉绩效指标增加分数',
  `complainScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '投诉绩效指标扣减分数',
  `goworkScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '办件绩效指标增加分数',
  `goworkScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '办件绩效指标扣减分数',
  `effectScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '效能绩效指标增加分数',
  `effectScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '效能绩效指标扣减分数',
  `otherScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '其它绩效指标增加分数',
  `otherScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '其它绩效指标扣减分数',
  `averageScore` decimal(10, 2) NOT NULL COMMENT '部门绩效平均分数，根据部门所属人数平均',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `day` tinyint(2) NOT NULL COMMENT '日',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门绩效分数统计' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_dept_perform_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_door
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_door`;
CREATE TABLE `mortals_xhx_door`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deviceName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `deviceCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Ip地址',
  `port` int(9) NULL DEFAULT NULL COMMENT '端口',
  `username` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `password` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '密码',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `deviceCode`(`deviceCode`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '门禁设备' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_door
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback`;
CREATE TABLE `mortals_xhx_feedback`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `title` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '问卷标题',
  `feedbackTimeStart` datetime(0) NULL DEFAULT NULL COMMENT '反馈开始时间',
  `feedbackTimeEnd` datetime(0) NULL DEFAULT NULL COMMENT '反馈结束时间',
  `inviteNum` int(4) NULL DEFAULT 0 COMMENT '邀请人数',
  `feedbackNum` int(4) NULL DEFAULT 0 COMMENT '反馈人数',
  `processStatus` tinyint(2) NULL DEFAULT 0 COMMENT '状态 (0.未开始,1.进行中,2.已结束)',
  `weblink` tinyint(2) NULL DEFAULT 0 COMMENT '问卷是否外链(0.否,1.是)',
  `webUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '问题外链地址',
  `formContent` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '表单内容',
  `ruleContent` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '规则内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注说明',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `feedbackFileId` bigint(20) NULL DEFAULT 0 COMMENT '图片id',
  `feedbackFilePath` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '图片路径',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效反馈记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_answer
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_answer`;
CREATE TABLE `mortals_xhx_feedback_answer`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `feedbackId` bigint(20) NULL DEFAULT 0 COMMENT '反馈问卷id号',
  `questionId` bigint(20) NULL DEFAULT 0 COMMENT '问题id号',
  `staffId` bigint(20) NULL DEFAULT 0 COMMENT '用户id号',
  `questionType` tinyint(2) NULL DEFAULT 1 COMMENT '问题类型 (1.单项选择,2.多项选择,3.文本框,4.多项文本框,5.文字,6.上传附件)',
  `content` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '适用于问题内容为文本内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效问题回答' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_answer
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_answer_option
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_answer_option`;
CREATE TABLE `mortals_xhx_feedback_answer_option`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `answerId` bigint(20) NULL DEFAULT 0 COMMENT '回答问题id号',
  `optionId` bigint(20) NULL DEFAULT 0 COMMENT '选项id号',
  `optionContent` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '选项内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效问题回答选项' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_answer_option
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_file
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_file`;
CREATE TABLE `mortals_xhx_feedback_file`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `title` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '标题',
  `sort` int(4) NULL DEFAULT 0 COMMENT '排序',
  `top` tinyint(2) NULL DEFAULT 0 COMMENT '置顶 (0.否,1.是)',
  `feedbackFileName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片名称',
  `feedbackFilePath` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片路径',
  `remark` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注说明',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效反馈附件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_file
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_option
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_option`;
CREATE TABLE `mortals_xhx_feedback_option`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `questionId` bigint(20) NULL DEFAULT 0 COMMENT '问题id号',
  `content` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '选项内容',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效问题选项' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_option
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_question
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_question`;
CREATE TABLE `mortals_xhx_feedback_question`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `feedbackId` bigint(20) NULL DEFAULT 0 COMMENT '反馈问卷id号',
  `content` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '问题内容',
  `questionType` tinyint(2) NULL DEFAULT 1 COMMENT '问题类型 (1.单项选择,2.多项选择,3.文本框,4.多项文本框,5.文字,6.上传附件)',
  `require` tinyint(2) NULL DEFAULT 0 COMMENT '是否必填(0.否,1.是)',
  `style` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样式',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效反馈问题' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_question
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_feedback_staff
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_feedback_staff`;
CREATE TABLE `mortals_xhx_feedback_staff`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `feedbackId` bigint(20) NULL DEFAULT 0 COMMENT '反馈问卷id号',
  `staffId` bigint(20) NULL DEFAULT 0 COMMENT '用户id',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工反馈问卷' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_feedback_staff
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1000, '基础信息版本号生成因子', 2, '2023-07-10 16:22:02');
INSERT INTO `mortals_xhx_idgenerator` VALUES (2, 'EFFECT_KEY', 1006, '123', 3, '2023-07-13 16:55:57');
INSERT INTO `mortals_xhx_idgenerator` VALUES (3, 'ATTEND_KEY', 1014, '123', 5, '2023-08-01 14:48:11');
INSERT INTO `mortals_xhx_idgenerator` VALUES (4, 'REVIEW_KEY', 1103, '123', 2, '2023-07-13 16:55:36');
INSERT INTO `mortals_xhx_idgenerator` VALUES (5, 'GOWORK_KEY', 1008, '123', 1, '2023-07-13 16:55:46');
INSERT INTO `mortals_xhx_idgenerator` VALUES (6, 'OTHER_KEY', 1094, '123', 33, '2023-07-13 16:54:55');
INSERT INTO `mortals_xhx_idgenerator` VALUES (7, 'COMPLAIN_KEY', 1101, '123', 2, '2023-07-13 15:47:55');

-- ----------------------------
-- Table structure for mortals_xhx_job
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_job`;
CREATE TABLE `mortals_xhx_job`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `groupId` bigint(20) NULL DEFAULT NULL COMMENT '分组id',
  `groupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分组名称',
  `jobCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位编码',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `remark` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `type` tinyint(2) NULL DEFAULT 1 COMMENT '节点类型(1.分组,2.职位)',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `groupName`(`groupName`) USING BTREE,
  INDEX `jobCode`(`jobCode`) USING BTREE,
  INDEX `jobName`(`jobName`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '职位信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_job
-- ----------------------------
INSERT INTO `mortals_xhx_job` VALUES (1, NULL, '测试专用', '', '', '', '2023-08-01 14:06:31', 1, NULL, NULL, 1);
INSERT INTO `mortals_xhx_job` VALUES (2, 1, '', '888', '测试专用', '', '2023-08-01 14:06:53', 1, NULL, NULL, 2);

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9246 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统设置', '', 0, '', 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, '');
INSERT INTO `mortals_xhx_menu` VALUES (9001, '主页', '/index', 90, '', 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin');
INSERT INTO `mortals_xhx_menu` VALUES (9102, '角色信息', '/role/list', 91, ',91', 71, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9103, '资源信息', '/resource/list', 91, ',91', 71, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9104, '菜单信息', '/menu/list', 91, ',91', 71, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9113, '员工调岗信息', '/staff/adjust/log/list', 9230, ',9124,9230', 1, 0, 0, 0, '0', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9114, '员工转正信息', '/staff/regular/list', 9230, ',9124,9230', 1, 0, 0, 0, '0', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9119, '考勤组信息', '/attendance/group/list', 9153, '，9153', 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9124, '智能人事', NULL, 0, '', 1, 1, 0, 1, NULL, 'printer', NULL, NULL, 0, 0, 3, '2023-04-07 15:29:02', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9125, '考勤打卡', NULL, 0, '', 3, 1, 0, 1, NULL, 'info', NULL, NULL, 0, 0, 3, '2023-04-07 15:37:23', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9126, '绩效管理', '', 0, '', 71, 1, 0, 1, NULL, 'tickets', NULL, NULL, 0, 0, 3, '2023-04-07 15:38:50', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9127, 'OA审批', NULL, 0, '', 72, 0, 0, 1, NULL, 'document', NULL, NULL, 0, 0, 3, '2023-04-07 15:39:50', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9128, '数据分析', NULL, 0, '', 73, 0, 0, 1, NULL, 'rank', NULL, NULL, 0, 0, 3, '2023-04-07 15:40:42', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9134, '工作人员', '/workman/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9135, '考勤组考勤自由工时特殊日期配置', '/attendance/group/freework/special/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9136, '考勤组考勤自由工时配置', '/attendance/group/freework/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9137, '考勤组考勤固定班制特殊日期配置', '/attendance/group/fixedwork/special/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9138, '考勤组考勤固定工时', '/attendance/group/fixedwork/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9139, '考勤组人员信息', '/attendance/group/staff/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9140, '考勤组负责人员信息', '/attendance/group/responsible/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9141, '员工管理', '/staff/list', 9124, '', 2, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 09:28:18', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9142, '组织管理', '/dept/list', 9124, '', 3, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 09:34:30', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9143, '花名册', '/staff/list', 9141, '', 0, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 10:43:03', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9144, '员工关怀', '/staff/care/list', 9141, ',9141', 1, 0, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 10:56:28', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9145, '黑名单', '/staff/black/list', 9141, ',9141', 2, 0, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 13:37:26', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9146, '部门管理', '/dept/list', 9142, '', 0, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 14:40:07', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9148, '职位管理', '/job/list', 9142, ',9142', 1, 0, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-09 15:26:01', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9149, '考勤统计', '/attendance/record/hik/list', 9125, '', 2, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 15:05:40', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9152, '打卡记录统计', '/attendance/record/hik/list', 9149, '', 1, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 17:48:27', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9153, '考勤组管理', '/attendance/group/list', 9125, '', 3, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 17:52:40', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9154, '班次管理', '/attendance/class/list', 9125, '', 4, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 17:53:30', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9155, '排班管理', NULL, 9125, ',9125', 5, 0, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 17:54:08', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9156, '假期管理', '/attendance/leave/record/list', 9125, '', 6, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 17:54:55', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9158, '请假记录', '/attendance/leave/record/list', 9156, '', 1, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 18:16:21', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9159, ' 员工假期余额', '/attendance/vacation/balance/list', 9156, ',9156', 2, 1, 0, 1, NULL, NULL, NULL, NULL, 0, 0, 3, '2023-04-10 18:17:25', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9166, '每日打卡记录', '/attendance/record/list', 9149, ',9149', 2, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-11 15:21:24', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9167, '异常处理', '/attendance/record/error/list', 9149, ',9149', 3, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-11 15:22:21', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9168, '考勤汇总', '/attendance/stat/list', 9149, ',9149', 4, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-11 15:23:22', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9169, '员工假期记录信息', '/attendance/vacation/record/list', 0, '', 2, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9170, '考勤绩效负责人', '/attendance/group/responsible/list', 9101, ',9101,9101', 1, 1, 0, 1, '', 's-custom\r', '', '', 0, 0, 3, '2023-04-12 13:39:04', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9171, '后台用户管理', '/user/list', 9101, ',9101', 2, 1, 0, 1, '', 'user\r', '', '', 0, 0, 3, '2023-04-12 13:40:23', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9172, '用户管理', '/window/owner/list', 91, ',91', 40, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:43:00', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9173, '部门绩效负责人', '/workman/list', 9172, ',91,9172', 1, 0, 0, 1, '', 'user-solid\r', '', '', 0, 0, 3, '2023-04-12 13:44:50', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9174, '后台用户管理', '/user/list', 9172, ',91,9172', 2, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:45:23', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9175, '权限管理', '/role/list', 91, ',91', 72, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:50:45', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9176, '字典配置', '/param/list', 91, ',91', 73, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:55:04', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9177, '消息管理', '', 91, ',91', 74, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:55:44', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9178, '系统版本', '', 91, ',91', 75, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:56:06', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9179, '系统日志', '/oper/log/list', 91, ',91', 76, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-04-12 13:56:32', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9181, '任务信息', '/task/list', 91, ',91', 77, 1, 0, 1, '', 'edit-outline', '', '', 0, 0, 3, '2023-04-16 17:44:03', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9182, '员工分数统计', '/staff/perform/stat/list', 9203, ',9126,9203', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9183, '部门绩效分数统计', '/dept/perform/stat/list', 9203, ',9126,9203', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9184, '员工目标统计', '/perform/perpose/staff/stat/list', 9203, ',9126,9203', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9185, '部门目标统计', '/perform/perpose/dept/stat/list', 9203, ',9126,9203', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9186, '员工考核目标详细信息表', '/perform/perpose/staff/list', 9203, ',9126,9203', 1, 0, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9187, '部门考核目标详细信息表', '/perform/perpose/dept/list', 9203, ',9126,9203', 1, 0, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9188, '考核目标表', '/perform/perpose/list', 9203, ',9126,9203', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9189, '窗口负责人表', '/window/owner/list', 9204, ',9126,9204', 4, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9190, '人员考核内容详细信息表', '/perform/staff/conf/detail/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9191, '人员自动考核内容', '/perform/staff/conf/list', 9204, ',9126,9204', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9192, '部门考核内容详细信息表', '/perform/dept/conf/detail/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9193, '部门自动考核内容', '/perform/dept/conf/list', 9204, ',9126,9204', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9194, '绩效规则分类', '/perform/rules/category/list', 9205, ',9126,9205', 9, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9195, '考勤绩效管理', '/perform/attend/record/list', 9202, ',9126,9202', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9196, '考勤绩效规则', '/perform/rules/attend/list', 9205, ',9126,9205', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9197, '差评绩效管理', '/perform/review/record/list', 9202, ',9126,9202', 2, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9198, '投诉绩效管理', '/perform/complain/record/list', 9202, ',9126,9202', 3, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9199, '办件绩效管理', '/perform/gowork/record/list', 9202, ',9126,9202', 4, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9200, '效能绩效管理', '/perform/effect/record/list', 9202, ',9126,9202', 5, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9201, '其它绩效管理', '/perform/other/record/list', 9202, ',9126,9202', 6, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9202, '绩效管理', '', 9126, ',9126', 4, 1, 0, 1, '', 'office-building\r', '', '', 0, 0, 3, '2023-05-17 16:59:31', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9203, '绩效目标', '', 9126, ',9126', 5, 0, 0, 1, '', 'rank\r', '', '', 0, 0, 3, '2023-05-17 17:12:02', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9204, '绩效依据', '', 9126, ',9126', 6, 1, 0, 1, '', 'receiving\r', '', '', 0, 0, 3, '2023-05-17 17:14:41', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9205, '绩效规则', '', 9126, ',9126', 7, 1, 0, 1, '', 'c-scale-to-original\r', '', '', 0, 0, 3, '2023-05-17 17:16:31', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9206, '绩效申诉', '/perform/attend/appeal/list', 9126, ',9126', 8, 1, 0, 1, '', 'bank-card\r', '', '', 0, 0, 3, '2023-05-17 17:17:25', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9207, '反馈记录', '', 9126, ',9126', 9, 0, 0, 1, '', 'postcard\r', '', '', 0, 0, 3, '2023-05-17 17:17:48', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9208, '360评估', '/homeCharts/record/list', 9126, ',9126', 1, 0, 0, 1, '', 'edit-outline\r', '', '', 0, 0, 3, '2023-05-17 17:18:22', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9209, '绩效汇总', '', 9126, ',9126', 2, 1, 0, 1, '', 'monitor\r', '', '', 0, 0, 3, '2023-05-17 17:18:47', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9210, '绩效核查', '', 9126, ',9126', 3, 1, 0, 1, '', 'bank-card\r', '', '', 0, 0, 3, '2023-05-17 17:19:19', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9211, '评价绩效规则', '/perform/rules/review/list', 9205, ',9126,9205', 2, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-05-17 18:20:39', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9212, '办件绩效规则', '/perform/rules/gowork/list', 9205, ',9126,9205', 3, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-05-17 18:21:08', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9213, '效能绩效规则', '/perform/rules/effect/list', 9205, ',9126,9205', 4, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-05-17 18:21:29', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9214, '其它绩效规则', '/perform/rules/other/list', 9205, ',9126,9205', 6, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-05-17 18:21:57', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9215, '其它绩效核查信息', '/check/other/record/list', 9210, ',9126,9210', 6, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9216, '效能绩效核查信息', '/check/effect/record/list', 9210, ',9126,9210', 5, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9217, '办件绩效核查信息', '/check/gowork/record/list', 9210, ',9126,9210', 4, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9218, '评价绩效投诉核查信息', '/check/complain/record/list', 9210, ',9126,9210', 3, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9219, '考勤绩效记录核查信息', '/check/attend/record/list', 9210, ',9126,9210', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9220, '评价差评绩效核查信息', '/check/review/record/list', 9210, ',9126,9210', 2, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9221, '绩效汇总一张表', '/staff/perform/summary/list', 9209, ',9126,9209', 1, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-05 14:52:31', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9227, '反馈记录', '/feedback/list', 9207, ',9126,9207', 5, 0, 0, 1, '', 'document-copy\r', '', '', 0, 0, 3, '2023-07-07 14:45:04', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9228, '设计问卷', '/feedback/addQuestion', 9207, ',9126,9207', 6, 0, 0, 1, '', 'tickets\r', '', '', 0, 0, 3, '2023-07-07 14:51:03', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9229, '问卷情况', '/feedback/questionnaire', 9207, ',9126,9207', 7, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-07 14:51:26', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9230, '员工关系', '', 9124, ',9124', 4, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 13:45:20', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9231, '员工入职信息', '/staff/onboard/list', 0, '', 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
INSERT INTO `mortals_xhx_menu` VALUES (9232, '入职管理', '/staff/onboard/list', 9230, ',9124,9230', 1, 0, 0, 1, '', 'user', '', '', 0, 0, 3, '2023-07-16 14:55:04', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9233, '转正管理', '/staff/regular/list', 9230, ',9124,9230', 2, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 14:55:49', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9234, '离职管理', '/staff/leave/list', 9230, ',9124,9230', 3, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 14:56:20', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9235, '合同管理', '/staff/contract/list', 9230, ',9124,9230', 4, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 14:56:49', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9236, '人事异常', '', 9124, ',9124', 5, 0, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 14:57:17', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9237, '调岗记录', '/staff/adjust/log/list', 9236, ',9124,9236', 1, 1, 0, 1, '', '', '', '', 0, 0, 3, '2023-07-16 14:57:53', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9238, '自评绩效核查', '/check/window/perform/list', 9210, ',9126,9210', 0, 1, 0, 1, '', '', '', '', 0, 0, 3, '2024-01-17 14:25:48', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9241, '窗口负责人', '/window/owner/list', 9172, ',91,9172', 2, 1, 0, 1, '', '', '', '', 0, 0, 3, '2024-01-25 11:51:22', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9243, '自评绩效管理', '/window/perform/list', 9202, ',9126,9202', 0, 1, 0, 1, '', '', '', '', 0, 0, 3, '2024-01-29 11:30:40', 1, '系统管理员');
INSERT INTO `mortals_xhx_menu` VALUES (9245, '权重配置', '/parameter/view', 91, ',91', 78, 1, 0, 1, '', '', '', '', 0, 0, 3, '2024-01-29 18:28:24', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 310 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES (1, '性别', 'Staff', 'gender', '1', '男', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (2, '性别', 'Staff', 'gender', '2', '女', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (3, '员工状态', 'Staff', 'status', '1', '正式', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (4, '员工状态', 'Staff', 'status', '2', '试用', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (5, '员工状态', 'Staff', 'status', '3', '离职', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (6, '关怀类型', 'StaffCare', 'careType', '1', '生日关怀', 1, 4, 0, 'careType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (7, '关怀类型', 'StaffCare', 'careType', '2', '入职周年关怀', 1, 4, 0, 'careType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (8, '发送状态', 'StaffCare', 'sendStatus', '0', '未发送', 1, 4, 0, 'sendStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (9, '发送状态', 'StaffCare', 'sendStatus', '1', '已发送', 1, 4, 0, 'sendStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (10, '关怀类型', 'CareTemplate', 'careType', '1', '生日关怀', 1, 4, 0, 'careType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (11, '关怀类型', 'CareTemplate', 'careType', '2', '入职周年关怀', 1, 4, 0, 'careType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (12, '是否短信提示', 'CareTemplate', 'sms', '1', '是', 1, 4, 0, 'sms', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (13, '是否短信提示', 'CareTemplate', 'sms', '0', '否', 1, 4, 0, 'sms', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (14, '性别', 'StaffRegular', 'gender', '1', '男', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (15, '性别', 'StaffRegular', 'gender', '2', '女', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (16, '员工类型', 'StaffRegular', 'staffType', '1', '全职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (17, '员工类型', 'StaffRegular', 'staffType', '2', '兼职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (18, '员工类型', 'StaffRegular', 'staffType', '3', '实习', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (19, '员工状态', 'StaffRegular', 'status', '1', '正式', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (20, '员工状态', 'StaffRegular', 'status', '2', '试用', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (21, '员工状态', 'StaffRegular', 'status', '3', '离职', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (22, '审核状态', 'StaffRegular', 'auditStatus', '0', '待审核', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (23, '审核状态', 'StaffRegular', 'auditStatus', '1', '通过', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (24, '审核状态', 'StaffRegular', 'auditStatus', '2', '拒绝', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (25, '性别', 'StaffLeave', 'gender', '1', '男', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (26, '性别', 'StaffLeave', 'gender', '2', '女', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (27, '员工类型', 'StaffLeave', 'staffType', '1', '全职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (28, '员工类型', 'StaffLeave', 'staffType', '2', '兼职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (29, '员工类型', 'StaffLeave', 'staffType', '3', '实习', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (30, '员工状态', 'StaffLeave', 'status', '1', '正式', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (31, '员工状态', 'StaffLeave', 'status', '2', '试用', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (32, '员工状态', 'StaffLeave', 'status', '3', '离职', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (33, '审核状态', 'StaffLeave', 'auditStatus', '0', '待审', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (34, '审核状态', 'StaffLeave', 'auditStatus', '1', '通过', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (35, '审核状态', 'StaffLeave', 'auditStatus', '2', '拒绝', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (36, '性别', 'StaffContract', 'gender', '1', '男', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (37, '性别', 'StaffContract', 'gender', '2', '女', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (38, '员工类型', 'StaffContract', 'staffType', '1', '全职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (39, '员工类型', 'StaffContract', 'staffType', '2', '兼职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (40, '员工类型', 'StaffContract', 'staffType', '3', '实习', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (41, '员工状态', 'StaffContract', 'status', '1', '正式', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (42, '员工状态', 'StaffContract', 'status', '2', '试用', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (43, '员工状态', 'StaffContract', 'status', '3', '离职', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (44, '合同类型', 'StaffContract', 'contractType', '1', '纸质', 1, 4, 0, 'contractType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (45, '审核状态', 'StaffContract', 'auditStatus', '0', '待审核', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (46, '审核状态', 'StaffContract', 'auditStatus', '1', '通过', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (47, '审核状态', 'StaffContract', 'auditStatus', '2', '拒绝', 1, 4, 0, 'auditStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (48, '上班打卡结果', 'AttendanceRecordDetail', 'goWorkResult', '1', '正常', 1, 4, 0, 'goWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (49, '上班打卡结果', 'AttendanceRecordDetail', 'goWorkResult', '2', '请假', 1, 4, 0, 'goWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (50, '上班打卡结果', 'AttendanceRecordDetail', 'goWorkResult', '3', '缺卡', 1, 4, 0, 'goWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (51, '上班打卡结果', 'AttendanceRecordDetail', 'goWorkResult', '4', '迟到', 1, 4, 0, 'goWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (52, '上班打卡结果', 'AttendanceRecordDetail', 'goWorkResult', '5', '早退', 1, 4, 0, 'goWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (53, '下班打卡结果', 'AttendanceRecordDetail', 'offWorkResult', '1', '正常', 1, 4, 0, 'offWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (54, '下班打卡结果', 'AttendanceRecordDetail', 'offWorkResult', '2', '请假', 1, 4, 0, 'offWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (55, '下班打卡结果', 'AttendanceRecordDetail', 'offWorkResult', '3', '缺卡', 1, 4, 0, 'offWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (56, '下班打卡结果', 'AttendanceRecordDetail', 'offWorkResult', '4', '迟到', 1, 4, 0, 'offWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (57, '下班打卡结果', 'AttendanceRecordDetail', 'offWorkResult', '5', '早退', 1, 4, 0, 'offWorkResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (58, '类型', 'AttendanceGroup', 'type', '1', '固定班制', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (59, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '1', '事假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (60, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '2', '调休', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (61, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '3', '病假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (62, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '4', '年假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (63, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '5', '产假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (64, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '6', '陪产假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (65, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '7', '婚假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (66, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '8', '例假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (67, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '9', '哺乳假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (68, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '10', '丧假', 1, 4, 0, 'leaveType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (69, '异常状态', 'AttendanceRecordError', 'errorStatus', '0', '缺卡', 1, 4, 0, 'errorStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (70, '异常状态', 'AttendanceRecordError', 'errorStatus', '1', '早退', 1, 4, 0, 'errorStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (71, '异常状态', 'AttendanceRecordError', 'errorStatus', '2', '迟到', 1, 4, 0, 'errorStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (72, '处理状态', 'AttendanceRecordError', 'processStatus', '0', '未处理', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (73, '处理状态', 'AttendanceRecordError', 'processStatus', '1', '已处理', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (74, '政治面貌 ', 'Staff', 'politicalstatus', '1', '中共党员', 1, 4, 0, 'politicalstatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (75, '政治面貌 ', 'Staff', 'politicalstatus', '2', '中共预备党员', 1, 4, 0, 'politicalstatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (76, '政治面貌 ', 'Staff', 'politicalstatus', '3', '共青团员', 1, 4, 0, 'politicalstatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (77, '政治面貌 ', 'Staff', 'politicalstatus', '4', '群众', 1, 4, 0, 'politicalstatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (78, '政治面貌 ', 'Staff', 'politicalstatus', '5', '其它', 1, 4, 0, 'politicalstatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (79, '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息', 'AttendanceGroupFreeworkSpecial', 'must', '0', '否', 1, 4, 0, 'must', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (80, '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息', 'AttendanceGroupFreeworkSpecial', 'must', '1', '是', 1, 4, 0, 'must', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (81, '无需打卡的日期类型', 'AttendanceGroupFreeworkSpecial', 'addWay', '0', '单个日期', 1, 4, 0, 'addWay', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (82, '无需打卡的日期类型', 'AttendanceGroupFreeworkSpecial', 'addWay', '1', '时间段', 1, 4, 0, 'addWay', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (83, '周一是否考勤', 'AttendanceGroupFreework', 'monday', '0', '否', 1, 4, 0, 'monday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (84, '周一是否考勤', 'AttendanceGroupFreework', 'monday', '1', '是', 1, 4, 0, 'monday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (85, '周二是否考勤', 'AttendanceGroupFreework', 'tuesday', '0', '否', 1, 4, 0, 'tuesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (86, '周二是否考勤', 'AttendanceGroupFreework', 'tuesday', '1', '是', 1, 4, 0, 'tuesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (87, '周三是否考勤', 'AttendanceGroupFreework', 'wednesday', '0', '否', 1, 4, 0, 'wednesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (88, '周三是否考勤', 'AttendanceGroupFreework', 'wednesday', '1', '是', 1, 4, 0, 'wednesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (89, '周四是否考勤', 'AttendanceGroupFreework', 'thursday', '0', '否', 1, 4, 0, 'thursday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (90, '周四是否考勤', 'AttendanceGroupFreework', 'thursday', '1', '是', 1, 4, 0, 'thursday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (91, '周五是否考勤', 'AttendanceGroupFreework', 'friday', '0', '否', 1, 4, 0, 'friday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (92, '周五是否考勤', 'AttendanceGroupFreework', 'friday', '1', '是', 1, 4, 0, 'friday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (93, '周六是否考勤', 'AttendanceGroupFreework', 'saturday', '0', '否', 1, 4, 0, 'saturday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (94, '周六是否考勤', 'AttendanceGroupFreework', 'saturday', '1', '是', 1, 4, 0, 'saturday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (95, '周日是否考勤', 'AttendanceGroupFreework', 'sunday', '0', '否', 1, 4, 0, 'sunday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (96, '周日是否考勤', 'AttendanceGroupFreework', 'sunday', '1', '是', 1, 4, 0, 'sunday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (97, '法定节假日自动排休', 'AttendanceGroupFreework', 'holidays', '0', '否', 1, 4, 0, 'holidays', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (98, '法定节假日自动排休', 'AttendanceGroupFreework', 'holidays', '1', '是', 1, 4, 0, 'holidays', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (99, '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息', 'AttendanceGroupFixedworkSpecial', 'must', '0', '否', 1, 4, 0, 'must', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (100, '是否必须打卡的日期，当为1时有班次相关信息，否则有无需打卡时间段信息', 'AttendanceGroupFixedworkSpecial', 'must', '1', '是', 1, 4, 0, 'must', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (101, '无需打卡的日期类型', 'AttendanceGroupFixedworkSpecial', 'addWay', '0', '单个日期', 1, 4, 0, 'addWay', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (102, '无需打卡的日期类型', 'AttendanceGroupFixedworkSpecial', 'addWay', '1', '时间段', 1, 4, 0, 'addWay', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (103, '周一是否考勤', 'AttendanceGroupFixedwork', 'monday', '0', '否', 1, 4, 0, 'monday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (104, '周一是否考勤', 'AttendanceGroupFixedwork', 'monday', '1', '是', 1, 4, 0, 'monday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (105, '周二是否考勤', 'AttendanceGroupFixedwork', 'tuesday', '0', '否', 1, 4, 0, 'tuesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (106, '周二是否考勤', 'AttendanceGroupFixedwork', 'tuesday', '1', '是', 1, 4, 0, 'tuesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (107, '周三是否考勤', 'AttendanceGroupFixedwork', 'wednesday', '0', '否', 1, 4, 0, 'wednesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (108, '周三是否考勤', 'AttendanceGroupFixedwork', 'wednesday', '1', '是', 1, 4, 0, 'wednesday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (109, '周四是否考勤', 'AttendanceGroupFixedwork', 'thursday', '0', '否', 1, 4, 0, 'thursday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (110, '周四是否考勤', 'AttendanceGroupFixedwork', 'thursday', '1', '是', 1, 4, 0, 'thursday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (111, '周五是否考勤', 'AttendanceGroupFixedwork', 'friday', '0', '否', 1, 4, 0, 'friday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (112, '周五是否考勤', 'AttendanceGroupFixedwork', 'friday', '1', '是', 1, 4, 0, 'friday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (113, '周六是否考勤', 'AttendanceGroupFixedwork', 'saturday', '0', '否', 1, 4, 0, 'saturday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (114, '周六是否考勤', 'AttendanceGroupFixedwork', 'saturday', '1', '是', 1, 4, 0, 'saturday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (115, '周日是否考勤', 'AttendanceGroupFixedwork', 'sunday', '0', '否', 1, 4, 0, 'sunday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (116, '周日是否考勤', 'AttendanceGroupFixedwork', 'sunday', '1', '是', 1, 4, 0, 'sunday', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (117, '法定节假日自动排休', 'AttendanceGroupFixedwork', 'holidays', '0', '否', 1, 4, 0, 'holidays', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (118, '法定节假日自动排休', 'AttendanceGroupFixedwork', 'holidays', '1', '是', 1, 4, 0, 'holidays', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (119, '是否参与考勤，', 'AttendanceGroupStaff', 'partAttendance', '0', '否', 1, 4, 0, 'partAttendance', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (120, '是否参与考勤，', 'AttendanceGroupStaff', 'partAttendance', '1', '是', 1, 4, 0, 'partAttendance', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (121, '负责人类型', 'AttendanceGroupResponsible', 'responsibleType', '0', '主负责人', 1, 4, 0, 'responsibleType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (122, '负责人类型', 'AttendanceGroupResponsible', 'responsibleType', '1', '子负责人', 1, 4, 0, 'responsibleType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (123, '类型', 'AttendanceGroup', 'type', '1', '固定班制', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (124, '类型', 'AttendanceGroup', 'type', '2', '排班制', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (125, '类型', 'AttendanceGroup', 'type', '3', '自由工时', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (126, '考勤方式', 'AttendanceGroup', 'attendanceType', '地点打卡', '地点打卡', 1, 4, 0, 'attendanceType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (127, '考勤方式', 'AttendanceGroup', 'attendanceType', 'Wi-Fi打卡', 'Wi-Fi打卡', 1, 4, 0, 'attendanceType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (128, '考勤方式', 'AttendanceGroup', 'attendanceType', '蓝牙打卡', ' 蓝牙打卡', 1, 4, 0, 'attendanceType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (129, '考勤方式', 'AttendanceGroup', 'attendanceType', '考勤机打卡', '考勤机打卡', 1, 4, 0, 'attendanceType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (130, '请假类型', 'AttendanceVacationRecord', 'type', '1', '事假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (131, '请假类型', 'AttendanceVacationRecord', 'type', '2', '调休', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (132, '请假类型', 'AttendanceVacationRecord', 'type', '3', '病假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (133, '请假类型', 'AttendanceVacationRecord', 'type', '4', '年假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (134, '请假类型', 'AttendanceVacationRecord', 'type', '5', '产假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (135, '请假类型', 'AttendanceVacationRecord', 'type', '6', '陪产假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (136, '请假类型', 'AttendanceVacationRecord', 'type', '7', '婚假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (137, '请假类型', 'AttendanceVacationRecord', 'type', '8', '例假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (138, '请假类型', 'AttendanceVacationRecord', 'type', '9', '哺乳假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (139, '请假类型', 'AttendanceVacationRecord', 'type', '10', '丧假', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (140, '增减类型', 'AttendanceVacationRecord', 'subAddType', '1', '增加', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (141, '增减类型', 'AttendanceVacationRecord', 'subAddType', '2', '扣除', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (142, '请假类型', 'PerformPerpose', 'assessmentType', '1', '旷工率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (143, '请假类型', 'PerformPerpose', 'assessmentType', '2', '缺卡率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (144, '请假类型', 'PerformPerpose', 'assessmentType', '3', '迟到率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (145, '请假类型', 'PerformPerpose', 'assessmentType', '4', '早退率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (146, '请假类型', 'PerformPerpose', 'assessmentType', '5', '请假率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (147, '请假类型', 'PerformPerpose', 'assessmentType', '6', '离岗率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (148, '请假类型', 'PerformPerpose', 'assessmentType', '7', '睡觉率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (149, '请假类型', 'PerformPerpose', 'assessmentType', '8', '玩手机率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (150, '请假类型', 'PerformPerpose', 'assessmentType', '9', '办件超期率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (151, '请假类型', 'PerformPerpose', 'assessmentType', '10', '差评率', 1, 4, 0, 'assessmentType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (152, '考核范围', 'PerformPerpose', 'assessmentScope', '1', '部门', 1, 4, 0, 'assessmentScope', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (153, '考核范围', 'PerformPerpose', 'assessmentScope', '2', '个人', 1, 4, 0, 'assessmentScope', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (154, '考比较类型', 'PerformPerpose', 'compareScope', '1', '不高于', 1, 4, 0, 'compareScope', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (155, '考比较类型', 'PerformPerpose', 'compareScope', '2', '等于', 1, 4, 0, 'compareScope', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (156, '考比较类型', 'PerformPerpose', 'compareScope', '3', '不低于', 1, 4, 0, 'compareScope', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (157, '周期类型', 'PerformPerpose', 'periodType', '1', '全年', 1, 4, 0, 'periodType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (158, '周期类型', 'PerformPerpose', 'periodType', '2', '半年', 1, 4, 0, 'periodType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (159, '周期类型', 'PerformPerpose', 'periodType', '3', '季度4', 1, 4, 0, 'periodType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (160, '半年类型', 'PerformPerpose', 'halfYear', '1', '上半年', 1, 4, 0, 'halfYear', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (161, '半年类型', 'PerformPerpose', 'halfYear', '2', '下半年', 1, 4, 0, 'halfYear', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (162, '半年类型', 'PerformPerpose', 'halfYear', '1', '上半年', 1, 4, 0, 'halfYear', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (163, '半年类型', 'PerformPerpose', 'halfYear', '2', '下半年', 1, 4, 0, 'halfYear', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (164, '季度类型', 'PerformPerpose', 'quarter', '1', '第一季度', 1, 4, 0, 'quarter', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (165, '季度类型', 'PerformPerpose', 'quarter', '2', '第二季度', 1, 4, 0, 'quarter', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (166, '季度类型', 'PerformPerpose', 'quarter', '3', '第三季度', 1, 4, 0, 'quarter', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (167, '季度类型', 'PerformPerpose', 'quarter', '4', '第四季度', 1, 4, 0, 'quarter', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (168, '规则类型', 'PerformStaffConfDetail', 'type', '1', '考勤绩效', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (169, '规则类型', 'PerformStaffConfDetail', 'type', '2', '评价绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (170, '规则类型', 'PerformStaffConfDetail', 'type', '3', '办件绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (171, '规则类型', 'PerformStaffConfDetail', 'type', '4', '效能绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (172, '规则类型', 'PerformStaffConfDetail', 'type', '5', '其它绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (173, '是否启用规则', 'PerformStaffConfDetail', 'enable', '0', '否', 1, 4, 0, 'enable', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (174, '是否启用规则', 'PerformStaffConfDetail', 'enable', '1', '是', 1, 4, 0, 'enable', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (175, '规则类型', 'PerformDeptConfDetail', 'type', '1', '考勤绩效', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (176, '规则类型', 'PerformDeptConfDetail', 'type', '2', '评价绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (177, '规则类型', 'PerformDeptConfDetail', 'type', '3', '办件绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (178, '规则类型', 'PerformDeptConfDetail', 'type', '4', '效能绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (179, '规则类型', 'PerformDeptConfDetail', 'type', '5', '其它绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (180, '是否启用规则', 'PerformDeptConfDetail', 'enable', '0', '否', 1, 4, 0, 'enable', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (181, '是否启用规则', 'PerformDeptConfDetail', 'enable', '1', '是', 1, 4, 0, 'enable', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (182, '规则类型', 'PerformRulesCategory', 'type', '1', '考勤绩效', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (183, '规则类型', 'PerformRulesCategory', 'type', '2', '评价绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (184, '规则类型', 'PerformRulesCategory', 'type', '3', '办件绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (185, '规则类型', 'PerformRulesCategory', 'type', '4', '效能绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (186, '规则类型', 'PerformRulesCategory', 'type', '5', '其它绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (187, '增减类型', 'PerformAttendRecord', 'subAddType', '1', '增加', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (188, '增减类型', 'PerformAttendRecord', 'subAddType', '2', '扣除', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (189, '增减类型', 'PerformRules', 'subAddType', '1', '增加', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (190, '增减类型', 'PerformRules', 'subAddType', '2', '扣除', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (191, '是否关联负责人', 'PerformRules', 'assoOwner', '0', '否', 1, 4, 0, 'assoOwner', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (192, '是否关联负责人', 'PerformRules', 'assoOwner', '1', '是', 1, 4, 0, 'assoOwner', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (193, '规则类型', 'PerformRules', 'type', '1', '考勤绩效', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (194, '规则类型', 'PerformRules', 'type', '2', '评价绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (195, '规则类型', 'PerformRules', 'type', '3', '办件绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (196, '规则类型', 'PerformRules', 'type', '4', '效能绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (197, '规则类型', 'PerformRules', 'type', '5', '其它绩效指标', 1, 4, 0, 'type', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (198, '评价结果', 'PerformReviewRecord', 'reviewResult', '1', '非常不满意', 1, 4, 0, 'reviewResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (199, '评价结果', 'PerformReviewRecord', 'reviewResult', '2', '差评', 1, 4, 0, 'reviewResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (200, '评价来源', 'PerformReviewRecord', 'reviewSource', '窗口评价系统', '窗口评价系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (201, '评价来源', 'PerformReviewRecord', 'reviewSource', '导视系统', '导视系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (202, '评价来源', 'PerformReviewRecord', 'reviewSource', '自助服务系统', '自助服务系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (203, '评价来源', 'PerformReviewRecord', 'reviewSource', '微官网', '微官网', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (204, '评价来源', 'PerformReviewRecord', 'reviewSource', '其它', '其它', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (205, '扣分方式', 'PerformReviewRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (206, '扣分方式', 'PerformReviewRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (207, '处理状态', 'PerformReviewRecord', 'processStatus', '1', '未核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (208, '处理状态', 'PerformReviewRecord', 'processStatus', '2', '已核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (209, '扣分方式', 'PerformComplainRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (210, '扣分方式', 'PerformComplainRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (211, '处理状态', 'PerformComplainRecord', 'processStatus', '1', '未核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (212, '处理状态', 'PerformComplainRecord', 'processStatus', '2', '已核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (213, '扣分方式', 'PerformGoworkRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (214, '扣分方式', 'PerformGoworkRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (215, '处理状态', 'PerformGoworkRecord', 'processStatus', '1', '未核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (216, '处理状态', 'PerformGoworkRecord', 'processStatus', '2', '已核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (217, '违规类型', 'PerformEffectRecord', 'irregularType', '1', '脱岗', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (218, '违规类型', 'PerformEffectRecord', 'irregularType', '2', '离岗', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (219, '违规类型', 'PerformEffectRecord', 'irregularType', '3', '玩手机', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (220, '违规类型', 'PerformEffectRecord', 'irregularType', '4', '睡觉', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (221, '扣分方式', 'PerformEffectRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (222, '扣分方式', 'PerformEffectRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (223, '处理状态', 'PerformEffectRecord', 'processStatus', '1', '未核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (224, '处理状态', 'PerformEffectRecord', 'processStatus', '2', '已核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (225, '违规类型', 'PerformOtherRecord', 'irregularOtherType', '1', '工作纪律', 1, 4, 0, 'irregularOtherType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (226, '扣分方式', 'PerformOtherRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (227, '扣分方式', 'PerformOtherRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (228, '处理状态', 'PerformOtherRecord', 'processStatus', '1', '未核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (229, '处理状态', 'PerformOtherRecord', 'processStatus', '2', '已核查', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (230, '违规类型', 'CheckOtherRecord', 'irregularOtherType', '1', '工作纪律', 1, 4, 0, 'irregularOtherType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (231, '扣分方式', 'CheckOtherRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (232, '扣分方式', 'CheckOtherRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (233, '处理状态', 'CheckOtherRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (234, '处理状态', 'CheckOtherRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (235, '违规类型', 'CheckEffectRecord', 'irregularType', '1', '脱岗', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (236, '违规类型', 'CheckEffectRecord', 'irregularType', '2', '离岗', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (237, '违规类型', 'CheckEffectRecord', 'irregularType', '3', '玩手机', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (238, '违规类型', 'CheckEffectRecord', 'irregularType', '4', '睡觉', 1, 4, 0, 'irregularType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (239, '扣分方式', 'CheckEffectRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (240, '扣分方式', 'CheckEffectRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (241, '处理状态', 'CheckEffectRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (242, '处理状态', 'CheckEffectRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (243, '扣分方式', 'CheckGoworkRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (244, '扣分方式', 'CheckGoworkRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (245, '处理状态', 'CheckGoworkRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (246, '处理状态', 'CheckGoworkRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (247, '扣分方式', 'CheckComplainRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (248, '扣分方式', 'CheckComplainRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (249, '处理状态', 'CheckComplainRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (250, '处理状态', 'CheckComplainRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (251, '增减类型', 'CheckAttendRecord', 'subAddType', '1', '增加', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (252, '增减类型', 'CheckAttendRecord', 'subAddType', '2', '扣除', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (253, '处理状态', 'CheckAttendRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (254, '处理状态', 'CheckAttendRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (255, '评价结果', 'CheckReviewRecord', 'reviewResult', '1', '非常不满意', 1, 4, 0, 'reviewResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (256, '评价结果', 'CheckReviewRecord', 'reviewResult', '2', '差评', 1, 4, 0, 'reviewResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (257, '评价来源', 'CheckReviewRecord', 'reviewSource', '窗口评价系统', '窗口评价系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (258, '评价来源', 'CheckReviewRecord', 'reviewSource', '导视系统', '导视系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (259, '评价来源', 'CheckReviewRecord', 'reviewSource', '自助服务系统', '自助服务系统', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (260, '评价来源', 'CheckReviewRecord', 'reviewSource', '微官网', '微官网', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (261, '评价来源', 'CheckReviewRecord', 'reviewSource', '其它', '其它', 1, 4, 0, 'reviewSource', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (262, '扣分方式', 'CheckReviewRecord', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (263, '扣分方式', 'CheckReviewRecord', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (264, '处理状态', 'CheckReviewRecord', 'checkStatus', '1', '未处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (265, '处理状态', 'CheckReviewRecord', 'checkStatus', '2', '已处理', 1, 4, 0, 'checkStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (266, '扣分方式', 'PerformAttendAppeal', 'subMethod', '1', '系统自动', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (267, '扣分方式', 'PerformAttendAppeal', 'subMethod', '2', '人工添加', 1, 4, 0, 'subMethod', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (268, '增减类型', 'PerformAttendAppeal', 'subAddType', '1', '增加', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (269, '增减类型', 'PerformAttendAppeal', 'subAddType', '2', '扣除', 1, 4, 0, 'subAddType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (270, '处理状态', 'PerformAttendAppeal', 'processStatus', '1', '未处理', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (271, '处理状态', 'PerformAttendAppeal', 'processStatus', '2', '已处理', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (272, '申诉结果', 'PerformAttendAppeal', 'appealResult', '1', '通过', 1, 4, 0, 'appealResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (273, '申诉结果', 'PerformAttendAppeal', 'appealResult', '2', '不通过', 1, 4, 0, 'appealResult', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (274, '状态 ', 'Feedback', 'processStatus', '0', '未开始', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (275, '状态 ', 'Feedback', 'processStatus', '1', '进行中', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (276, '状态 ', 'Feedback', 'processStatus', '2', '已结束', 1, 4, 0, 'processStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (277, '问卷是否外链', 'Feedback', 'weblink', '0', '否', 1, 4, 0, 'weblink', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (278, '问卷是否外链', 'Feedback', 'weblink', '1', '是', 1, 4, 0, 'weblink', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (279, '问题类型 ', 'FeedbackQuestion', 'questionType', '1', '单项选择', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (280, '问题类型 ', 'FeedbackQuestion', 'questionType', '2', '多项选择', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (281, '问题类型 ', 'FeedbackQuestion', 'questionType', '3', '文本框', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (282, '问题类型 ', 'FeedbackQuestion', 'questionType', '4', '多项文本框', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (283, '问题类型 ', 'FeedbackQuestion', 'questionType', '5', '文字', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (284, '问题类型 ', 'FeedbackQuestion', 'questionType', '6', '上传附件', 1, 4, 0, 'questionType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (285, '是否必填', 'FeedbackQuestion', 'require', '0', '否', 1, 4, 0, 'require', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (286, '是否必填', 'FeedbackQuestion', 'require', '1', '是', 1, 4, 0, 'require', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (287, '性别', 'StaffOnboard', 'gender', '1', '男', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (288, '性别', 'StaffOnboard', 'gender', '2', '女', 1, 4, 0, 'gender', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (289, '员工类型', 'StaffOnboard', 'staffType', '1', '全职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (290, '员工类型', 'StaffOnboard', 'staffType', '2', '兼职', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (291, '员工类型', 'StaffOnboard', 'staffType', '3', '实习', 1, 4, 0, 'staffType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (292, '员工状态', 'StaffOnboard', 'onBoardStatus', '1', '待入职', 1, 4, 0, 'onBoardStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (293, '员工状态', 'StaffOnboard', 'onBoardStatus', '2', '试用中', 1, 4, 0, 'onBoardStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (294, '员工状态', 'StaffOnboard', 'onBoardStatus', '3', '超期', 1, 4, 0, 'onBoardStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (295, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '11', '回单位', 1, 4, 0, NULL, '2023-08-01 16:09:58', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (296, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '12', '因公请假', 1, 4, 0, NULL, '2023-08-01 16:10:18', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (297, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '13', '外出勘验', 1, 4, 0, NULL, '2023-08-01 16:10:41', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (298, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '14', '值班补班', 1, 4, 0, NULL, '2023-08-01 16:11:02', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (299, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '15', '体检', 1, 4, 0, NULL, '2023-08-01 16:11:21', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (300, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '16', '隔离', 1, 4, 0, NULL, '2023-08-01 16:11:39', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (301, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '17', '因公外出', 1, 4, 0, NULL, '2023-08-01 16:11:59', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (302, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '18', '公休', 1, 4, 0, NULL, '2023-08-01 16:12:17', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (303, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '19', '育儿假', 1, 4, 0, NULL, '2023-08-01 16:12:41', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (304, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '20', '调回单位', 1, 4, 0, NULL, '2023-08-01 16:12:59', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (305, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '21', '探亲假', 1, 4, 0, NULL, '2023-08-01 16:13:15', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (306, '请假类型', 'AttendanceLeaveRecord', 'leaveType', '22', '其他', 1, 4, 0, NULL, '2023-09-15 09:19:15', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (307, NULL, NULL, NULL, 'weight', '{\"attendWeight\":30,\"effectWeight\":30,\"goworkWeight\":5,\"reviewWeight\":20,\"selfWeight\":15}', 1, 4, 0, NULL, '2024-01-31 16:18:11', 3, '专用账号');

-- ----------------------------
-- Table structure for mortals_xhx_perform_attend_appeal
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_attend_appeal`;
CREATE TABLE `mortals_xhx_perform_attend_appeal`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `checkRecordId` bigint(20) NULL DEFAULT NULL COMMENT '核查记录Id',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `attendanceDate` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加,3.大厅巡查)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `goOffTimeStr` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '上下班时间',
  `errorTime` datetime(0) NULL DEFAULT NULL COMMENT '异常时间',
  `actualAttendTime` datetime(0) NULL DEFAULT NULL COMMENT '实际打卡时间',
  `errorResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常处理结果',
  `checkPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查人员',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `checkDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查说明',
  `checkResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `processTime` datetime(0) NULL DEFAULT NULL COMMENT '处理时间',
  `processPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处理人员',
  `appealDesc` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申诉说明',
  `appealTime` datetime(0) NULL DEFAULT NULL COMMENT '申诉时间',
  `appealResult` tinyint(1) NULL DEFAULT 2 COMMENT '申诉结果(1.通过,2.不通过)',
  `remark` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '说明',
  `violationType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '违规类型，',
  `reviewResult` tinyint(1) NULL DEFAULT NULL COMMENT '评价结果(1.非常不满意,2.差评)',
  `reviewTime` datetime(0) NULL DEFAULT NULL COMMENT '评价时间',
  `reviewSource` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价来源(窗口评价系统,导视系统,自助服务系统,微官网,其它)',
  `reviewDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价设备',
  `complainTitle` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉标题',
  `complainContent` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉内容',
  `complainRealName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉人真实姓名',
  `contact` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `complainTime` datetime(0) NULL DEFAULT NULL COMMENT '投诉时间',
  `complainSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉来源',
  `complainDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉设备',
  `goworkCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件编码',
  `goworkDepts` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件所属部门',
  `matterlName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `goworkTime` datetime(0) NULL DEFAULT NULL COMMENT '办理时间',
  `irregularType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.脱岗,2.离岗,3.玩手机,4.睡觉)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `alarmTime` datetime(0) NULL DEFAULT NULL COMMENT '报警时间',
  `snapPath` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片凭证地址',
  `irregularOtherType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.工作纪律)',
  `performType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '绩效类型【attend:考勤绩效,review:评价差评绩效,complain:评价投诉绩效,gowork:办件绩效,effect:效能绩效,other:其它绩效】',
  `appealPersonId` bigint(20) NULL DEFAULT NULL COMMENT '申诉人id',
  `appealPerson` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申诉人姓名',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `windowNum` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '窗口编号',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `appealPerson`(`appealPerson`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效记录申诉信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_attend_appeal
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_attend_appeal_files
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_attend_appeal_files`;
CREATE TABLE `mortals_xhx_perform_attend_appeal_files`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `appealId` bigint(20) NULL DEFAULT NULL COMMENT '申诉Id',
  `fileName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '文件名称',
  `filePath` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件地址',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效记录申诉附件信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_attend_appeal_files
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_attend_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_attend_record`;
CREATE TABLE `mortals_xhx_perform_attend_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `attendanceGroupId` bigint(20) NULL DEFAULT NULL COMMENT '所属考勤组ID',
  `attendanceGroupName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属考勤组名称',
  `attendanceDate` datetime(0) NULL DEFAULT NULL COMMENT '考勤时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `errorTime` datetime(0) NULL DEFAULT NULL COMMENT '异常时间',
  `goOffTimeStr` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '上下班时间',
  `actualAttendTime` datetime(0) NULL DEFAULT NULL COMMENT '实际打卡时间',
  `errorResult` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '异常处理结果',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `windowNum` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '窗口编号',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考勤绩效记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_attend_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_complain_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_complain_record`;
CREATE TABLE `mortals_xhx_perform_complain_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `complainTitle` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉标题',
  `complainContent` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉内容',
  `complainRealName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉人真实姓名',
  `contact` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `complainTime` datetime(0) NULL DEFAULT NULL COMMENT '投诉时间',
  `complainSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉来源',
  `complainDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '投诉设备',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '评价绩效投诉记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_complain_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_dept_conf
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_dept_conf`;
CREATE TABLE `mortals_xhx_perform_dept_conf`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门id',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `attendCount` int(9) NULL DEFAULT NULL COMMENT '考勤绩效指标数量',
  `assessCount` int(9) NULL DEFAULT NULL COMMENT '评价绩效指标数量',
  `workCount` int(9) NULL DEFAULT NULL COMMENT '办件绩效指标数量',
  `effectCount` int(9) NULL DEFAULT NULL COMMENT '效能绩效指标数量',
  `otherCount` int(9) NULL DEFAULT NULL COMMENT '其它绩效指标数量',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门自动考核信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_dept_conf
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_dept_conf_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_dept_conf_detail`;
CREATE TABLE `mortals_xhx_perform_dept_conf_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deptConfId` bigint(20) NULL DEFAULT NULL COMMENT '自动配置id',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则简称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门id',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `categoryName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分类名称',
  `type` tinyint(2) NULL DEFAULT 1 COMMENT '规则类型(1.考勤绩效,2.评价绩效指标,3.办件绩效指标,4.效能绩效指标,5.其它绩效指标)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `enable` tinyint(2) NULL DEFAULT 1 COMMENT '是否启用规则(0.否,1.是)',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门考核内容详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_dept_conf_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_effect_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_effect_record`;
CREATE TABLE `mortals_xhx_perform_effect_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `irregularType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.脱岗,2.离岗,3.玩手机,4.睡觉)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `alarmTime` datetime(0) NULL DEFAULT NULL COMMENT '报警时间',
  `snapPath` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片凭证地址',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '效能绩效记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_effect_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_error_message
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_error_message`;
CREATE TABLE `mortals_xhx_perform_error_message`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `checkRecordId` bigint(20) NULL DEFAULT NULL COMMENT '核查记录Id',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '绩效责任人id',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '绩效负责人名称',
  `workNum` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `errorTime` datetime(0) NULL DEFAULT NULL COMMENT '异常时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `readStatus` tinyint(1) NULL DEFAULT 0 COMMENT '阅读状态0未读1已读',
  `checkStatus` tinyint(1) NULL DEFAULT 0 COMMENT '核查处理状态1.未处理,2.已处理',
  `checkTime` datetime(0) NULL DEFAULT NULL COMMENT '核查时间',
  `appealStatus` tinyint(1) NULL DEFAULT 0 COMMENT '申诉状态(0.未申诉,1.申诉中,2.申诉拒绝,3.申诉通过)',
  `appealTime` datetime(0) NULL DEFAULT NULL COMMENT '申诉时间',
  `performType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '绩效类型【attend:考勤绩效,review:评价差评绩效,complain:评价投诉绩效,gowork:办件绩效,effect:效能绩效,other:其它绩效】',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `score`(`score`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效异常信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_error_message
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_error_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_error_record`;
CREATE TABLE `mortals_xhx_perform_error_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `irregularType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.脱岗,2.离岗,3.玩手机,4.睡觉)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `alarmTime` datetime(0) NULL DEFAULT NULL COMMENT '报警时间',
  `snapPath` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片凭证地址',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 2 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未处理,2.已处理)',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件下载地址，多个逗号分割',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效异常记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_error_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_gowork_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_gowork_record`;
CREATE TABLE `mortals_xhx_perform_gowork_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `goworkCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件编码',
  `goworkDepts` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件所属部门',
  `matterlName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `goworkTime` datetime(0) NULL DEFAULT NULL COMMENT '办理时间',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '办件绩效记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_gowork_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_other_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_other_record`;
CREATE TABLE `mortals_xhx_perform_other_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `irregularOtherType` tinyint(1) NULL DEFAULT NULL COMMENT '违规类型(1.工作纪律)',
  `happenTime` datetime(0) NULL DEFAULT NULL COMMENT '发生时间',
  `duration` int(9) NULL DEFAULT 0 COMMENT '持续时间，秒',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `ruleDesc` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评分标准',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '其它绩效记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_other_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_perpose
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_perpose`;
CREATE TABLE `mortals_xhx_perform_perpose`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ownerId` bigint(20) NULL DEFAULT NULL COMMENT '负责人id号',
  `ownerName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人名称',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '窗口工作人员id号',
  `assessmentType` tinyint(2) NULL DEFAULT NULL COMMENT '请假类型(1.旷工率,2.缺卡率,3.迟到率,4.早退率,5.请假率,6.离岗率,7.睡觉率,8.玩手机率,9.办件超期率,10.差评率)',
  `assessmentScope` tinyint(2) NULL DEFAULT 1 COMMENT '考核范围(1.部门,2.个人)',
  `compareScope` tinyint(2) NULL DEFAULT 1 COMMENT '考比较类型(1.不高于,2.等于,3.不低于)',
  `ratio` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '比例',
  `periodType` tinyint(2) NULL DEFAULT 1 COMMENT '周期类型(1.全年,2.半年,3.季度4.月份)',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `halfYear` tinyint(2) NULL DEFAULT 1 COMMENT '半年类型(1.上半年,2.下半年)',
  `quarter` tinyint(2) NULL DEFAULT 1 COMMENT '季度类型(1.第一季度,2.第二季度, 3.第三季度,4.第四季度)',
  `leaders` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人，多个逗号分割',
  `leaderMobiles` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人电话，多个逗号分割',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '考核目标' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_perpose
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_perpose_dept
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_perpose_dept`;
CREATE TABLE `mortals_xhx_perform_perpose_dept`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `purposeConfId` bigint(20) NULL DEFAULT NULL COMMENT '考核目标id',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门id',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门考核目标详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_perpose_dept
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_perpose_dept_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_perpose_dept_stat`;
CREATE TABLE `mortals_xhx_perform_perpose_dept_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `absentRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '旷工率',
  `absenceRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '缺卡率',
  `lateRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '迟到率',
  `earlyRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '早退率',
  `leaveRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '请假率',
  `turnoverRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '离岗率',
  `sleepRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '睡觉率',
  `playPhoneRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '玩手机率',
  `expireWorkRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '办件超期率',
  `negaReviewRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '差评率',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `day` tinyint(2) NOT NULL COMMENT '日',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门目标统计' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_perpose_dept_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_perpose_staff
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_perpose_staff`;
CREATE TABLE `mortals_xhx_perform_perpose_staff`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `purposeConfId` bigint(20) NULL DEFAULT NULL COMMENT '考核目标id',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工id',
  `staffName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工名称',
  `number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工考核目标详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_perpose_staff
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_perpose_staff_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_perpose_staff_stat`;
CREATE TABLE `mortals_xhx_perform_perpose_staff_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT 0 COMMENT '员工id号',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工名称',
  `number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工工号',
  `absentRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '旷工率',
  `absenceRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '缺卡率',
  `lateRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '迟到率',
  `earlyRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '早退率',
  `leaveRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '请假率',
  `turnoverRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '离岗率',
  `sleepRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '睡觉率',
  `playPhoneRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '玩手机率',
  `expireWorkRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '办件超期率',
  `negaReviewRate` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '差评率',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `day` tinyint(2) NOT NULL COMMENT '日',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工目标统计' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_perpose_staff_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_review_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_review_record`;
CREATE TABLE `mortals_xhx_perform_review_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `windowNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `reviewResult` tinyint(1) NULL DEFAULT NULL COMMENT '评价结果(1.非常不满意,2.差评)',
  `reviewTime` datetime(0) NULL DEFAULT NULL COMMENT '评价时间',
  `reviewSource` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价来源(窗口评价系统,导视系统,自助服务系统,微官网,其它)',
  `reviewDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价设备',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `subMethod` tinyint(1) NULL DEFAULT 1 COMMENT '扣分方式(1.系统自动,2.人工添加)',
  `deductPerson` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分人员',
  `deductTime` datetime(0) NULL DEFAULT NULL COMMENT '扣分时间',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `processStatus` tinyint(1) NULL DEFAULT 1 COMMENT '处理状态(1.未核查,2.已核查)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `fileNames` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件名称，多个逗号分割',
  `filePaths` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件下载地址，多个逗号分割',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则分类id',
  `categoryName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则名称',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '评价差评绩效记录信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_review_record
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_rules
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_rules`;
CREATE TABLE `mortals_xhx_perform_rules`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ruleCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则编码，唯一,默认规则类型内容简称拼音首字母。',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '分类id',
  `categoryName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分类名称',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '考核内容简称',
  `content` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评分标准',
  `subAddType` tinyint(1) NULL DEFAULT 1 COMMENT '增减类型(1.增加,2.扣除)',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分或增加分值',
  `assoOwner` tinyint(2) NULL DEFAULT 0 COMMENT '是否关联负责人(0.否,1.是)',
  `ownerScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '负责人扣分或增加分值',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `type` tinyint(2) NULL DEFAULT 1 COMMENT '规则类型(1.考勤绩效,2.评价绩效指标,3.办件绩效指标,4.效能绩效指标,5.其它绩效指标)',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 128 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效规则信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_rules
-- ----------------------------
INSERT INTO `mortals_xhx_perform_rules` VALUES (1, 'ATTEND1001', 1, '', '迟到', '迟到5分钟以内（包含5分钟）', 2, 0.50, 0, 0.00, '', 1, 1, '2023-07-13 14:50:16', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (2, 'ATTEND1002', 1, '', '早退', '早退5分钟以内（包含5分钟）', 2, 0.50, 0, 0.00, '', 1, 1, '2023-07-13 14:51:06', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (3, 'ATTEND1003', 1, '', '迟到', '迟到5分钟以上，60分钟以内（包含60分钟）', 2, 1.00, 0, 0.00, '', 1, 1, '2023-07-13 14:51:30', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (4, 'ATTEND1004', 1, '', '早退', '早退5分钟以上，60分钟以内（包含60分钟）', 2, 1.00, 0, 0.00, '', 1, 1, '2023-07-13 14:51:56', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (5, 'ATTEND1005', 1, '', '迟到', '迟到60分钟以上', 2, 3.00, 0, 0.00, '', 1, 1, '2023-07-13 14:52:19', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (6, 'ATTEND1006', 1, '', '早退', '早退60分钟以上', 2, 3.00, 0, 0.00, '', 1, 1, '2023-07-13 14:53:00', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (7, 'ATTEND1007', 1, '', '未打卡', '未按规定参加电子考勤/次', 2, 0.10, 0, 0.00, '', 1, 1, '2023-07-13 14:54:36', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (8, 'ATTEND1008', 1, '', '异常考勤', '异常考勤的窗口没有在规定时间内及时说明或未提供正常出勤有效依据的/次', 2, 0.20, 0, 0.00, '', 1, 1, '2023-07-13 14:55:13', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (9, 'ATTEND1009', 1, '', '请假', '因私（国家法定假日、病假除外）请假每半天/次', 2, 0.50, 0, 0.00, '', 1, 1, '2023-07-13 14:55:39', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (14, 'REVIEW1001', 2, '', '投诉', '窗口受到群众投诉查证属实的', 2, 3.00, 0, 0.00, '', 2, 1, '2023-07-13 15:46:53', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (15, 'REVIEW1002', 2, '', '差评', '评价器评议、短信、电话回访等结果经核实为“不满意”的/次', 2, 2.00, 0, 0.00, '', 2, 1, '2023-07-13 15:47:10', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (16, 'GOWORK1001', 3, '', '考核标准', '出现超期件', 2, 1.00, 0, 0.00, '', 3, 1, '2023-07-13 15:47:55', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (17, 'GOWORK1002', 3, '', '考核标准', '当月办件40件以上', 1, 5.00, 0, 0.00, '', 3, 1, '2023-07-13 15:48:16', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (18, 'GOWORK1003', 3, '', '考核标准', '当月办件31-40件', 1, 4.00, 0, 0.00, '', 3, 1, '2023-07-13 15:48:48', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (19, 'GOWORK1004', 3, '', '考核标准', '当月办件21-30件', 1, 3.00, 0, 0.00, '', 3, 1, '2023-07-13 15:49:10', 1, '2023-07-27 09:50:26');
INSERT INTO `mortals_xhx_perform_rules` VALUES (20, 'GOWORK1005', 3, '', '考核标准', '当月办件11-20件', 1, 2.00, 0, 0.00, '', 3, 1, '2023-07-13 15:49:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (21, 'GOWORK1006', 3, '', '考核标准', '当月办件10件以下的', 1, 1.00, 0, 0.00, '', 3, 1, '2023-07-13 15:50:02', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (22, 'GOWORK1007', 3, '', '考核标准', '当月没办件的', 1, 0.00, 0, 0.00, '', 3, 1, '2023-07-13 15:50:39', 3, '2024-03-12 11:34:20');
INSERT INTO `mortals_xhx_perform_rules` VALUES (23, 'EFFECT1001', 4, '', '其它', '上班时间有上网闲聊、玩游戏、浏览购物网站、炒股、串岗、嬉闹、吃零食、在大厅吸烟等', 2, 3.00, 0, 0.00, '', 4, 1, '2023-07-13 15:51:54', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (24, 'EFFECT1002', 4, '', '睡觉', '上班时间有打瞌睡等', 2, 3.00, 0, 0.00, '', 4, 1, '2023-07-13 15:52:24', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (25, 'EFFECT1003', 4, '', '玩手机', '上班时间有手机娱乐', 2, 3.00, 0, 0.00, '', 4, 1, '2023-07-13 15:52:43', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (26, 'EFFECT1004', 4, '', '离岗', '未按规定请假或临时外出未登记离岗超过60分钟的/次', 2, 1.00, 0, 0.00, '', 4, 1, '2023-07-13 15:53:04', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (27, 'EFFECT1005', 4, '', '脱岗', '不在岗15分钟以上60分钟以内的，视为脱岗/次', 2, 0.50, 0, 0.00, '', 4, 1, '2023-07-13 15:53:22', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (28, 'OTHER1001', 5, '', '违法纪律', '其他造成不良影响或后果的', 2, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 15:55:58', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (29, 'OTHER1002', 5, '', '违反纪律', '未落实疫情防控要求或拒不落实疫情防控要求的', 2, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 15:56:24', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (30, 'OTHER1003', 5, '', '违反纪律', '无正当理由不参加支部活动和组织生活会的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 15:56:36', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (31, 'OTHER1004', 5, '', '违反纪律', '党员未佩戴党员徽章上岗的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 15:56:47', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (32, 'OTHER1005', 5, '', '违反纪律', '违反大厅网络、消防等安全管理规定，发生安全事故的', 2, 10.00, 0, 0.00, '', 5, 1, '2023-07-13 15:57:03', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (33, 'OTHER1006', 5, '', '违反纪律', '违反《办公用品管理制度》有关规定的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 15:57:18', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (34, 'OTHER1007', 5, '', '违反纪律', '下班离开工作区时，未及时关闭电脑、窗口资料摆放凌乱的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 15:58:01', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (35, 'OTHER1008', 5, '', '违反纪律', '办公桌面、服务台物品乱堆乱放、资料摆放杂乱，后台档案整理不规范，窗口内地面有纸屑、烟蒂、茶渣、痰迹等', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 15:58:17', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (36, 'OTHER1009', 5, '', '违反纪律', '办证办件出现差错被投诉的，经查证属实的', 2, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 15:58:29', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (37, 'OTHER1010', 5, '', '违反纪律', '采取弄虚作假等行为，使踏勘材料失真、失实的', 2, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 15:58:45', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (38, 'OTHER1011', 5, '', '违反纪律', '没有按现场踏勘有关规定进行踏勘，提供踏勘材料不完整、不规范、不及时', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 15:59:02', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (39, 'OTHER1012', 5, '', '违反纪律', '因个人原因造成承诺件超时，或联办件没有在规定时限内及时抄告相关部门窗口及按规定交接相关证照的，影响办件流转，致使办件超时的', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 15:59:19', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (40, 'OTHER1013', 5, '', '违反纪律', '没有按《办事指南》规定，擅自增加或改动申报材料的', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 15:59:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (41, 'OTHER1014', 5, '', '违反纪律', '收件时没有做到“一手清”，或应收件而没有收件，或收件没有及时录入电脑，没有打印受理通知书的（即办件除外）', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 15:59:54', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (42, 'OTHER1015', 5, '', '违反纪律', '服务不好被群众有效投诉或与服务对象争吵', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:00:13', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (43, 'OTHER1016', 5, '', '违反纪律', '上班时间穿着违反着装要求的，经查证属实的', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:00:42', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (44, 'OTHER1017', 5, '', '违反纪律', '未按规定佩带工作牌的，临时外出未显示暂停服务的，未按防疫要求佩戴口罩或未规范佩戴口罩的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:01:06', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (45, 'OTHER1018', 5, '', '违反纪律', '违反服务禁语规定的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:01:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (46, 'OTHER1019', 5, '', '违反纪律', '不服从管理，不严格执行市政务服务非公经济局布置工作的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:02:04', 1, '2023-07-13 16:02:17');
INSERT INTO `mortals_xhx_perform_rules` VALUES (47, 'OTHER1020', 5, '', '违反纪律', '不服从管理，不严格执行市政务服务非公经济局布置工作的', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:03:24', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (48, 'OTHER1021', 5, '', '违反纪律', '参加会议、学习迟到早退或违反纪律的/次', 2, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:03:45', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (49, 'OTHER1022', 5, '', '违反纪律', '无故不参加局机关组织的会议、学习、活动等/次', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:04:06', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (50, 'OTHER1023', 6, '', '评选', '所在窗口获月度“红旗窗口”的', 1, 0.10, 0, 0.00, '', 5, 1, '2023-07-13 16:05:37', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (51, 'OTHER1024', 6, '', '评选', '月度考核评选为“服务明星”的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:06:07', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (52, 'OTHER1025', 6, '', '表彰奖励', '窗口被市级及以上部门表彰奖励的，所在窗口工作人员（国家级）', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:06:26', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (53, 'OTHER1026', 6, '', '表彰奖励', '窗口被市级及以上部门表彰奖励的，所在窗口工作人员（省级）', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:06:47', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (54, 'OTHER1027', 6, '', '表彰奖励', '窗口被市级及以上部门表彰奖励的，所在窗口工作人员（市级）', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:07:07', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (55, 'OTHER1028', 6, '', '表彰奖励', '个人获市级及以上部门表彰奖励（国家级）', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:07:27', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (56, 'OTHER1029', 6, '', '表彰奖励', '个人获市级及以上部门表彰奖励（省级）', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:07:42', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (57, 'OTHER1030', 6, '', '表彰奖励', '个人获市级及以上部门表彰奖励（市级）', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:07:59', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (58, 'OTHER1031', 6, '', '比赛奖励', '国家级比赛获三等奖(第三名)及以下奖项的', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:08:22', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (59, 'OTHER1032', 6, '', '比赛奖励', '省级比赛获三等奖(第三名)及以下奖项的', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:08:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (60, 'OTHER1033', 6, '', '比赛奖励', '市级比赛获三等奖(第三名)及以下奖项的', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:09:03', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (61, 'OTHER1034', 6, '', '比赛奖励', '国家级比赛二等奖', 1, 4.00, 0, 0.00, '', 5, 1, '2023-07-13 16:09:37', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (62, 'OTHER1035', 6, '', '比赛奖励', '省级比赛二等奖', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:09:53', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (63, 'OTHER1036', 6, '', '比赛奖励', '市级比赛二等奖', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:10:18', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (64, 'OTHER1037', 6, '', '比赛奖励', '国家级比赛一等奖', 1, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 16:10:59', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (65, 'OTHER1038', 6, '', '比赛奖励', '省级比赛一等奖', 1, 4.00, 0, 0.00, '', 5, 1, '2023-07-13 16:12:05', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (66, 'OTHER1039', 6, '', '比赛奖励', '市级比赛一等奖', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:12:25', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (67, 'OTHER1040', 6, '', '比赛奖励', '由市政务服务非公经济局组织参加各级各类比赛（不含各兴趣小组组织的联谊赛）国家级', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:12:50', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (68, 'OTHER1041', 6, '', '比赛奖励', '由市政务服务非公经济局组织参加各级各类比赛（不含各兴趣小组组织的联谊赛）省级', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:13:15', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (69, 'OTHER1042', 6, '', '其他', '弄虚作假获得加分的，经查证属实，取消所有加分，月度直接确定为“较差”等次。', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:13:50', 1, '2023-07-19 15:14:58');
INSERT INTO `mortals_xhx_perform_rules` VALUES (70, 'OTHER1043', 6, '', '其它', '出现本细则未作规定但应给予加分的，经考核领导小组', 1, 5.00, 0, 0.00, '', 5, 1, '2023-07-13 16:14:08', 1, '2023-07-13 16:14:27');
INSERT INTO `mortals_xhx_perform_rules` VALUES (71, 'OTHER1044', 6, '', '表扬', '完成市政务服务非公经济局交办的重要事项，或对政务服务做出重大贡献的', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:14:49', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (72, 'OTHER1045', 6, '', '表扬', '所在窗口收到表扬信的', 1, 0.10, 0, 0.00, '', 5, 1, '2023-07-13 16:15:15', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (73, 'OTHER1046', 6, '', '表扬', '所在窗口收到锦旗的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:15:32', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (74, 'OTHER1047', 6, '', '表扬', '受办事群众表扬信表扬的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:15:47', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (75, 'OTHER1048', 6, '', '考核标准', '受办事群众锦旗表扬的', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:16:11', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (76, 'OTHER1049', 6, '', '考核标准', '被中央部委、国家机关及中央级主流媒体、刊物采用的', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:16:29', 1, '2023-07-13 16:16:36');
INSERT INTO `mortals_xhx_perform_rules` VALUES (77, 'OTHER1050', 6, '', '考核标准', '被省直相关部门及省级主流媒体、刊物采用', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:16:50', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (78, 'OTHER1051', 6, '', '考核标准', '写信息、简报、理论研讨文章被市政务服务非公经济局、市级主流媒体、刊物等采用', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:17:10', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (79, 'OTHER1052', 6, '', '考核标准', '窗口工作人员为服务对象提供延时服务、预约服务和上门服务的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:17:33', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (80, 'OTHER1053', 7, '', '考核结果', '完成市级政务服务试点工作成效明显的', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:18:15', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (81, 'OTHER1054', 7, '', '考核结果', '完成省级政务服务试点工作成效明显的', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:18:25', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (82, 'OTHER1055', 7, '', '考核结果', '完成国家级政务服务试点工作成效明显的', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:18:37', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (83, 'OTHER1056', 7, '', '考核结果', '月度考核被评为“红旗窗口”的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:18:52', 3, '2024-03-12 10:05:30');
INSERT INTO `mortals_xhx_perform_rules` VALUES (84, 'OTHER1057', 7, '', '考核结果', '部门对窗口及工作人员争先创优建立相应的配套激励措施并成效显著的', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:19:03', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (85, 'OTHER1058', 7, '', '经验交流', '窗口政务服务工作创新经验在全市推广或相关会议上进行经验交流的', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:19:43', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (86, 'OTHER1059', 7, '', '经验交流', '窗口政务服务工作创新经验在全省推广或相关会议上进行经验交流的', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:19:55', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (87, 'OTHER1060', 7, '', '经验交流', '窗口政务服务工作创新经验在全国推广或相关会议上进行经验交流的', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:20:07', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (89, 'OTHER1061', 7, '', '考核结果', '年度网上政务服务能力（一网通办）考核第三名', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:41:13', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (90, 'OTHER1062', 7, '', '考核结果', '年度网上政务服务能力（一网通办）考核第二名', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:44:55', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (91, 'OTHER1063', 7, '', '考核结果', '年度网上政务服务能力（一网通办）考核第一名', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:45:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (92, 'OTHER1064', 7, '', '上级表彰', '窗口被评为“青年文明号”“巾帼示范窗口”等称号的，或受市委市政府及以上表彰的（国家级）', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:46:04', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (93, 'OTHER1065', 7, '', '上级表彰', '窗口被评为“青年文明号”“巾帼示范窗口”等称号的，或受市委市政府及以上表彰的（省级）', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:46:13', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (94, 'OTHER1066', 7, '', '上级表彰', '窗口被评为“青年文明号”“巾帼示范窗口”等称号的，或受市委市政府及以上表彰的（市级）', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:46:21', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (95, 'OTHER1067', 7, '', '考核结果', '月度网上政务服务能力（一网通办）考核第三名', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:46:53', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (96, 'OTHER1068', 7, '', '考核结果', '月度网上政务服务能力（一网通办）考核第二名', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:47:02', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (97, 'OTHER1069', 7, '', '考核结果', '月度网上政务服务能力（一网通办）考核第一名', 1, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:47:12', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (98, 'OTHER1070', 7, '', '表扬', '部门领导到窗口开展“局长进大厅”活动的（班子成员）', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:47:41', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (99, 'OTHER1071', 7, '', '表扬', '部门领导到窗口开展“局长进大厅”活动的（主要领导）', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:47:50', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (100, 'OTHER1072', 7, '', '表扬', '窗口工作信息被市级及以上部门和主流媒体、刊物采用的的（国家级）', 1, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:48:00', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (101, 'OTHER1073', 7, '', '表扬', '窗口工作信息被市级及以上部门和主流媒体、刊物采用的的（省级）', 1, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:48:11', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (102, 'OTHER1074', 7, '', '表扬', '窗口工作信息被市级及以上部门和主流媒体、刊物采用的的（市级）', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:48:24', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (103, 'OTHER1075', 7, '', '表扬', '所在窗口工作人员受到群众送锦旗表扬累计5面及以上的', 1, 0.50, 0, 0.00, '', 5, 1, '2023-07-13 16:48:34', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (104, 'OTHER1076', 7, '', '表扬', '所在窗口工作人员受到群众书面表扬累计10封及以上的', 1, 0.20, 0, 0.00, '', 5, 1, '2023-07-13 16:48:45', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (105, 'OTHER1077', 7, '', '考核标准', '未按规定完成市政务服务非公经济局交办工作的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:51:49', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (106, 'OTHER1078', 7, '', '考核标准', '落实疫情防控要求或拒不落实疫情防控要求的', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:51:59', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (107, 'OTHER1079', 7, '', '考核标准', '部门领导未按“局长进大厅”活动时间安排到窗口开展“局长进大厅”活动的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:52:11', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (108, 'OTHER1080', 7, '', '考核标准', '差评整改率未达100%的，未及时整改', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:52:23', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (109, 'OTHER1081', 7, '', '考核标准', '差评整改率未达100%的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:52:38', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (110, 'OTHER1082', 7, '', '考核标准', '窗口出现超期办件的', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:52:47', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (111, 'OTHER1083', 7, '', '考核标准', '未及时受理和预审四川政务服务网和天府通办APP上申报的事项的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:52:58', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (112, 'OTHER1084', 7, '', '考核标准', '电话咨询、网上咨询、12345政务服务热线等未按时回复的', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:53:11', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (113, 'OTHER1085', 7, '', '考核标准', '窗口工作人员请假半天以上没有按照AB岗要求安排顶岗，影响群众正常办事的', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:53:20', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (114, 'OTHER1086', 7, '', '考核标准', '违反有关规定，对办理事项涉及的各种收费，擅自增设收费项目或“搭车”收费', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:53:30', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (115, 'OTHER1087', 7, '', '考核标准', '省政府及上级业务主管部门已明确取消的审批事项、办事环节和申报材料，或已明确压缩审批时限的项目，窗口不及时作相应调整的', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:53:38', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (116, 'OTHER1088', 7, '', '考核标准', '办事指南》内容更新滞后和出现断档', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:53:50', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (117, 'OTHER1089', 7, '', '考核标准', '网上政务服务能力（一网通办）每月考核倒数第三', 2, 1.00, 0, 0.00, '', 5, 1, '2023-07-13 16:54:01', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (118, 'OTHER1090', 7, '', '考核标准', '网上政务服务能力（一网通办）每月考核倒数第二', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:54:12', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (119, 'OTHER1091', 7, '', '考核标准', '网上政务服务能力（一网通办）每月考核倒数第一', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:54:22', 1, '2023-07-13 16:54:27');
INSERT INTO `mortals_xhx_perform_rules` VALUES (120, 'OTHER1092', 7, '', '考核标准', '窗口首席代表未常驻窗口的', 2, 2.00, 0, 0.00, '', 5, 1, '2023-07-13 16:54:41', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (121, 'OTHER1093', 7, '', '考核标准', '“三集中三到位”落实不到位的', 2, 3.00, 0, 0.00, '', 5, 1, '2023-07-13 16:54:55', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (125, 'ATTEND1013', 1, '', '未带工牌', '上班未带工牌', 2, 2.00, 0, 0.00, '', 1, 1, '2023-08-01 14:48:11', 7, '2023-08-30 16:01:32');
INSERT INTO `mortals_xhx_perform_rules` VALUES (126, 'ATTEND1010', 1, '', '事假半天', '事假半天', 2, 0.50, 0, 0.00, '', 1, 1, '2024-07-12 17:08:15', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules` VALUES (127, 'ATTEND1011', 1, '', '事假全天', '事假全天', 2, 1.00, 0, 0.00, '', 1, 1, '2024-07-12 17:08:15', NULL, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_perform_rules_category
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_rules_category`;
CREATE TABLE `mortals_xhx_perform_rules_category`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleBrief` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则简称',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分类名称',
  `type` tinyint(2) NULL DEFAULT 1 COMMENT '规则类型(1.考勤绩效,2.评价绩效指标,3.办件绩效指标,4.效能绩效指标,5.其它绩效指标)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '绩效规则分类信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_rules_category
-- ----------------------------
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (1, -1, '', '工作纪律', 1, '', 1, '2023-07-13 14:49:28', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (2, -1, '', '群众评议', 2, '', 1, '2023-07-13 14:56:32', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (3, -1, '', '工作效能', 3, '', 1, '2023-07-13 15:47:36', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (4, -1, '', '工作纪律', 4, '效能绩效', 1, '2023-07-13 15:51:19', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (5, -1, '', '工作纪律', 5, '其它绩效类', 1, '2023-07-13 15:54:17', 1, '2023-07-13 15:54:52');
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (6, -1, '', '工作效能', 5, '', 1, '2023-07-13 15:54:28', NULL, NULL);
INSERT INTO `mortals_xhx_perform_rules_category` VALUES (7, -1, '', '重点任务推进情况', 5, '', 1, '2023-07-13 15:54:40', NULL, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_perform_staff_conf
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_staff_conf`;
CREATE TABLE `mortals_xhx_perform_staff_conf`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员ids,多个\",\"分割',
  `staffNames` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员名称nams,多个\",\"逗号分割',
  `staffCount` int(9) NULL DEFAULT NULL COMMENT '考核人总数',
  `attendCount` int(9) NULL DEFAULT NULL COMMENT '考勤绩效指标数量',
  `assessCount` int(9) NULL DEFAULT NULL COMMENT '评价绩效指标数量',
  `workCount` int(9) NULL DEFAULT NULL COMMENT '办件绩效指标数量',
  `effectCount` int(9) NULL DEFAULT NULL COMMENT '效能绩效指标数量',
  `otherCount` int(9) NULL DEFAULT NULL COMMENT '其它绩效指标数量',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '人员自动考核信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_staff_conf
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_perform_staff_conf_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_perform_staff_conf_detail`;
CREATE TABLE `mortals_xhx_perform_staff_conf_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffConfId` bigint(20) NULL DEFAULT NULL COMMENT '人员自动考核配置id',
  `ruleId` bigint(20) NULL DEFAULT NULL COMMENT '绩效规则id',
  `ruleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规则简称',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '部门id',
  `staffName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `categoryName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分类名称',
  `type` tinyint(2) NULL DEFAULT 1 COMMENT '规则类型(1.考勤绩效,2.评价绩效指标,3.办件绩效指标,4.效能绩效指标,5.其它绩效指标)',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `enable` tinyint(2) NULL DEFAULT 1 COMMENT '是否启用规则(0.否,1.是)',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '人员考核内容详细信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_perform_staff_conf_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 188 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
INSERT INTO `mortals_xhx_resource` VALUES (1, '系统管理-角色信息管理-查看', '/role/view,/role/info,/role/list,/role/downloadTemplate,/role/exportExcel', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (2, '系统管理-区域信息管理-维护', '/area/importData,/area/add,/area/save,/area/delete,/area/edit,/area/logicDelete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (3, '系统管理-用户信息管理-维护', '/user/batchSave,/user/save,/user/delete,/user/change/password,/user/importData,/user/logicDelete,/user/repassword', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (4, '系统管理-操作日志管理-查看', '/oper/log/view,/oper/log/list,/oper/log/info,/oper/log/exportExcel,/oper/log/downloadTemplate', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (5, '系统管理-任务信息管理-维护', '/task/importData,/task/change/status,/task/logicDelete,/task/save,/task/batchSave,/task/delete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (6, '系统管理-站点信息表管理-查看', '/site/view,/site/exportExcel,/site/downloadTemplate,/site/list', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (7, '系统管理-分表索引信息管理-查看', '/table/index/view,/table/index/downloadTemplate,/table/index/exportExcel,/table/index/list', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (8, '系统管理-区域信息管理-查看', '/area/view,/area/downloadTemplate,/area/exportExcel,/area/list,/area/getAreaByParentId,/area/getAllAreaList', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (9, '系统管理-角色资源权限管理-维护', '/role/auth/distributionSource,/role/auth/batchSave,/role/auth/importData,/role/auth/save,/role/auth/logicDelete,/role/auth/delete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (10, '系统管理-角色信息管理-维护', '/role/batchSave,/role/roleNameByUserId,/role/delete,/role/save,/role/logicDelete,/role/importData', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (11, '系统管理-站点信息表管理-维护', '/site/edit,/site/add,/site/delete,/site/save,/site/treeselect,/site/list/exclude,/site/importData,/site/logicDelete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (12, '系统管理-资源信息管理-维护', '/resource/importData,/resource/batchSave,/resource/allResources,/resource/logicDelete,/resource/save,/resource/delete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (13, '系统管理-参数信息管理-查看', '/param/downloadTemplate,/param/list,/param/info,/param/view,/param/exportExcel', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (14, '系统管理-任务信息管理-查看', '/task/view,/task/info,/task/list,/task/downloadTemplate,/task/exportExcel', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (15, '系统管理-信息管理-查看', '/menu/view,/menu/getListByParentId,/menu/list,/menu/exportExcel,/menu/info,/menu/downloadTemplate', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (16, '系统管理-分表索引信息管理-维护', '/table/index/delete,/table/index/save,/table/index/logicDelete,/table/index/edit,/table/index/importData,/table/index/add', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (17, '系统管理-验证码信息管理-查看', '/validcode/list,/validcode/exportExcel,/validcode/view,/validcode/downloadTemplate', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (18, '系统管理-参数信息管理-维护', '/param/delete,/param/importData,/param/save,/param/logicDelete,/param/batchSave', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (19, '系统管理-角色用户管理-维护', '/role/user/distributionUser,/role/user/delete,/role/user/distributionRole,/role/user/logicDelete,/role/user/save,/role/user/batchSave,/role/user/importData', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (20, '系统管理-操作日志管理-维护', '/oper/log/delete,/oper/log/batchSave,/oper/log/importData,/oper/log/save,/oper/log/logicDelete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (21, '系统管理-用户信息管理-查看', '/user/list,/user/exportExcel,/user/info,/user/downloadTemplate,/user/view', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (22, '系统管理-角色用户管理-查看', '/role/user/list,/role/user/view,/role/user/downloadTemplate,/role/user/exportExcel,/role/user/info', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (23, '系统管理-资源信息管理-查看', '/resource/info,/resource/list,/resource/exportExcel,/resource/downloadTemplate,/resource/view', 3, 0, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (24, '系统管理-验证码信息管理-维护', '/validcode/edit,/validcode/save,/validcode/add,/validcode/delete,/validcode/importData,/validcode/logicDelete', 3, 1, '2024-05-21 17:55:11', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (25, '系统管理-信息管理-维护', '/menu/treeselect,/menu/batchSave,/menu/importData,/menu/change/status,/menu/upOrDown,/menu/save,/menu/list/exclude,/menu/logicDelete,/menu/delete', 3, 1, '2024-05-21 17:55:12', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (26, '系统管理-角色资源权限管理-查看', '/role/auth/list,/role/auth/info,/role/auth/view,/role/auth/exportExcel,/role/auth/downloadTemplate', 3, 0, '2024-05-21 17:55:12', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (27, '窗口人员考核汇总核查-维护', '/check/window/workman/perform/importData,/check/window/workman/perform/save,/check/window/workman/perform/delete,/check/window/workman/perform/logicDelete,/check/window/workman/perform/batchSave,/check/window/workman/perform/examine', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (28, '员工黑名单信息-维护', '/staff/black/logicDelete,/staff/black/save,/staff/black/batchSave,/staff/black/importData,/staff/black/delete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (29, '员工考核目标详细信息-维护', '/perform/perpose/staff/logicDelete,/perform/perpose/staff/save,/perform/perpose/staff/delete,/perform/perpose/staff/batchSave,/perform/perpose/staff/importData', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (30, '考核目标-维护', '/perform/perpose/importData,/perform/perpose/logicDelete,/perform/perpose/save,/perform/perpose/delete,/perform/perpose/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (31, '考勤打卡记录详细信息-查看', '/attendance/record/detail/downloadTemplate,/attendance/record/detail/list,/attendance/record/detail/info,/attendance/record/detail/exportExcel,/attendance/record/detail/view', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (32, '考勤组考勤自由工时配置-维护', '/attendance/group/freework/save,/attendance/group/freework/delete,/attendance/group/freework/logicDelete,/attendance/group/freework/importData,/attendance/group/freework/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (33, '考勤组人员信息-维护', '/attendance/group/staff/batchSave,/attendance/group/staff/logicDelete,/attendance/group/staff/importData,/attendance/group/staff/save,/attendance/group/staff/delete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (34, '考勤打卡记录汇总信息-查看', '/attendance/record/hik/downloadTemplate,/attendance/record/hik/view,/attendance/record/hik/info,/attendance/record/hik/exportExcel,/attendance/record/hik/list', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (35, '其它绩效核查信息-维护', '/check/other/record/importData,/check/other/record/save,/check/other/record/delete,/check/other/record/batchSave,/check/other/record/logicDelete,/check/other/record/examine', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (36, '关怀问候信息-维护', '/care/template/importData,/care/template/delete,/care/template/save,/care/template/batchSave,/care/template/logicDelete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (37, '窗口人员考核汇总明细-查看', '/window/workman/perform/detail/exportExcel,/window/workman/perform/detail/view,/window/workman/perform/detail/info,/window/workman/perform/detail/downloadTemplate,/window/workman/perform/detail/list', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (38, '办件绩效核查信息-查看', '/check/gowork/record/view,/check/gowork/record/downloadTemplate,/check/gowork/record/info,/check/gowork/record/exportExcel,/check/gowork/record/list', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (39, '职位信息-维护', '/job/importData,/job/logicDelete,/job/batchSave,/job/save,/job/delete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (40, '效能绩效记录信息-查看', '/perform/effect/record/view,/perform/effect/record/list,/perform/effect/record/info,/perform/effect/record/exportExcel,/perform/effect/record/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (41, '考勤打卡记录异常信息-维护', '/attendance/record/error/save,/attendance/record/error/batchSave,/attendance/record/error/delete,/attendance/record/error/importData,/attendance/record/error/logicDelete,/attendance/record/error/revokeError', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (42, '考勤汇总信息-查看', '/attendance/stat/exportExcel,/attendance/stat/downloadTemplate,/attendance/stat/view,/attendance/stat/list,/attendance/stat/info', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (43, '绩效问题选项-查看', '/feedback/option/list,/feedback/option/exportExcel,/feedback/option/view,/feedback/option/info,/feedback/option/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (44, '绩效记录申诉信息-查看', '/perform/attend/appeal/info,/perform/attend/appeal/list,/perform/attend/appeal/exportExcel,/perform/attend/appeal/view,/perform/attend/appeal/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (45, '其它绩效记录信息-查看', '/perform/other/record/info,/perform/other/record/list,/perform/other/record/exportExcel,/perform/other/record/view,/perform/other/record/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (46, '绩效异常记录信息-维护', '/perform/error/record/batchSave,/perform/error/record/importData,/perform/error/record/logicDelete,/perform/error/record/delete,/perform/error/record/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (47, '门禁设备-维护', '/door/importData,/door/delete,/door/batchSave,/door/logicDelete,/door/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (48, '导入导出记录-维护', '/attendance/export/record/batchSave,/attendance/export/record/save,/attendance/export/record/logicDelete,/attendance/export/record/delete,/attendance/export/record/importData', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (49, '绩效规则信息-维护', '/perform/rules/importData,/perform/rules/delete,/perform/rules/logicDelete,/perform/rules/batchSave,/perform/rules/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (50, '员工反馈问卷-维护', '/feedback/staff/importData,/feedback/staff/logicDelete,/feedback/staff/save,/feedback/staff/batchSave,/feedback/staff/delete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (51, '考勤组考勤固定班制特殊日期配置-查看', '/attendance/group/fixedwork/special/downloadTemplate,/attendance/group/fixedwork/special/view,/attendance/group/fixedwork/special/list,/attendance/group/fixedwork/special/info,/attendance/group/fixedwork/special/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (52, '考勤组负责人员信息-查看', '/attendance/group/responsible/info,/attendance/group/responsible/list,/attendance/group/responsible/view,/attendance/group/responsible/downloadTemplate,/attendance/group/responsible/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (53, '绩效问题回答-维护', '/feedback/answer/batchSave,/feedback/answer/importData,/feedback/answer/delete,/feedback/answer/logicDelete,/feedback/answer/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (54, '员工关怀信息-维护', '/staff/care/logicDelete,/staff/care/delete,/staff/care/save,/staff/care/batchSave,/staff/care/importData', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (55, '窗口人员考核汇总登记-维护', '/window/workman/perform/delete,/window/workman/perform/save,/window/workman/perform/batchSave,/window/workman/perform/logicDelete,/window/workman/perform/importData', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (56, '考勤人员汇总信息-维护', '/attendance/staff/stat/save,/attendance/staff/stat/importData,/attendance/staff/stat/logicDelete,/attendance/staff/stat/delete,/attendance/staff/stat/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (57, '员工目标统计-查看', '/perform/perpose/staff/stat/exportExcel,/perform/perpose/staff/stat/downloadTemplate,/perform/perpose/staff/stat/view,/perform/perpose/staff/stat/info,/perform/perpose/staff/stat/list', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (58, '考勤组考勤固定工时-查看', '/attendance/group/fixedwork/list,/attendance/group/fixedwork/info,/attendance/group/fixedwork/view,/attendance/group/fixedwork/downloadTemplate,/attendance/group/fixedwork/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (59, '考勤组信息-查看', '/attendance/group/view,/attendance/group/exportExcel,/attendance/group/downloadTemplate,/attendance/group/list,/attendance/group/info', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (60, '员工入职信息-查看', '/staff/onboard/downloadTemplate,/staff/onboard/info,/staff/onboard/exportExcel,/staff/onboard/list,/staff/onboard/view', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (61, '员工基本信息-维护', '/staff/batchSave,/staff/logicDelete,/staff/importData,/staff/check/authorize,/staff/delete,/staff/syncPersons,/staff/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (62, '部门信息-查看', '/dept/downloadTemplate,/dept/view,/dept/getListByParentId,/dept/info,/dept/getSalaList,/dept/list,/dept/getDeptBySalaId,/dept/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (63, '部门自动考核信息-维护', '/perform/dept/conf/delete,/perform/dept/conf/save,/perform/dept/conf/logicDelete,/perform/dept/conf/importData,/perform/dept/conf/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (64, '部门考核内容详细信息-查看', '/perform/dept/conf/detail/downloadTemplate,/perform/dept/conf/detail/info,/perform/dept/conf/detail/list,/perform/dept/conf/detail/exportExcel,/perform/dept/conf/detail/view', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (65, '考勤组考勤自由工时特殊日期配置-查看', '/attendance/group/freework/special/info,/attendance/group/freework/special/view,/attendance/group/freework/special/downloadTemplate,/attendance/group/freework/special/exportExcel,/attendance/group/freework/special/list', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (66, '人员考核内容详细信息-查看', '/perform/staff/conf/detail/exportExcel,/perform/staff/conf/detail/list,/perform/staff/conf/detail/downloadTemplate,/perform/staff/conf/detail/view,/perform/staff/conf/detail/info', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (67, '工作人员-查看', '/workman/info,/workman/exportExcel,/workman/view,/workman/list,/workman/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (68, '节假日-查看', '/holiday/info,/holiday/view,/holiday/list,/holiday/exportExcel,/holiday/downloadTemplate', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (69, '窗口负责人-维护', '/window/owner/delete,/window/owner/logicDelete,/window/owner/importData,/window/owner/batchSave,/window/owner/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (70, '考勤组负责人员信息-维护', '/attendance/group/responsible/save,/attendance/group/responsible/importData,/attendance/group/responsible/delete,/attendance/group/responsible/logicDelete,/attendance/group/responsible/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (71, '部门目标统计-维护', '/perform/perpose/dept/stat/delete,/perform/perpose/dept/stat/importData,/perform/perpose/dept/stat/logicDelete,/perform/perpose/dept/stat/save,/perform/perpose/dept/stat/batchSave', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (72, '绩效规则分类信息-查看', '/perform/rules/category/view,/perform/rules/category/info,/perform/rules/category/downloadTemplate,/perform/rules/category/list,/perform/rules/category/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (73, '部门自动考核信息-查看', '/perform/dept/conf/downloadTemplate,/perform/dept/conf/view,/perform/dept/conf/info,/perform/dept/conf/list,/perform/dept/conf/exportExcel', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (74, '考勤绩效记录信息-查看', '/perform/attend/record/exportExcel,/perform/attend/record/info,/perform/attend/record/list,/perform/attend/record/downloadTemplate,/perform/attend/record/view', 3, 0, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (75, '人员自动考核信息-维护', '/perform/staff/conf/batchSave,/perform/staff/conf/delete,/perform/staff/conf/importData,/perform/staff/conf/logicDelete,/perform/staff/conf/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (76, '评价绩效投诉记录信息-维护', '/perform/complain/record/importData,/perform/complain/record/batchSave,/perform/complain/record/logicDelete,/perform/complain/record/delete,/perform/complain/record/save', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (77, '员工离职信息-维护', '/staff/leave/batchSave,/staff/leave/save,/staff/leave/delete,/staff/leave/importData,/staff/leave/logicDelete', 3, 1, '2024-05-21 17:55:27', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (78, '考勤组信息-维护', '/attendance/group/logicDelete,/attendance/group/batchSave,/attendance/group/delete,/attendance/group/save,/attendance/group/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (79, '员工假期余额信息-维护', '/attendance/vacation/balance/save,/attendance/vacation/balance/batchSave,/attendance/vacation/balance/importData,/attendance/vacation/balance/delete,/attendance/vacation/balance/logicDelete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (80, '部门考核目标详细信息-查看', '/perform/perpose/dept/downloadTemplate,/perform/perpose/dept/view,/perform/perpose/dept/exportExcel,/perform/perpose/dept/info,/perform/perpose/dept/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (81, '考勤绩效记录核查信息-维护', '/check/attend/record/batchSave,/check/attend/record/importData,/check/attend/record/save,/check/attend/record/examine,/check/attend/record/logicDelete,/check/attend/record/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (82, '考勤班次详细信息-维护', '/attendance/class/detail/logicDelete,/attendance/class/detail/importData,/attendance/class/detail/batchSave,/attendance/class/detail/delete,/attendance/class/detail/save', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (83, '评价差评绩效记录信息-维护', '/perform/review/record/save,/perform/review/record/logicDelete,/perform/review/record/batchSave,/perform/review/record/importData,/perform/review/record/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (84, '评价绩效投诉核查信息-查看', '/check/complain/record/downloadTemplate,/check/complain/record/list,/check/complain/record/view,/check/complain/record/exportExcel,/check/complain/record/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (85, '评价差评绩效核查信息-查看', '/check/review/record/view,/check/review/record/list,/check/review/record/info,/check/review/record/downloadTemplate,/check/review/record/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (86, '大厅窗口考核登记信息-维护', '/window/perform/delete,/window/perform/batchSave,/window/perform/save,/window/perform/importData,/window/perform/logicDelete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (87, '窗口考核核查-维护', '/check/window/perform/importData,/check/window/perform/delete,/check/window/perform/save,/check/window/perform/examine,/check/window/perform/batchSave,/check/window/perform/logicDelete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (88, '办件绩效记录信息-维护', '/perform/gowork/record/save,/perform/gowork/record/delete,/perform/gowork/record/batchSave,/perform/gowork/record/logicDelete,/perform/gowork/record/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (89, '窗口人员考核汇总核查-查看', '/check/window/workman/perform/exportExcel,/check/window/workman/perform/view,/check/window/workman/perform/downloadTemplate,/check/window/workman/perform/list,/check/window/workman/perform/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (90, '绩效反馈问题-查看', '/feedback/question/info,/feedback/question/view,/feedback/question/list,/feedback/question/downloadTemplate,/feedback/question/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (91, '员工假期记录信息-查看', '/attendance/vacation/record/exportExcel,/attendance/vacation/record/view,/attendance/vacation/record/info,/attendance/vacation/record/downloadTemplate,/attendance/vacation/record/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (92, '绩效异常信息-查看', '/perform/error/message/exportExcel,/perform/error/message/info,/perform/error/message/view,/perform/error/message/list,/perform/error/message/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (93, '绩效问题回答选项-查看', '/feedback/answer/option/view,/feedback/answer/option/exportExcel,/feedback/answer/option/downloadTemplate,/feedback/answer/option/list,/feedback/answer/option/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (94, '门禁设备-查看', '/door/view,/door/exportExcel,/door/downloadTemplate,/door/info,/door/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (95, '考勤打卡记录信息-维护', '/attendance/record/logicDelete,/attendance/record/delete,/attendance/record/importData,/attendance/record/stat,/attendance/record/save,/attendance/record/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (96, '员工调岗信息-查看', '/staff/adjust/log/list,/staff/adjust/log/downloadTemplate,/staff/adjust/log/info,/staff/adjust/log/exportExcel,/staff/adjust/log/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (97, '绩效反馈记录信息-查看', '/feedback/info,/feedback/exportExcel,/feedback/list,/feedback/downloadTemplate,/feedback/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (98, '效能绩效核查信息-维护', '/check/effect/record/logicDelete,/check/effect/record/save,/check/effect/record/examine,/check/effect/record/importData,/check/effect/record/delete,/check/effect/record/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (99, '考勤汇总信息-维护', '/attendance/stat/logicDelete,/attendance/stat/importData,/attendance/stat/delete,/attendance/stat/save,/attendance/stat/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (100, '员工考核目标详细信息-查看', '/perform/perpose/staff/info,/perform/perpose/staff/view,/perform/perpose/staff/downloadTemplate,/perform/perpose/staff/list,/perform/perpose/staff/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (101, '员工转正信息-维护', '/staff/regular/importData,/staff/regular/delete,/staff/regular/batchSave,/staff/regular/logicDelete,/staff/regular/save', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (102, '窗口考核核查-查看', '/check/window/perform/downloadTemplate,/check/window/perform/exportExcel,/check/window/perform/list,/check/window/perform/view,/check/window/perform/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (103, '绩效问题回答-查看', '/feedback/answer/info,/feedback/answer/exportExcel,/feedback/answer/view,/feedback/answer/downloadTemplate,/feedback/answer/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (104, '员工基本信息-查看', '/staff/view,/staff/downloadTemplate,/staff/info,/staff/list,/staff/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (105, '部门绩效分数统计-维护', '/dept/perform/stat/batchSave,/dept/perform/stat/importData,/dept/perform/stat/save,/dept/perform/stat/logicDelete,/dept/perform/stat/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (106, '员工目标统计-维护', '/perform/perpose/staff/stat/logicDelete,/perform/perpose/staff/stat/save,/perform/perpose/staff/stat/batchSave,/perform/perpose/staff/stat/delete,/perform/perpose/staff/stat/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (107, '考勤打卡记录异常信息-查看', '/attendance/record/error/list,/attendance/record/error/exportExcel,/attendance/record/error/info,/attendance/record/error/downloadTemplate,/attendance/record/error/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (108, '考勤班次详细信息-查看', '/attendance/class/detail/downloadTemplate,/attendance/class/detail/list,/attendance/class/detail/exportExcel,/attendance/class/detail/view,/attendance/class/detail/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (109, '员工入职信息-维护', '/staff/onboard/save,/staff/onboard/importData,/staff/onboard/delete,/staff/onboard/batchSave,/staff/onboard/logicDelete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (110, '考勤打卡记录汇总信息-维护', '/attendance/record/hik/importData,/attendance/record/hik/batchSave,/attendance/record/hik/delete,/attendance/record/hik/save,/attendance/record/hik/logicDelete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (111, '效能绩效核查信息-查看', '/check/effect/record/downloadTemplate,/check/effect/record/exportExcel,/check/effect/record/list,/check/effect/record/info,/check/effect/record/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (112, '员工绩效统计-查看', '/staff/perform/stat/view,/staff/perform/stat/list,/staff/perform/stat/info,/staff/perform/stat/exportExcel,/staff/perform/stat/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (113, '员工绩效统计-查看', '/staff/perform/summary/exportExcel,/staff/perform/summary/list,/staff/perform/summary/downloadTemplate,/staff/perform/summary/info,/staff/perform/summary/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (114, '窗口负责人详细-维护', '/window/owner/detail/delete,/window/owner/detail/save,/window/owner/detail/logicDelete,/window/owner/detail/batchSave,/window/owner/detail/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (115, '窗口人员考核汇总登记-查看', '/window/workman/perform/downloadTemplate,/window/workman/perform/info,/window/workman/perform/view,/window/workman/perform/exportExcel,/window/workman/perform/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (116, '考勤组考勤自由工时配置-查看', '/attendance/group/freework/view,/attendance/group/freework/downloadTemplate,/attendance/group/freework/exportExcel,/attendance/group/freework/info,/attendance/group/freework/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (117, '员工合同信息-维护', '/staff/contract/importData,/staff/contract/save,/staff/contract/logicDelete,/staff/contract/delete,/staff/contract/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (118, '绩效问题选项-维护', '/feedback/option/logicDelete,/feedback/option/save,/feedback/option/delete,/feedback/option/importData,/feedback/option/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (119, '办件绩效记录信息-查看', '/perform/gowork/record/downloadTemplate,/perform/gowork/record/list,/perform/gowork/record/exportExcel,/perform/gowork/record/info,/perform/gowork/record/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (120, '员工黑名单信息-查看', '/staff/black/view,/staff/black/exportExcel,/staff/black/info,/staff/black/list,/staff/black/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (121, '考勤班次信息-维护', '/attendance/class/importData,/attendance/class/delete,/attendance/class/logicDelete,/attendance/class/save,/attendance/class/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (122, '考勤人员汇总信息-查看', '/attendance/staff/stat/exportExcel,/attendance/staff/stat/view,/attendance/staff/stat/downloadTemplate,/attendance/staff/stat/list,/attendance/staff/stat/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (123, '绩效异常记录信息-查看', '/perform/error/record/info,/perform/error/record/view,/perform/error/record/list,/perform/error/record/exportExcel,/perform/error/record/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (124, '请假记录信息-查看', '/attendance/leave/record/exportExcel,/attendance/leave/record/view,/attendance/leave/record/list,/attendance/leave/record/info,/attendance/leave/record/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (125, '员工离职信息-查看', '/staff/leave/list,/staff/leave/view,/staff/leave/downloadTemplate,/staff/leave/info,/staff/leave/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (126, '考勤组考勤固定工时-维护', '/attendance/group/fixedwork/logicDelete,/attendance/group/fixedwork/importData,/attendance/group/fixedwork/save,/attendance/group/fixedwork/batchSave,/attendance/group/fixedwork/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (127, '考勤组人员信息-查看', '/attendance/group/staff/exportExcel,/attendance/group/staff/view,/attendance/group/staff/downloadTemplate,/attendance/group/staff/info,/attendance/group/staff/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (128, '导入导出记录-查看', '/attendance/export/record/info,/attendance/export/record/view,/attendance/export/record/exportExcel,/attendance/export/record/list,/attendance/export/record/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (129, '其它绩效核查信息-查看', '/check/other/record/exportExcel,/check/other/record/downloadTemplate,/check/other/record/list,/check/other/record/info,/check/other/record/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (130, '员工反馈问卷-查看', '/feedback/staff/info,/feedback/staff/list,/feedback/staff/exportExcel,/feedback/staff/downloadTemplate,/feedback/staff/view', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (131, '绩效规则信息-查看', '/perform/rules/exportExcel,/perform/rules/view,/perform/rules/downloadTemplate,/perform/rules/list,/perform/rules/info', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (132, '窗口负责人-查看', '/window/owner/subWindowList,/window/owner/view,/window/owner/info,/window/owner/list,/window/owner/downloadTemplate,/window/owner/windowList,/window/owner/performMonthList,/window/owner/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (133, '窗口人员考核汇总明细-维护', '/window/workman/perform/detail/save,/window/workman/perform/detail/logicDelete,/window/workman/perform/detail/batchSave,/window/workman/perform/detail/delete,/window/workman/perform/detail/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (134, '关怀问候信息-查看', '/care/template/view,/care/template/downloadTemplate,/care/template/exportExcel,/care/template/info,/care/template/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (135, '其它绩效记录信息-维护', '/perform/other/record/delete,/perform/other/record/save,/perform/other/record/importData,/perform/other/record/logicDelete,/perform/other/record/batchSave', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (136, '考勤组考勤固定班制特殊日期配置-维护', '/attendance/group/fixedwork/special/logicDelete,/attendance/group/fixedwork/special/save,/attendance/group/fixedwork/special/batchSave,/attendance/group/fixedwork/special/delete,/attendance/group/fixedwork/special/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (137, '考勤绩效记录信息-维护', '/perform/attend/record/logicDelete,/perform/attend/record/batchSave,/perform/attend/record/save,/perform/attend/record/importData,/perform/attend/record/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (138, '考勤组考勤自由工时特殊日期配置-维护', '/attendance/group/freework/special/delete,/attendance/group/freework/special/logicDelete,/attendance/group/freework/special/importData,/attendance/group/freework/special/batchSave,/attendance/group/freework/special/save', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (139, '绩效问题回答选项-维护', '/feedback/answer/option/delete,/feedback/answer/option/logicDelete,/feedback/answer/option/batchSave,/feedback/answer/option/importData,/feedback/answer/option/save', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (140, '绩效反馈记录信息-维护', '/feedback/logicDelete,/feedback/batchSave,/feedback/save,/feedback/importData,/feedback/delete', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (141, '大厅窗口考核登记信息-查看', '/window/perform/view,/window/perform/info,/window/perform/downloadTemplate,/window/perform/list,/window/perform/exportExcel,/window/perform/allList', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (142, '绩效规则分类信息-维护', '/perform/rules/category/logicDelete,/perform/rules/category/batchSave,/perform/rules/category/delete,/perform/rules/category/importData,/perform/rules/category/save', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (143, '请假记录信息-维护', '/attendance/leave/record/syncLeaveRecord,/attendance/leave/record/logicDelete,/attendance/leave/record/save,/attendance/leave/record/batchSave,/attendance/leave/record/delete,/attendance/leave/record/importData', 3, 1, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (144, '考勤班次信息-查看', '/attendance/class/info,/attendance/class/list,/attendance/class/downloadTemplate,/attendance/class/view,/attendance/class/exportExcel', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (145, '评价差评绩效记录信息-查看', '/perform/review/record/downloadTemplate,/perform/review/record/exportExcel,/perform/review/record/view,/perform/review/record/info,/perform/review/record/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (146, '评价绩效投诉记录信息-查看', '/perform/complain/record/view,/perform/complain/record/list,/perform/complain/record/info,/perform/complain/record/exportExcel,/perform/complain/record/downloadTemplate', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (147, '员工关怀信息-查看', '/staff/care/view,/staff/care/downloadTemplate,/staff/care/exportExcel,/staff/care/info,/staff/care/list', 3, 0, '2024-05-21 17:55:28', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (148, '部门信息-维护', '/dept/batchSave,/dept/logicDelete,/dept/list/exclude,/dept/delete,/dept/importData,/dept/treeselect,/dept/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (149, '员工假期余额信息-查看', '/attendance/vacation/balance/downloadTemplate,/attendance/vacation/balance/exportExcel,/attendance/vacation/balance/info,/attendance/vacation/balance/list,/attendance/vacation/balance/view', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (150, '部门考核目标详细信息-维护', '/perform/perpose/dept/batchSave,/perform/perpose/dept/delete,/perform/perpose/dept/importData,/perform/perpose/dept/save,/perform/perpose/dept/logicDelete', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (151, '人员考核内容详细信息-维护', '/perform/staff/conf/detail/logicDelete,/perform/staff/conf/detail/save,/perform/staff/conf/detail/importData,/perform/staff/conf/detail/batchSave,/perform/staff/conf/detail/delete,/perform/staff/conf/detail/enable', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (152, '绩效记录申诉信息-维护', '/perform/attend/appeal/stat,/perform/attend/appeal/importData,/perform/attend/appeal/audit,/perform/attend/appeal/logicDelete,/perform/attend/appeal/delete,/perform/attend/appeal/save,/perform/attend/appeal/batchSave', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (153, '工作人员-维护', '/workman/importData,/workman/delete,/workman/logicDelete,/workman/batchSave,/workman/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (154, '部门目标统计-查看', '/perform/perpose/dept/stat/list,/perform/perpose/dept/stat/downloadTemplate,/perform/perpose/dept/stat/view,/perform/perpose/dept/stat/exportExcel,/perform/perpose/dept/stat/info', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (155, '窗口负责人详细-查看', '/window/owner/detail/subWindowList,/window/owner/detail/info,/window/owner/detail/list,/window/owner/detail/exportExcel,/window/owner/detail/view,/window/owner/detail/downloadTemplate', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (156, '部门考核内容详细信息-维护', '/perform/dept/conf/detail/logicDelete,/perform/dept/conf/detail/delete,/perform/dept/conf/detail/enable,/perform/dept/conf/detail/batchSave,/perform/dept/conf/detail/importData,/perform/dept/conf/detail/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (157, '考勤打卡记录信息-查看', '/attendance/record/exportExcel,/attendance/record/list,/attendance/record/view,/attendance/record/info,/attendance/record/downloadTemplate', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (158, '职位信息-查看', '/job/downloadTemplate,/job/exportExcel,/job/list,/job/info,/job/view', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (159, '员工调岗信息-维护', '/staff/adjust/log/delete,/staff/adjust/log/save,/staff/adjust/log/logicDelete,/staff/adjust/log/batchSave,/staff/adjust/log/importData', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (160, '绩效反馈问题-维护', '/feedback/question/batchSave,/feedback/question/save,/feedback/question/logicDelete,/feedback/question/delete,/feedback/question/importData', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (161, '节假日-维护', '/holiday/logicDelete,/holiday/delete,/holiday/importData,/holiday/save,/holiday/batchSave', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (162, '办件绩效核查信息-维护', '/check/gowork/record/examine,/check/gowork/record/delete,/check/gowork/record/logicDelete,/check/gowork/record/batchSave,/check/gowork/record/importData,/check/gowork/record/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (163, '评价差评绩效核查信息-维护', '/check/review/record/importData,/check/review/record/logicDelete,/check/review/record/delete,/check/review/record/examine,/check/review/record/save,/check/review/record/batchSave', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (164, '效能绩效记录信息-维护', '/perform/effect/record/delete,/perform/effect/record/batchSave,/perform/effect/record/importData,/perform/effect/record/save,/perform/effect/record/logicDelete', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (165, '员工转正信息-查看', '/staff/regular/list,/staff/regular/info,/staff/regular/exportExcel,/staff/regular/view,/staff/regular/downloadTemplate', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (166, '评价绩效投诉核查信息-维护', '/check/complain/record/delete,/check/complain/record/importData,/check/complain/record/batchSave,/check/complain/record/examine,/check/complain/record/logicDelete,/check/complain/record/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (167, '考核目标-查看', '/perform/perpose/view,/perform/perpose/exportExcel,/perform/perpose/info,/perform/perpose/list,/perform/perpose/downloadTemplate', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (168, '考勤打卡记录详细信息-维护', '/attendance/record/detail/batchSave,/attendance/record/detail/save,/attendance/record/detail/importData,/attendance/record/detail/delete,/attendance/record/detail/logicDelete', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (169, '员工合同信息-查看', '/staff/contract/downloadTemplate,/staff/contract/list,/staff/contract/view,/staff/contract/info,/staff/contract/exportExcel', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (170, '部门绩效分数统计-查看', '/dept/perform/stat/info,/dept/perform/stat/view,/dept/perform/stat/list,/dept/perform/stat/exportExcel,/dept/perform/stat/downloadTemplate', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (171, '考勤绩效记录核查信息-查看', '/check/attend/record/downloadTemplate,/check/attend/record/list,/check/attend/record/exportExcel,/check/attend/record/view,/check/attend/record/info', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (172, '员工绩效统计-维护', '/staff/perform/stat/importData,/staff/perform/stat/delete,/staff/perform/stat/batchSave,/staff/perform/stat/save,/staff/perform/stat/logicDelete', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (173, '员工绩效统计-维护', '/staff/perform/summary/logicDelete,/staff/perform/summary/delete,/staff/perform/summary/batchSave,/staff/perform/summary/save,/staff/perform/summary/importData', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (174, '绩效异常信息-维护', '/perform/error/message/importData,/perform/error/message/delete,/perform/error/message/logicDelete,/perform/error/message/save,/perform/error/message/batchSave', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (175, '人员自动考核信息-查看', '/perform/staff/conf/view,/perform/staff/conf/info,/perform/staff/conf/downloadTemplate,/perform/staff/conf/list,/perform/staff/conf/exportExcel', 3, 0, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (176, '员工假期记录信息-维护', '/attendance/vacation/record/delete,/attendance/vacation/record/batchSave,/attendance/vacation/record/importData,/attendance/vacation/record/logicDelete,/attendance/vacation/record/save', 3, 1, '2024-05-21 17:55:29', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (177, 'API/V1/INSPECT接口模块-维护', '/api/v1/inspect/stat,/api/v1/inspect/save', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (178, 'API/V1/APPEAL接口模块-查看', '/api/v1/appeal/list,/api/v1/appeal/info', 3, 0, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (179, 'API/V1/PERFORM接口模块-查看', '/api/v1/perform/info,/api/v1/perform/list', 3, 0, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (180, 'API/V1/FEEDBACK接口模块-维护', '/api/v1/feedback/save', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (181, '信息-查看', '/dingtalk/index,/dingtalk/view,/dingtalk/exportExcel,/dingtalk/info,/dingtalk/downloadTemplate,/dingtalk/list', 3, 0, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (182, 'API/V1/PERFORM/ERROR/MESSAGE接口模块-维护', '/api/v1/perform/error/message/appeal,/api/v1/perform/error/message/summary', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (183, 'API/V1/PERFORM接口模块-维护', '/api/v1/perform/stat', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (184, '信息-维护', '/dingtalk/importData,/dingtalk/logicDelete,/dingtalk/batchSave,/dingtalk/logout,/dingtalk/delete,/dingtalk/save', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (185, 'API/V1/INSPECT接口模块-查看', '/api/v1/inspect/list,/api/v1/inspect/info', 3, 0, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (186, 'API/V1/APPEAL接口模块-维护', '/api/v1/appeal/save,/api/v1/appeal/stat', 3, 1, '2024-05-21 17:55:48', 1, NULL, NULL);
INSERT INTO `mortals_xhx_resource` VALUES (187, 'API/V1/FEEDBACK接口模块-查看', '/api/v1/feedback/list', 3, 0, '2024-05-21 17:55:48', 1, NULL, NULL);

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
INSERT INTO `mortals_xhx_role` VALUES (4, '工作人员', '工作人员', 2, NULL, '2023-07-08 16:36:53', 1, 'admin', NULL);

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1010 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
INSERT INTO `mortals_xhx_role_auth` VALUES (493, 4, 150087);
INSERT INTO `mortals_xhx_role_auth` VALUES (494, 4, 150086);
INSERT INTO `mortals_xhx_role_auth` VALUES (495, 4, 150089);
INSERT INTO `mortals_xhx_role_auth` VALUES (496, 4, 150088);
INSERT INTO `mortals_xhx_role_auth` VALUES (497, 4, 150091);
INSERT INTO `mortals_xhx_role_auth` VALUES (498, 4, 150090);
INSERT INTO `mortals_xhx_role_auth` VALUES (499, 4, 150093);
INSERT INTO `mortals_xhx_role_auth` VALUES (500, 4, 150092);
INSERT INTO `mortals_xhx_role_auth` VALUES (501, 4, 150095);
INSERT INTO `mortals_xhx_role_auth` VALUES (502, 4, 150094);
INSERT INTO `mortals_xhx_role_auth` VALUES (503, 4, 150097);
INSERT INTO `mortals_xhx_role_auth` VALUES (504, 4, 150096);
INSERT INTO `mortals_xhx_role_auth` VALUES (505, 4, 150101);
INSERT INTO `mortals_xhx_role_auth` VALUES (506, 4, 150100);
INSERT INTO `mortals_xhx_role_auth` VALUES (507, 4, 150099);
INSERT INTO `mortals_xhx_role_auth` VALUES (508, 4, 150098);
INSERT INTO `mortals_xhx_role_auth` VALUES (509, 4, 150121);
INSERT INTO `mortals_xhx_role_auth` VALUES (510, 4, 150120);
INSERT INTO `mortals_xhx_role_auth` VALUES (511, 4, 150119);
INSERT INTO `mortals_xhx_role_auth` VALUES (512, 4, 150118);
INSERT INTO `mortals_xhx_role_auth` VALUES (513, 4, 150117);
INSERT INTO `mortals_xhx_role_auth` VALUES (514, 4, 150116);
INSERT INTO `mortals_xhx_role_auth` VALUES (515, 4, 150115);
INSERT INTO `mortals_xhx_role_auth` VALUES (516, 4, 150114);
INSERT INTO `mortals_xhx_role_auth` VALUES (517, 4, 150113);
INSERT INTO `mortals_xhx_role_auth` VALUES (518, 4, 150112);
INSERT INTO `mortals_xhx_role_auth` VALUES (519, 4, 150103);
INSERT INTO `mortals_xhx_role_auth` VALUES (520, 4, 150102);
INSERT INTO `mortals_xhx_role_auth` VALUES (521, 4, 150105);
INSERT INTO `mortals_xhx_role_auth` VALUES (522, 4, 150104);
INSERT INTO `mortals_xhx_role_auth` VALUES (523, 4, 150107);
INSERT INTO `mortals_xhx_role_auth` VALUES (524, 4, 150106);
INSERT INTO `mortals_xhx_role_auth` VALUES (525, 4, 150109);
INSERT INTO `mortals_xhx_role_auth` VALUES (526, 4, 150108);
INSERT INTO `mortals_xhx_role_auth` VALUES (527, 4, 150111);
INSERT INTO `mortals_xhx_role_auth` VALUES (528, 4, 150110);
INSERT INTO `mortals_xhx_role_auth` VALUES (529, 4, 70);
INSERT INTO `mortals_xhx_role_auth` VALUES (530, 4, 52);
INSERT INTO `mortals_xhx_role_auth` VALUES (531, 4, 73);
INSERT INTO `mortals_xhx_role_auth` VALUES (532, 4, 63);
INSERT INTO `mortals_xhx_role_auth` VALUES (533, 4, 89);
INSERT INTO `mortals_xhx_role_auth` VALUES (534, 4, 27);
INSERT INTO `mortals_xhx_role_auth` VALUES (535, 4, 94);
INSERT INTO `mortals_xhx_role_auth` VALUES (536, 4, 47);
INSERT INTO `mortals_xhx_role_auth` VALUES (537, 4, 99);
INSERT INTO `mortals_xhx_role_auth` VALUES (538, 4, 42);
INSERT INTO `mortals_xhx_role_auth` VALUES (539, 4, 100);
INSERT INTO `mortals_xhx_role_auth` VALUES (540, 4, 29);
INSERT INTO `mortals_xhx_role_auth` VALUES (541, 4, 102);
INSERT INTO `mortals_xhx_role_auth` VALUES (542, 4, 87);
INSERT INTO `mortals_xhx_role_auth` VALUES (543, 4, 103);
INSERT INTO `mortals_xhx_role_auth` VALUES (544, 4, 53);
INSERT INTO `mortals_xhx_role_auth` VALUES (545, 4, 104);
INSERT INTO `mortals_xhx_role_auth` VALUES (546, 4, 61);
INSERT INTO `mortals_xhx_role_auth` VALUES (547, 4, 106);
INSERT INTO `mortals_xhx_role_auth` VALUES (548, 4, 57);
INSERT INTO `mortals_xhx_role_auth` VALUES (549, 4, 107);
INSERT INTO `mortals_xhx_role_auth` VALUES (550, 4, 41);
INSERT INTO `mortals_xhx_role_auth` VALUES (551, 4, 108);
INSERT INTO `mortals_xhx_role_auth` VALUES (552, 4, 82);
INSERT INTO `mortals_xhx_role_auth` VALUES (553, 4, 109);
INSERT INTO `mortals_xhx_role_auth` VALUES (554, 4, 60);
INSERT INTO `mortals_xhx_role_auth` VALUES (555, 4, 110);
INSERT INTO `mortals_xhx_role_auth` VALUES (556, 4, 34);
INSERT INTO `mortals_xhx_role_auth` VALUES (557, 4, 111);
INSERT INTO `mortals_xhx_role_auth` VALUES (558, 4, 98);
INSERT INTO `mortals_xhx_role_auth` VALUES (559, 4, 115);
INSERT INTO `mortals_xhx_role_auth` VALUES (560, 4, 55);
INSERT INTO `mortals_xhx_role_auth` VALUES (561, 4, 116);
INSERT INTO `mortals_xhx_role_auth` VALUES (562, 4, 32);
INSERT INTO `mortals_xhx_role_auth` VALUES (563, 4, 118);
INSERT INTO `mortals_xhx_role_auth` VALUES (564, 4, 43);
INSERT INTO `mortals_xhx_role_auth` VALUES (565, 4, 119);
INSERT INTO `mortals_xhx_role_auth` VALUES (566, 4, 88);
INSERT INTO `mortals_xhx_role_auth` VALUES (567, 4, 122);
INSERT INTO `mortals_xhx_role_auth` VALUES (568, 4, 56);
INSERT INTO `mortals_xhx_role_auth` VALUES (569, 4, 120);
INSERT INTO `mortals_xhx_role_auth` VALUES (570, 4, 28);
INSERT INTO `mortals_xhx_role_auth` VALUES (571, 4, 123);
INSERT INTO `mortals_xhx_role_auth` VALUES (572, 4, 46);
INSERT INTO `mortals_xhx_role_auth` VALUES (573, 4, 125);
INSERT INTO `mortals_xhx_role_auth` VALUES (574, 4, 77);
INSERT INTO `mortals_xhx_role_auth` VALUES (575, 4, 126);
INSERT INTO `mortals_xhx_role_auth` VALUES (576, 4, 58);
INSERT INTO `mortals_xhx_role_auth` VALUES (577, 4, 127);
INSERT INTO `mortals_xhx_role_auth` VALUES (578, 4, 33);
INSERT INTO `mortals_xhx_role_auth` VALUES (579, 4, 128);
INSERT INTO `mortals_xhx_role_auth` VALUES (580, 4, 48);
INSERT INTO `mortals_xhx_role_auth` VALUES (581, 4, 129);
INSERT INTO `mortals_xhx_role_auth` VALUES (582, 4, 35);
INSERT INTO `mortals_xhx_role_auth` VALUES (583, 4, 130);
INSERT INTO `mortals_xhx_role_auth` VALUES (584, 4, 50);
INSERT INTO `mortals_xhx_role_auth` VALUES (585, 4, 131);
INSERT INTO `mortals_xhx_role_auth` VALUES (586, 4, 49);
INSERT INTO `mortals_xhx_role_auth` VALUES (587, 4, 132);
INSERT INTO `mortals_xhx_role_auth` VALUES (588, 4, 69);
INSERT INTO `mortals_xhx_role_auth` VALUES (589, 4, 133);
INSERT INTO `mortals_xhx_role_auth` VALUES (590, 4, 37);
INSERT INTO `mortals_xhx_role_auth` VALUES (591, 4, 134);
INSERT INTO `mortals_xhx_role_auth` VALUES (592, 4, 36);
INSERT INTO `mortals_xhx_role_auth` VALUES (593, 4, 135);
INSERT INTO `mortals_xhx_role_auth` VALUES (594, 4, 45);
INSERT INTO `mortals_xhx_role_auth` VALUES (595, 4, 136);
INSERT INTO `mortals_xhx_role_auth` VALUES (596, 4, 51);
INSERT INTO `mortals_xhx_role_auth` VALUES (597, 4, 137);
INSERT INTO `mortals_xhx_role_auth` VALUES (598, 4, 74);
INSERT INTO `mortals_xhx_role_auth` VALUES (599, 4, 138);
INSERT INTO `mortals_xhx_role_auth` VALUES (600, 4, 65);
INSERT INTO `mortals_xhx_role_auth` VALUES (601, 4, 139);
INSERT INTO `mortals_xhx_role_auth` VALUES (602, 4, 93);
INSERT INTO `mortals_xhx_role_auth` VALUES (603, 4, 140);
INSERT INTO `mortals_xhx_role_auth` VALUES (604, 4, 97);
INSERT INTO `mortals_xhx_role_auth` VALUES (605, 4, 141);
INSERT INTO `mortals_xhx_role_auth` VALUES (606, 4, 86);
INSERT INTO `mortals_xhx_role_auth` VALUES (607, 4, 142);
INSERT INTO `mortals_xhx_role_auth` VALUES (608, 4, 72);
INSERT INTO `mortals_xhx_role_auth` VALUES (609, 4, 143);
INSERT INTO `mortals_xhx_role_auth` VALUES (610, 4, 124);
INSERT INTO `mortals_xhx_role_auth` VALUES (611, 4, 144);
INSERT INTO `mortals_xhx_role_auth` VALUES (612, 4, 121);
INSERT INTO `mortals_xhx_role_auth` VALUES (613, 4, 145);
INSERT INTO `mortals_xhx_role_auth` VALUES (614, 4, 83);
INSERT INTO `mortals_xhx_role_auth` VALUES (615, 4, 146);
INSERT INTO `mortals_xhx_role_auth` VALUES (616, 4, 76);
INSERT INTO `mortals_xhx_role_auth` VALUES (617, 4, 147);
INSERT INTO `mortals_xhx_role_auth` VALUES (618, 4, 54);
INSERT INTO `mortals_xhx_role_auth` VALUES (619, 4, 148);
INSERT INTO `mortals_xhx_role_auth` VALUES (620, 4, 62);
INSERT INTO `mortals_xhx_role_auth` VALUES (621, 4, 149);
INSERT INTO `mortals_xhx_role_auth` VALUES (622, 4, 79);
INSERT INTO `mortals_xhx_role_auth` VALUES (623, 4, 150);
INSERT INTO `mortals_xhx_role_auth` VALUES (624, 4, 80);
INSERT INTO `mortals_xhx_role_auth` VALUES (625, 4, 151);
INSERT INTO `mortals_xhx_role_auth` VALUES (626, 4, 66);
INSERT INTO `mortals_xhx_role_auth` VALUES (627, 4, 152);
INSERT INTO `mortals_xhx_role_auth` VALUES (628, 4, 44);
INSERT INTO `mortals_xhx_role_auth` VALUES (629, 4, 153);
INSERT INTO `mortals_xhx_role_auth` VALUES (630, 4, 67);
INSERT INTO `mortals_xhx_role_auth` VALUES (631, 4, 154);
INSERT INTO `mortals_xhx_role_auth` VALUES (632, 4, 71);
INSERT INTO `mortals_xhx_role_auth` VALUES (633, 4, 155);
INSERT INTO `mortals_xhx_role_auth` VALUES (634, 4, 114);
INSERT INTO `mortals_xhx_role_auth` VALUES (635, 4, 156);
INSERT INTO `mortals_xhx_role_auth` VALUES (636, 4, 64);
INSERT INTO `mortals_xhx_role_auth` VALUES (637, 4, 157);
INSERT INTO `mortals_xhx_role_auth` VALUES (638, 4, 95);
INSERT INTO `mortals_xhx_role_auth` VALUES (639, 4, 158);
INSERT INTO `mortals_xhx_role_auth` VALUES (640, 4, 39);
INSERT INTO `mortals_xhx_role_auth` VALUES (641, 4, 159);
INSERT INTO `mortals_xhx_role_auth` VALUES (642, 4, 96);
INSERT INTO `mortals_xhx_role_auth` VALUES (643, 4, 160);
INSERT INTO `mortals_xhx_role_auth` VALUES (644, 4, 90);
INSERT INTO `mortals_xhx_role_auth` VALUES (645, 4, 161);
INSERT INTO `mortals_xhx_role_auth` VALUES (646, 4, 68);
INSERT INTO `mortals_xhx_role_auth` VALUES (647, 4, 162);
INSERT INTO `mortals_xhx_role_auth` VALUES (648, 4, 38);
INSERT INTO `mortals_xhx_role_auth` VALUES (649, 4, 163);
INSERT INTO `mortals_xhx_role_auth` VALUES (650, 4, 85);
INSERT INTO `mortals_xhx_role_auth` VALUES (651, 4, 164);
INSERT INTO `mortals_xhx_role_auth` VALUES (652, 4, 40);
INSERT INTO `mortals_xhx_role_auth` VALUES (653, 4, 165);
INSERT INTO `mortals_xhx_role_auth` VALUES (654, 4, 101);
INSERT INTO `mortals_xhx_role_auth` VALUES (655, 4, 166);
INSERT INTO `mortals_xhx_role_auth` VALUES (656, 4, 84);
INSERT INTO `mortals_xhx_role_auth` VALUES (657, 4, 167);
INSERT INTO `mortals_xhx_role_auth` VALUES (658, 4, 30);
INSERT INTO `mortals_xhx_role_auth` VALUES (659, 4, 168);
INSERT INTO `mortals_xhx_role_auth` VALUES (660, 4, 31);
INSERT INTO `mortals_xhx_role_auth` VALUES (661, 4, 169);
INSERT INTO `mortals_xhx_role_auth` VALUES (662, 4, 117);
INSERT INTO `mortals_xhx_role_auth` VALUES (663, 4, 170);
INSERT INTO `mortals_xhx_role_auth` VALUES (664, 4, 105);
INSERT INTO `mortals_xhx_role_auth` VALUES (665, 4, 171);
INSERT INTO `mortals_xhx_role_auth` VALUES (666, 4, 81);
INSERT INTO `mortals_xhx_role_auth` VALUES (667, 4, 173);
INSERT INTO `mortals_xhx_role_auth` VALUES (668, 4, 172);
INSERT INTO `mortals_xhx_role_auth` VALUES (669, 4, 113);
INSERT INTO `mortals_xhx_role_auth` VALUES (670, 4, 112);
INSERT INTO `mortals_xhx_role_auth` VALUES (671, 4, 174);
INSERT INTO `mortals_xhx_role_auth` VALUES (672, 4, 92);
INSERT INTO `mortals_xhx_role_auth` VALUES (673, 4, 175);
INSERT INTO `mortals_xhx_role_auth` VALUES (674, 4, 75);
INSERT INTO `mortals_xhx_role_auth` VALUES (675, 4, 176);
INSERT INTO `mortals_xhx_role_auth` VALUES (676, 4, 91);
INSERT INTO `mortals_xhx_role_auth` VALUES (677, 4, 182);
INSERT INTO `mortals_xhx_role_auth` VALUES (678, 4, 183);
INSERT INTO `mortals_xhx_role_auth` VALUES (679, 4, 179);
INSERT INTO `mortals_xhx_role_auth` VALUES (680, 4, 184);
INSERT INTO `mortals_xhx_role_auth` VALUES (681, 4, 181);
INSERT INTO `mortals_xhx_role_auth` VALUES (682, 4, 185);
INSERT INTO `mortals_xhx_role_auth` VALUES (683, 4, 177);
INSERT INTO `mortals_xhx_role_auth` VALUES (684, 4, 186);
INSERT INTO `mortals_xhx_role_auth` VALUES (685, 4, 178);
INSERT INTO `mortals_xhx_role_auth` VALUES (686, 4, 187);
INSERT INTO `mortals_xhx_role_auth` VALUES (687, 4, 180);
INSERT INTO `mortals_xhx_role_auth` VALUES (688, 4, 78);
INSERT INTO `mortals_xhx_role_auth` VALUES (689, 4, 59);
INSERT INTO `mortals_xhx_role_auth` VALUES (690, 1, 1);
INSERT INTO `mortals_xhx_role_auth` VALUES (691, 1, 2);
INSERT INTO `mortals_xhx_role_auth` VALUES (692, 1, 3);
INSERT INTO `mortals_xhx_role_auth` VALUES (693, 1, 4);
INSERT INTO `mortals_xhx_role_auth` VALUES (694, 1, 5);
INSERT INTO `mortals_xhx_role_auth` VALUES (695, 1, 6);
INSERT INTO `mortals_xhx_role_auth` VALUES (696, 1, 7);
INSERT INTO `mortals_xhx_role_auth` VALUES (697, 1, 8);
INSERT INTO `mortals_xhx_role_auth` VALUES (698, 1, 9);
INSERT INTO `mortals_xhx_role_auth` VALUES (699, 1, 10);
INSERT INTO `mortals_xhx_role_auth` VALUES (700, 1, 11);
INSERT INTO `mortals_xhx_role_auth` VALUES (701, 1, 12);
INSERT INTO `mortals_xhx_role_auth` VALUES (702, 1, 13);
INSERT INTO `mortals_xhx_role_auth` VALUES (703, 1, 14);
INSERT INTO `mortals_xhx_role_auth` VALUES (704, 1, 15);
INSERT INTO `mortals_xhx_role_auth` VALUES (705, 1, 16);
INSERT INTO `mortals_xhx_role_auth` VALUES (706, 1, 17);
INSERT INTO `mortals_xhx_role_auth` VALUES (707, 1, 18);
INSERT INTO `mortals_xhx_role_auth` VALUES (708, 1, 19);
INSERT INTO `mortals_xhx_role_auth` VALUES (709, 1, 20);
INSERT INTO `mortals_xhx_role_auth` VALUES (710, 1, 21);
INSERT INTO `mortals_xhx_role_auth` VALUES (711, 1, 22);
INSERT INTO `mortals_xhx_role_auth` VALUES (712, 1, 23);
INSERT INTO `mortals_xhx_role_auth` VALUES (713, 1, 24);
INSERT INTO `mortals_xhx_role_auth` VALUES (714, 1, 25);
INSERT INTO `mortals_xhx_role_auth` VALUES (715, 1, 26);
INSERT INTO `mortals_xhx_role_auth` VALUES (716, 1, 52);
INSERT INTO `mortals_xhx_role_auth` VALUES (717, 1, 70);
INSERT INTO `mortals_xhx_role_auth` VALUES (718, 1, 63);
INSERT INTO `mortals_xhx_role_auth` VALUES (719, 1, 73);
INSERT INTO `mortals_xhx_role_auth` VALUES (720, 1, 59);
INSERT INTO `mortals_xhx_role_auth` VALUES (721, 1, 78);
INSERT INTO `mortals_xhx_role_auth` VALUES (722, 1, 27);
INSERT INTO `mortals_xhx_role_auth` VALUES (723, 1, 89);
INSERT INTO `mortals_xhx_role_auth` VALUES (724, 1, 42);
INSERT INTO `mortals_xhx_role_auth` VALUES (725, 1, 99);
INSERT INTO `mortals_xhx_role_auth` VALUES (726, 1, 29);
INSERT INTO `mortals_xhx_role_auth` VALUES (727, 1, 100);
INSERT INTO `mortals_xhx_role_auth` VALUES (728, 1, 87);
INSERT INTO `mortals_xhx_role_auth` VALUES (729, 1, 102);
INSERT INTO `mortals_xhx_role_auth` VALUES (730, 1, 53);
INSERT INTO `mortals_xhx_role_auth` VALUES (731, 1, 103);
INSERT INTO `mortals_xhx_role_auth` VALUES (732, 1, 61);
INSERT INTO `mortals_xhx_role_auth` VALUES (733, 1, 104);
INSERT INTO `mortals_xhx_role_auth` VALUES (734, 1, 57);
INSERT INTO `mortals_xhx_role_auth` VALUES (735, 1, 106);
INSERT INTO `mortals_xhx_role_auth` VALUES (736, 1, 41);
INSERT INTO `mortals_xhx_role_auth` VALUES (737, 1, 107);
INSERT INTO `mortals_xhx_role_auth` VALUES (738, 1, 60);
INSERT INTO `mortals_xhx_role_auth` VALUES (739, 1, 109);
INSERT INTO `mortals_xhx_role_auth` VALUES (740, 1, 82);
INSERT INTO `mortals_xhx_role_auth` VALUES (741, 1, 108);
INSERT INTO `mortals_xhx_role_auth` VALUES (742, 1, 34);
INSERT INTO `mortals_xhx_role_auth` VALUES (743, 1, 110);
INSERT INTO `mortals_xhx_role_auth` VALUES (744, 1, 98);
INSERT INTO `mortals_xhx_role_auth` VALUES (745, 1, 111);
INSERT INTO `mortals_xhx_role_auth` VALUES (746, 1, 32);
INSERT INTO `mortals_xhx_role_auth` VALUES (747, 1, 116);
INSERT INTO `mortals_xhx_role_auth` VALUES (748, 1, 55);
INSERT INTO `mortals_xhx_role_auth` VALUES (749, 1, 115);
INSERT INTO `mortals_xhx_role_auth` VALUES (750, 1, 43);
INSERT INTO `mortals_xhx_role_auth` VALUES (751, 1, 118);
INSERT INTO `mortals_xhx_role_auth` VALUES (752, 1, 88);
INSERT INTO `mortals_xhx_role_auth` VALUES (753, 1, 119);
INSERT INTO `mortals_xhx_role_auth` VALUES (754, 1, 28);
INSERT INTO `mortals_xhx_role_auth` VALUES (755, 1, 120);
INSERT INTO `mortals_xhx_role_auth` VALUES (756, 1, 56);
INSERT INTO `mortals_xhx_role_auth` VALUES (757, 1, 122);
INSERT INTO `mortals_xhx_role_auth` VALUES (758, 1, 46);
INSERT INTO `mortals_xhx_role_auth` VALUES (759, 1, 123);
INSERT INTO `mortals_xhx_role_auth` VALUES (760, 1, 77);
INSERT INTO `mortals_xhx_role_auth` VALUES (761, 1, 125);
INSERT INTO `mortals_xhx_role_auth` VALUES (762, 1, 58);
INSERT INTO `mortals_xhx_role_auth` VALUES (763, 1, 126);
INSERT INTO `mortals_xhx_role_auth` VALUES (764, 1, 33);
INSERT INTO `mortals_xhx_role_auth` VALUES (765, 1, 127);
INSERT INTO `mortals_xhx_role_auth` VALUES (766, 1, 48);
INSERT INTO `mortals_xhx_role_auth` VALUES (767, 1, 128);
INSERT INTO `mortals_xhx_role_auth` VALUES (768, 1, 35);
INSERT INTO `mortals_xhx_role_auth` VALUES (769, 1, 129);
INSERT INTO `mortals_xhx_role_auth` VALUES (770, 1, 50);
INSERT INTO `mortals_xhx_role_auth` VALUES (771, 1, 130);
INSERT INTO `mortals_xhx_role_auth` VALUES (772, 1, 49);
INSERT INTO `mortals_xhx_role_auth` VALUES (773, 1, 131);
INSERT INTO `mortals_xhx_role_auth` VALUES (774, 1, 69);
INSERT INTO `mortals_xhx_role_auth` VALUES (775, 1, 132);
INSERT INTO `mortals_xhx_role_auth` VALUES (776, 1, 37);
INSERT INTO `mortals_xhx_role_auth` VALUES (777, 1, 133);
INSERT INTO `mortals_xhx_role_auth` VALUES (778, 1, 36);
INSERT INTO `mortals_xhx_role_auth` VALUES (779, 1, 134);
INSERT INTO `mortals_xhx_role_auth` VALUES (780, 1, 45);
INSERT INTO `mortals_xhx_role_auth` VALUES (781, 1, 135);
INSERT INTO `mortals_xhx_role_auth` VALUES (782, 1, 51);
INSERT INTO `mortals_xhx_role_auth` VALUES (783, 1, 136);
INSERT INTO `mortals_xhx_role_auth` VALUES (784, 1, 74);
INSERT INTO `mortals_xhx_role_auth` VALUES (785, 1, 137);
INSERT INTO `mortals_xhx_role_auth` VALUES (786, 1, 65);
INSERT INTO `mortals_xhx_role_auth` VALUES (787, 1, 138);
INSERT INTO `mortals_xhx_role_auth` VALUES (788, 1, 93);
INSERT INTO `mortals_xhx_role_auth` VALUES (789, 1, 139);
INSERT INTO `mortals_xhx_role_auth` VALUES (790, 1, 86);
INSERT INTO `mortals_xhx_role_auth` VALUES (791, 1, 141);
INSERT INTO `mortals_xhx_role_auth` VALUES (792, 1, 97);
INSERT INTO `mortals_xhx_role_auth` VALUES (793, 1, 140);
INSERT INTO `mortals_xhx_role_auth` VALUES (794, 1, 72);
INSERT INTO `mortals_xhx_role_auth` VALUES (795, 1, 142);
INSERT INTO `mortals_xhx_role_auth` VALUES (796, 1, 124);
INSERT INTO `mortals_xhx_role_auth` VALUES (797, 1, 143);
INSERT INTO `mortals_xhx_role_auth` VALUES (798, 1, 121);
INSERT INTO `mortals_xhx_role_auth` VALUES (799, 1, 144);
INSERT INTO `mortals_xhx_role_auth` VALUES (800, 1, 83);
INSERT INTO `mortals_xhx_role_auth` VALUES (801, 1, 145);
INSERT INTO `mortals_xhx_role_auth` VALUES (802, 1, 76);
INSERT INTO `mortals_xhx_role_auth` VALUES (803, 1, 146);
INSERT INTO `mortals_xhx_role_auth` VALUES (804, 1, 54);
INSERT INTO `mortals_xhx_role_auth` VALUES (805, 1, 147);
INSERT INTO `mortals_xhx_role_auth` VALUES (806, 1, 62);
INSERT INTO `mortals_xhx_role_auth` VALUES (807, 1, 148);
INSERT INTO `mortals_xhx_role_auth` VALUES (808, 1, 79);
INSERT INTO `mortals_xhx_role_auth` VALUES (809, 1, 149);
INSERT INTO `mortals_xhx_role_auth` VALUES (810, 1, 80);
INSERT INTO `mortals_xhx_role_auth` VALUES (811, 1, 150);
INSERT INTO `mortals_xhx_role_auth` VALUES (812, 1, 66);
INSERT INTO `mortals_xhx_role_auth` VALUES (813, 1, 151);
INSERT INTO `mortals_xhx_role_auth` VALUES (814, 1, 44);
INSERT INTO `mortals_xhx_role_auth` VALUES (815, 1, 152);
INSERT INTO `mortals_xhx_role_auth` VALUES (816, 1, 67);
INSERT INTO `mortals_xhx_role_auth` VALUES (817, 1, 153);
INSERT INTO `mortals_xhx_role_auth` VALUES (818, 1, 71);
INSERT INTO `mortals_xhx_role_auth` VALUES (819, 1, 154);
INSERT INTO `mortals_xhx_role_auth` VALUES (820, 1, 114);
INSERT INTO `mortals_xhx_role_auth` VALUES (821, 1, 155);
INSERT INTO `mortals_xhx_role_auth` VALUES (822, 1, 64);
INSERT INTO `mortals_xhx_role_auth` VALUES (823, 1, 156);
INSERT INTO `mortals_xhx_role_auth` VALUES (824, 1, 95);
INSERT INTO `mortals_xhx_role_auth` VALUES (825, 1, 157);
INSERT INTO `mortals_xhx_role_auth` VALUES (826, 1, 96);
INSERT INTO `mortals_xhx_role_auth` VALUES (827, 1, 159);
INSERT INTO `mortals_xhx_role_auth` VALUES (828, 1, 39);
INSERT INTO `mortals_xhx_role_auth` VALUES (829, 1, 158);
INSERT INTO `mortals_xhx_role_auth` VALUES (830, 1, 90);
INSERT INTO `mortals_xhx_role_auth` VALUES (831, 1, 160);
INSERT INTO `mortals_xhx_role_auth` VALUES (832, 1, 68);
INSERT INTO `mortals_xhx_role_auth` VALUES (833, 1, 161);
INSERT INTO `mortals_xhx_role_auth` VALUES (834, 1, 38);
INSERT INTO `mortals_xhx_role_auth` VALUES (835, 1, 162);
INSERT INTO `mortals_xhx_role_auth` VALUES (836, 1, 85);
INSERT INTO `mortals_xhx_role_auth` VALUES (837, 1, 163);
INSERT INTO `mortals_xhx_role_auth` VALUES (838, 1, 40);
INSERT INTO `mortals_xhx_role_auth` VALUES (839, 1, 164);
INSERT INTO `mortals_xhx_role_auth` VALUES (840, 1, 101);
INSERT INTO `mortals_xhx_role_auth` VALUES (841, 1, 165);
INSERT INTO `mortals_xhx_role_auth` VALUES (842, 1, 84);
INSERT INTO `mortals_xhx_role_auth` VALUES (843, 1, 166);
INSERT INTO `mortals_xhx_role_auth` VALUES (844, 1, 30);
INSERT INTO `mortals_xhx_role_auth` VALUES (845, 1, 167);
INSERT INTO `mortals_xhx_role_auth` VALUES (846, 1, 31);
INSERT INTO `mortals_xhx_role_auth` VALUES (847, 1, 168);
INSERT INTO `mortals_xhx_role_auth` VALUES (848, 1, 117);
INSERT INTO `mortals_xhx_role_auth` VALUES (849, 1, 169);
INSERT INTO `mortals_xhx_role_auth` VALUES (850, 1, 105);
INSERT INTO `mortals_xhx_role_auth` VALUES (851, 1, 170);
INSERT INTO `mortals_xhx_role_auth` VALUES (852, 1, 81);
INSERT INTO `mortals_xhx_role_auth` VALUES (853, 1, 171);
INSERT INTO `mortals_xhx_role_auth` VALUES (854, 1, 112);
INSERT INTO `mortals_xhx_role_auth` VALUES (855, 1, 113);
INSERT INTO `mortals_xhx_role_auth` VALUES (856, 1, 172);
INSERT INTO `mortals_xhx_role_auth` VALUES (857, 1, 173);
INSERT INTO `mortals_xhx_role_auth` VALUES (858, 1, 92);
INSERT INTO `mortals_xhx_role_auth` VALUES (859, 1, 174);
INSERT INTO `mortals_xhx_role_auth` VALUES (860, 1, 75);
INSERT INTO `mortals_xhx_role_auth` VALUES (861, 1, 175);
INSERT INTO `mortals_xhx_role_auth` VALUES (862, 1, 91);
INSERT INTO `mortals_xhx_role_auth` VALUES (863, 1, 176);
INSERT INTO `mortals_xhx_role_auth` VALUES (864, 1, 179);
INSERT INTO `mortals_xhx_role_auth` VALUES (865, 1, 183);
INSERT INTO `mortals_xhx_role_auth` VALUES (866, 1, 181);
INSERT INTO `mortals_xhx_role_auth` VALUES (867, 1, 184);
INSERT INTO `mortals_xhx_role_auth` VALUES (868, 1, 177);
INSERT INTO `mortals_xhx_role_auth` VALUES (869, 1, 185);
INSERT INTO `mortals_xhx_role_auth` VALUES (870, 1, 178);
INSERT INTO `mortals_xhx_role_auth` VALUES (871, 1, 186);
INSERT INTO `mortals_xhx_role_auth` VALUES (872, 1, 180);
INSERT INTO `mortals_xhx_role_auth` VALUES (873, 1, 187);
INSERT INTO `mortals_xhx_role_auth` VALUES (874, 1, 150131);
INSERT INTO `mortals_xhx_role_auth` VALUES (875, 1, 150130);
INSERT INTO `mortals_xhx_role_auth` VALUES (876, 1, 150129);
INSERT INTO `mortals_xhx_role_auth` VALUES (877, 1, 150128);
INSERT INTO `mortals_xhx_role_auth` VALUES (878, 1, 150127);
INSERT INTO `mortals_xhx_role_auth` VALUES (879, 1, 150126);
INSERT INTO `mortals_xhx_role_auth` VALUES (880, 1, 150125);
INSERT INTO `mortals_xhx_role_auth` VALUES (881, 1, 150124);
INSERT INTO `mortals_xhx_role_auth` VALUES (882, 1, 150121);
INSERT INTO `mortals_xhx_role_auth` VALUES (883, 1, 150120);
INSERT INTO `mortals_xhx_role_auth` VALUES (884, 1, 150119);
INSERT INTO `mortals_xhx_role_auth` VALUES (885, 1, 150118);
INSERT INTO `mortals_xhx_role_auth` VALUES (886, 1, 150117);
INSERT INTO `mortals_xhx_role_auth` VALUES (887, 1, 150116);
INSERT INTO `mortals_xhx_role_auth` VALUES (888, 1, 150115);
INSERT INTO `mortals_xhx_role_auth` VALUES (889, 1, 150114);
INSERT INTO `mortals_xhx_role_auth` VALUES (890, 1, 150113);
INSERT INTO `mortals_xhx_role_auth` VALUES (891, 1, 150112);
INSERT INTO `mortals_xhx_role_auth` VALUES (892, 1, 150111);
INSERT INTO `mortals_xhx_role_auth` VALUES (893, 1, 150110);
INSERT INTO `mortals_xhx_role_auth` VALUES (894, 1, 150109);
INSERT INTO `mortals_xhx_role_auth` VALUES (895, 1, 150108);
INSERT INTO `mortals_xhx_role_auth` VALUES (896, 1, 150107);
INSERT INTO `mortals_xhx_role_auth` VALUES (897, 1, 150106);
INSERT INTO `mortals_xhx_role_auth` VALUES (898, 1, 150105);
INSERT INTO `mortals_xhx_role_auth` VALUES (899, 1, 150104);
INSERT INTO `mortals_xhx_role_auth` VALUES (900, 1, 150103);
INSERT INTO `mortals_xhx_role_auth` VALUES (901, 1, 150102);
INSERT INTO `mortals_xhx_role_auth` VALUES (902, 1, 150101);
INSERT INTO `mortals_xhx_role_auth` VALUES (903, 1, 150100);
INSERT INTO `mortals_xhx_role_auth` VALUES (904, 1, 150099);
INSERT INTO `mortals_xhx_role_auth` VALUES (905, 1, 150098);
INSERT INTO `mortals_xhx_role_auth` VALUES (906, 1, 150097);
INSERT INTO `mortals_xhx_role_auth` VALUES (907, 1, 150096);
INSERT INTO `mortals_xhx_role_auth` VALUES (908, 1, 150095);
INSERT INTO `mortals_xhx_role_auth` VALUES (909, 1, 150094);
INSERT INTO `mortals_xhx_role_auth` VALUES (910, 1, 150093);
INSERT INTO `mortals_xhx_role_auth` VALUES (911, 1, 150092);
INSERT INTO `mortals_xhx_role_auth` VALUES (912, 1, 150091);
INSERT INTO `mortals_xhx_role_auth` VALUES (913, 1, 150090);
INSERT INTO `mortals_xhx_role_auth` VALUES (914, 1, 150089);
INSERT INTO `mortals_xhx_role_auth` VALUES (915, 1, 150088);
INSERT INTO `mortals_xhx_role_auth` VALUES (916, 1, 150087);
INSERT INTO `mortals_xhx_role_auth` VALUES (917, 1, 150086);
INSERT INTO `mortals_xhx_role_auth` VALUES (918, 1, 150085);
INSERT INTO `mortals_xhx_role_auth` VALUES (919, 1, 150084);
INSERT INTO `mortals_xhx_role_auth` VALUES (920, 1, 150083);
INSERT INTO `mortals_xhx_role_auth` VALUES (921, 1, 150082);
INSERT INTO `mortals_xhx_role_auth` VALUES (922, 1, 150081);
INSERT INTO `mortals_xhx_role_auth` VALUES (923, 1, 150080);
INSERT INTO `mortals_xhx_role_auth` VALUES (924, 1, 150079);
INSERT INTO `mortals_xhx_role_auth` VALUES (925, 1, 150078);
INSERT INTO `mortals_xhx_role_auth` VALUES (926, 1, 150077);
INSERT INTO `mortals_xhx_role_auth` VALUES (927, 1, 150076);
INSERT INTO `mortals_xhx_role_auth` VALUES (928, 1, 150075);
INSERT INTO `mortals_xhx_role_auth` VALUES (929, 1, 150074);
INSERT INTO `mortals_xhx_role_auth` VALUES (930, 1, 101015);
INSERT INTO `mortals_xhx_role_auth` VALUES (931, 1, 101014);
INSERT INTO `mortals_xhx_role_auth` VALUES (932, 1, 101013);
INSERT INTO `mortals_xhx_role_auth` VALUES (933, 1, 101012);
INSERT INTO `mortals_xhx_role_auth` VALUES (934, 1, 101011);
INSERT INTO `mortals_xhx_role_auth` VALUES (935, 1, 101010);
INSERT INTO `mortals_xhx_role_auth` VALUES (936, 1, 101009);
INSERT INTO `mortals_xhx_role_auth` VALUES (937, 1, 101008);
INSERT INTO `mortals_xhx_role_auth` VALUES (938, 1, 101007);
INSERT INTO `mortals_xhx_role_auth` VALUES (939, 1, 101006);
INSERT INTO `mortals_xhx_role_auth` VALUES (940, 1, 101005);
INSERT INTO `mortals_xhx_role_auth` VALUES (941, 1, 101004);
INSERT INTO `mortals_xhx_role_auth` VALUES (942, 1, 101003);
INSERT INTO `mortals_xhx_role_auth` VALUES (943, 1, 101002);
INSERT INTO `mortals_xhx_role_auth` VALUES (944, 1, 101001);
INSERT INTO `mortals_xhx_role_auth` VALUES (945, 1, 150000);
INSERT INTO `mortals_xhx_role_auth` VALUES (946, 1, 150001);
INSERT INTO `mortals_xhx_role_auth` VALUES (947, 1, 150003);
INSERT INTO `mortals_xhx_role_auth` VALUES (948, 1, 150002);
INSERT INTO `mortals_xhx_role_auth` VALUES (949, 1, 150005);
INSERT INTO `mortals_xhx_role_auth` VALUES (950, 1, 150004);
INSERT INTO `mortals_xhx_role_auth` VALUES (951, 1, 150007);
INSERT INTO `mortals_xhx_role_auth` VALUES (952, 1, 150006);
INSERT INTO `mortals_xhx_role_auth` VALUES (953, 1, 150009);
INSERT INTO `mortals_xhx_role_auth` VALUES (954, 1, 150008);
INSERT INTO `mortals_xhx_role_auth` VALUES (955, 1, 150021);
INSERT INTO `mortals_xhx_role_auth` VALUES (956, 1, 150020);
INSERT INTO `mortals_xhx_role_auth` VALUES (957, 1, 150023);
INSERT INTO `mortals_xhx_role_auth` VALUES (958, 1, 150022);
INSERT INTO `mortals_xhx_role_auth` VALUES (959, 1, 150025);
INSERT INTO `mortals_xhx_role_auth` VALUES (960, 1, 150024);
INSERT INTO `mortals_xhx_role_auth` VALUES (961, 1, 150027);
INSERT INTO `mortals_xhx_role_auth` VALUES (962, 1, 150026);
INSERT INTO `mortals_xhx_role_auth` VALUES (963, 1, 150029);
INSERT INTO `mortals_xhx_role_auth` VALUES (964, 1, 150028);
INSERT INTO `mortals_xhx_role_auth` VALUES (965, 1, 150031);
INSERT INTO `mortals_xhx_role_auth` VALUES (966, 1, 150030);
INSERT INTO `mortals_xhx_role_auth` VALUES (967, 1, 150033);
INSERT INTO `mortals_xhx_role_auth` VALUES (968, 1, 150032);
INSERT INTO `mortals_xhx_role_auth` VALUES (969, 1, 150035);
INSERT INTO `mortals_xhx_role_auth` VALUES (970, 1, 150034);
INSERT INTO `mortals_xhx_role_auth` VALUES (971, 1, 150037);
INSERT INTO `mortals_xhx_role_auth` VALUES (972, 1, 150036);
INSERT INTO `mortals_xhx_role_auth` VALUES (973, 1, 150039);
INSERT INTO `mortals_xhx_role_auth` VALUES (974, 1, 150038);
INSERT INTO `mortals_xhx_role_auth` VALUES (975, 1, 150041);
INSERT INTO `mortals_xhx_role_auth` VALUES (976, 1, 150040);
INSERT INTO `mortals_xhx_role_auth` VALUES (977, 1, 150043);
INSERT INTO `mortals_xhx_role_auth` VALUES (978, 1, 150042);
INSERT INTO `mortals_xhx_role_auth` VALUES (979, 1, 150045);
INSERT INTO `mortals_xhx_role_auth` VALUES (980, 1, 150044);
INSERT INTO `mortals_xhx_role_auth` VALUES (981, 1, 150047);
INSERT INTO `mortals_xhx_role_auth` VALUES (982, 1, 150046);
INSERT INTO `mortals_xhx_role_auth` VALUES (983, 1, 150049);
INSERT INTO `mortals_xhx_role_auth` VALUES (984, 1, 150048);
INSERT INTO `mortals_xhx_role_auth` VALUES (985, 1, 150051);
INSERT INTO `mortals_xhx_role_auth` VALUES (986, 1, 150050);
INSERT INTO `mortals_xhx_role_auth` VALUES (987, 1, 150053);
INSERT INTO `mortals_xhx_role_auth` VALUES (988, 1, 150052);
INSERT INTO `mortals_xhx_role_auth` VALUES (989, 1, 150055);
INSERT INTO `mortals_xhx_role_auth` VALUES (990, 1, 150054);
INSERT INTO `mortals_xhx_role_auth` VALUES (991, 1, 150057);
INSERT INTO `mortals_xhx_role_auth` VALUES (992, 1, 150056);
INSERT INTO `mortals_xhx_role_auth` VALUES (993, 1, 150059);
INSERT INTO `mortals_xhx_role_auth` VALUES (994, 1, 150058);
INSERT INTO `mortals_xhx_role_auth` VALUES (995, 1, 150061);
INSERT INTO `mortals_xhx_role_auth` VALUES (996, 1, 150060);
INSERT INTO `mortals_xhx_role_auth` VALUES (997, 1, 150063);
INSERT INTO `mortals_xhx_role_auth` VALUES (998, 1, 150062);
INSERT INTO `mortals_xhx_role_auth` VALUES (999, 1, 150065);
INSERT INTO `mortals_xhx_role_auth` VALUES (1000, 1, 150064);
INSERT INTO `mortals_xhx_role_auth` VALUES (1001, 1, 150067);
INSERT INTO `mortals_xhx_role_auth` VALUES (1002, 1, 150066);
INSERT INTO `mortals_xhx_role_auth` VALUES (1003, 1, 150069);
INSERT INTO `mortals_xhx_role_auth` VALUES (1004, 1, 150068);
INSERT INTO `mortals_xhx_role_auth` VALUES (1005, 1, 150071);
INSERT INTO `mortals_xhx_role_auth` VALUES (1006, 1, 150070);
INSERT INTO `mortals_xhx_role_auth` VALUES (1007, 1, 150073);
INSERT INTO `mortals_xhx_role_auth` VALUES (1008, 1, 150072);
INSERT INTO `mortals_xhx_role_auth` VALUES (1009, 1, 182);

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 699 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
INSERT INTO `mortals_xhx_role_user` VALUES (1, 1, 1);


-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff`;
CREATE TABLE `mortals_xhx_staff`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `loginName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后登录时间',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别(1.男,2.女)',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `positionId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `positionName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型（1.全职,2.兼职,3.实习)',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态(1.正式,2.试用,3.离职)',
  `registerPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入职登记表',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `regularDate` datetime(0) NULL DEFAULT NULL COMMENT '转正时间',
  `leaveDate` datetime(0) NULL DEFAULT NULL COMMENT '离职时间',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `source` tinyint(2) NULL DEFAULT 1 COMMENT '员工来源(1.是,2.否)',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `remarkId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注id',
  `picUri` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '相对图片pic',
  `serverIndexCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图片资源唯一标识',
  `score` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '绩效分数',
  `attendCheck` tinyint(2) NULL DEFAULT 1 COMMENT '考勤授权(0.不启用,1.启用)',
  `complainCheck` tinyint(2) NULL DEFAULT 1 COMMENT '评价授权(0.不启用,1.启用)',
  `reviewCheck` tinyint(2) NULL DEFAULT 1 COMMENT '投诉授权(0.不启用,1.启用)',
  `goworkCheck` tinyint(2) NULL DEFAULT 1 COMMENT '办件授权(0.不启用,1.启用)',
  `effectCheck` tinyint(2) NULL DEFAULT 1 COMMENT '效能授权(0.不启用,1.启用)',
  `otherCheck` tinyint(2) NULL DEFAULT 1 COMMENT '其他授权(0.不启用,1.启用)',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工基本信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_adjust_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_adjust_log`;
CREATE TABLE `mortals_xhx_staff_adjust_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `fullName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别1男2女',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型1全职2兼职3实习',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态1正式2试用3离职',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `newDeptId` bigint(20) NULL DEFAULT NULL COMMENT '调岗后所属部门',
  `newDeptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '调岗后所属部门名称',
  `newJobId` bigint(20) NULL DEFAULT NULL COMMENT '调岗后职位ID',
  `newJobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '调岗后职位名称',
  `auditStatus` tinyint(2) NULL DEFAULT 0 COMMENT '审核状态0待审核1通过2拒绝',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工调岗信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_adjust_log
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_black
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_black`;
CREATE TABLE `mortals_xhx_staff_black`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `leaveDate` datetime(0) NULL DEFAULT NULL COMMENT '离职时间',
  `leaveReason` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '离职原因',
  `blackDate` datetime(0) NULL DEFAULT NULL COMMENT '拉黑时间',
  `blackReason` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '拉黑原因',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工黑名单信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_black
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_care
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_care`;
CREATE TABLE `mortals_xhx_staff_care`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `careType` tinyint(2) NULL DEFAULT 1 COMMENT '关怀类型(1.生日关怀,2.入职周年关怀)',
  `sendStatus` tinyint(2) NULL DEFAULT 0 COMMENT '发送状态(0.未发送,1.已发送)',
  `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '关怀内容',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工关怀信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_care
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_contract
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_contract`;
CREATE TABLE `mortals_xhx_staff_contract`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别(1.男,2.女)',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型(1.全职,2.兼职,3.实习)',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态(1.正式,2.试用,3.离职)',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `contractStartDate` datetime(0) NULL DEFAULT NULL COMMENT '现合同开始时间',
  `contractEndDate` datetime(0) NULL DEFAULT NULL COMMENT '现合同到期时间',
  `contractCompany` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合同公司',
  `contractType` tinyint(2) NULL DEFAULT 1 COMMENT '合同类型(1.纸质)',
  `newStartDate` datetime(0) NULL DEFAULT NULL COMMENT '新合同开始时间',
  `newEndDate` datetime(0) NULL DEFAULT NULL COMMENT '新合同到期时间',
  `auditStatus` tinyint(2) NULL DEFAULT 0 COMMENT '审核状态(0.待审核,1.通过,2.拒绝)',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工合同信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_contract
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_leave
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_leave`;
CREATE TABLE `mortals_xhx_staff_leave`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别(1.男,2.女)',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型(1.全职,2.兼职,3.实习)',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态(1.正式,2.试用,3.离职)',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `leaveDate` datetime(0) NULL DEFAULT NULL COMMENT '离职时间',
  `leaveReason` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '离职原因',
  `auditStatus` tinyint(2) NULL DEFAULT 0 COMMENT '审核状态(0.待审,1.通过,2.拒绝)',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工离职信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_leave
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_onboard
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_onboard`;
CREATE TABLE `mortals_xhx_staff_onboard`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别(1.男,2.女)',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `filePath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入职登记表',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型(1.全职,2.兼职,3.实习)',
  `onBoardStatus` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态(1.待入职,2.试用中,3.超期)',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工入职信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_onboard
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_perform_stat
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_perform_stat`;
CREATE TABLE `mortals_xhx_staff_perform_stat`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `totalScore` decimal(10, 2) NOT NULL COMMENT '员工绩效总分数',
  `totalAddScore` decimal(10, 2) NOT NULL COMMENT '员工绩效加分总分数汇总',
  `totalSubScore` decimal(10, 2) NOT NULL COMMENT '员工绩效减分总分数汇总',
  `attendScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '考勤绩效指标增加分数',
  `attendScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '考勤绩效指标扣减分数',
  `reviewScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '评价绩效指标增加分数',
  `reviewScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '评价绩效指标扣减分数',
  `complainScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '投诉绩效指标增加分数',
  `complainScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '投诉绩效指标扣减分数',
  `goworkScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '办件绩效指标增加分数',
  `goworkScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '办件绩效指标扣减分数',
  `effectScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '效能绩效指标增加分数',
  `effectScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '效能绩效指标扣减分数',
  `otherScoreAdd` decimal(10, 2) NULL DEFAULT NULL COMMENT '其它绩效指标增加分数',
  `otherScoreSub` decimal(10, 2) NULL DEFAULT NULL COMMENT '其它绩效指标扣减分数',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `day` tinyint(2) NOT NULL COMMENT '日',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工绩效统计' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_perform_stat
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_perform_summary
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_perform_summary`;
CREATE TABLE `mortals_xhx_staff_perform_summary`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT 0 COMMENT '人员id',
  `workNum` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `staffName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员名称',
  `belongCenter` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '宜宾市民中心' COMMENT '所属中心',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `attendScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '考勤绩效指标分数',
  `reviewScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '评价绩效指标分数',
  `complainScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '投诉绩效指标分数',
  `goworkScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '办件绩效分数',
  `effectScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '效能绩效分数',
  `otherScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '其它绩效分数',
  `errorScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '累计异常分数',
  `totalScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '当月得分数',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `year` int(9) NOT NULL COMMENT '年',
  `month` tinyint(2) NOT NULL COMMENT '月',
  `remarkAdd` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '加分备注',
  `addTotalScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '加分合计',
  `sumScore` decimal(10, 2) NULL DEFAULT NULL COMMENT '合计得分',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建人id',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工绩效统计' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_perform_summary
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_staff_regular
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_staff_regular`;
CREATE TABLE `mortals_xhx_staff_regular`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '员工ID',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '员工姓名',
  `gender` tinyint(2) NULL DEFAULT 1 COMMENT '性别(1.男,2.女)',
  `birthday` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `phoneNumber` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证号码',
  `workNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `politicalstatus` tinyint(2) NULL DEFAULT 1 COMMENT '政治面貌 （1.中共党员，2.中共预备党员，3.共青团员，4.群众，5.其它)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `jobId` bigint(20) NULL DEFAULT NULL COMMENT '职位ID',
  `jobName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职位名称',
  `staffType` tinyint(2) NULL DEFAULT 1 COMMENT '员工类型(1.全职,2.兼职,3.实习)',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '员工状态(1.正式,2.试用,3.离职)',
  `entryDate` datetime(0) NULL DEFAULT NULL COMMENT '入职时间',
  `regularDate` datetime(0) NULL DEFAULT NULL COMMENT '计划转正时间',
  `auditStatus` tinyint(2) NULL DEFAULT 0 COMMENT '审核状态(0.待审核,1.通过,2.拒绝)',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '员工转正信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_staff_regular
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '172.15.28.114', '2024-10-29 00:30:01', 0, '2021-08-12 11:07:23', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (3, '人员同步', 'SyncUserTask', 0, 'SyncUserTask', NULL, '', 1, 0, '23:23', NULL, '172.15.28.114', '2024-10-28 23:23:00', 0, '2023-04-11 16:45:50', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (4, '同步海康考勤事件服务', '同步海康考勤事件服务', 0, 'SyncDoorsEventTask', '', '', 4, 3600, '12:35', NULL, '172.17.0.1', '2024-11-14 10:10:29', 0, '2023-04-19 15:47:56', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (5, 'SyncDoorsEventAfterTask', 'SyncDoorsEventAfterTask', 0, 'SyncDoorsEventAfterTask', NULL, NULL, 4, 3600, '23:30', NULL, '172.17.0.1', '2024-11-14 10:10:29', 0, '2023-07-25 11:15:52', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (6, '考勤汇总任务', 'AttendanceSummaryTask', 0, 'AttendanceSummaryTask', NULL, NULL, 1, 0, '02:45', NULL, '172.15.28.114', '2024-10-29 02:45:01', 0, '2023-08-08 14:41:27', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (7, '同步门户用户', 'SyncPortalUserTask', 0, 'SyncPortalUserTask', NULL, NULL, 1, 0, '22:00', NULL, '172.15.28.114', '2024-10-28 22:00:01', 0, '2023-08-24 22:29:18', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (8, '同步员工照片', 'SyncRegisterUserPicTask', 0, 'SyncRegisterUserPicTask', NULL, NULL, 1, 0, '22:00', NULL, '172.15.28.114', '2024-10-28 22:00:01', 0, '2023-09-10 18:38:45', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (9, '计算当日未有考勤记录的任务', 'CalculateDayAttendTask', 0, 'CalculateDayAttendTask', NULL, NULL, 1, 0, '00:40', NULL, '172.15.28.114', '2024-10-29 00:40:01', 0, '2023-09-28 14:42:37', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (10, '员工绩效分数初始化任务', 'StaffPerformInitDataTask', 0, 'StaffPerformInitDataTask', NULL, NULL, 1, 0, '18:10', NULL, '172.15.28.114', '2024-10-28 18:10:00', 0, '2023-12-05 18:04:50', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (11, '同步获取本周门禁事件与计算任务', 'SyncDoorsEventWeekTask', 0, 'SyncDoorsEventWeekTask', NULL, NULL, 2, 6, '23:00', NULL, '172.15.28.114', '2024-10-26 23:00:00', 0, '2023-12-05 18:04:50', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.后台管理,2.工作人员)',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '用户所属部门id',
  `deptName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `customerId` bigint(20) NULL DEFAULT -1 COMMENT '员工id',
  `dingUserId` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '钉钉userId',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', 'd217c90c2858cafd93e36c2a698c406b', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 0, NULL, NULL, '', '', 1, -1, '', '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '127.0.0.1');

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_window_owner
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_window_owner`;
CREATE TABLE `mortals_xhx_window_owner`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '窗口负责人id',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口负责人名称',
  `number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `phone` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电话号码',
  `windowCount` int(9) NULL DEFAULT NULL COMMENT '负责窗口数量',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT NULL COMMENT '角色类型（首席代表，运维，审核，其他）',
  `inspect` tinyint(2) NULL DEFAULT 0 COMMENT '是否允许巡检',
  `staffIds` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管辖人员',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口负责人' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_window_owner
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_window_owner_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_window_owner_detail`;
CREATE TABLE `mortals_xhx_window_owner_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ownerId` bigint(20) NULL DEFAULT NULL,
  `windowId` bigint(20) NULL DEFAULT 0 COMMENT '窗口id',
  `windowName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口名称',
  `windowCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编号',
  `building` tinyint(2) NULL DEFAULT 1 COMMENT '所属楼栋',
  `level` tinyint(2) NULL DEFAULT 1 COMMENT '所属楼层',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口负责人详细' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_window_owner_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_window_perform
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_window_perform`;
CREATE TABLE `mortals_xhx_window_perform`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `year` int(8) NULL DEFAULT NULL COMMENT '考核年度',
  `month` int(4) NULL DEFAULT NULL COMMENT '考核月份',
  `windowId` bigint(20) NULL DEFAULT NULL COMMENT '窗口ID',
  `windowCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编码',
  `windowName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口名称',
  `ownerId` bigint(20) NULL DEFAULT NULL COMMENT '窗口负责人id',
  `ownerName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口负责人名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `workSummary` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工作总结',
  `bonusReport` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '加分申报',
  `proof` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '加分佐证附件名称',
  `proofUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '加分佐证附件地址',
  `deductStatement` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扣分情况',
  `deductScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '扣分分值',
  `discipline` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '工作纪律自评得分',
  `specification` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '服务规范自评得分',
  `bonusScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '加分',
  `sumScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '合计得分',
  `selfLevel` int(4) NULL DEFAULT NULL COMMENT '自评等级1红旗窗口2黑旗窗口',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `annex` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '自评附件名称',
  `annexUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '自评附件地址',
  `fillDate` datetime(0) NULL DEFAULT NULL COMMENT '填报时间',
  `fillStatus` int(4) NULL DEFAULT 0 COMMENT '填报状态0暂存1提交',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `year`(`year`) USING BTREE,
  INDEX `windowId`(`windowId`) USING BTREE,
  INDEX `ownerId`(`ownerId`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '大厅窗口考核登记信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_window_perform
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_window_workman_perform
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_window_workman_perform`;
CREATE TABLE `mortals_xhx_window_workman_perform`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `year` int(8) NULL DEFAULT NULL COMMENT '考核年度',
  `month` int(4) NULL DEFAULT NULL COMMENT '考核月份',
  `windowId` bigint(20) NULL DEFAULT NULL COMMENT '窗口ID',
  `windowCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口编码',
  `windowName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口名称',
  `ownerId` bigint(20) NULL DEFAULT NULL COMMENT '窗口负责人id',
  `ownerName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '窗口负责人名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `annex` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称',
  `annexUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件地址',
  `fillDate` datetime(0) NULL DEFAULT NULL COMMENT '填报时间',
  `fillStatus` int(4) NULL DEFAULT 0 COMMENT '填报状态0暂存1提交',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `year`(`year`) USING BTREE,
  INDEX `windowId`(`windowId`) USING BTREE,
  INDEX `ownerId`(`ownerId`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口人员考核汇总登记' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_window_workman_perform
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_window_workman_perform_detail
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_window_workman_perform_detail`;
CREATE TABLE `mortals_xhx_window_workman_perform_detail`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `performId` bigint(20) NOT NULL COMMENT '人员考核汇总表主键',
  `ownerId` bigint(20) NULL DEFAULT NULL,
  `staffId` bigint(20) NULL DEFAULT NULL COMMENT '工作人员id',
  `staffName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工作人员名称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '所属部门id',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门名称',
  `salaId` bigint(20) NULL DEFAULT NULL COMMENT '所属大厅',
  `salaName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属大厅名称',
  `discipline` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '工作纪律得分',
  `specification` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '服务规范得分',
  `management` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '综合管理得分',
  `evaluation` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '群众评议得分',
  `efficiency` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '工作效能得分',
  `bonusScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '加分',
  `sumScore` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '合计得分',
  `examineLevel` int(4) NULL DEFAULT NULL COMMENT '考核等级1好2较好3一般4较差',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `performId`(`performId`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '窗口人员考核汇总明细' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_window_workman_perform_detail
-- ----------------------------

-- ----------------------------
-- Table structure for mortals_xhx_workman
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_workman`;
CREATE TABLE `mortals_xhx_workman`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deptId` bigint(20) NULL DEFAULT 0 COMMENT '部门id号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工号',
  `phone` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '电话号码',
  `photoPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '照片',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '工作人员' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_workman
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
